<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'szl', version '3.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Brak przistympu';
$string['accounts'] = 'Kōnta';
$string['addcategory'] = 'Przidej kategoryjõ';
$string['additionalhtml'] = 'Ekstra HTML';
$string['additionalhtml_desc'] = 'Te ustawiyniŏ przizwŏlajōm na ôkryślynie, jaki kod HTML ôstanie przidany do kożdyj strōny. Idzie sam ustawić kod HTML przidany w sekcyje HEAD dokumyntu, zarŏz po otwarciu znacznika BODY abo zarŏz przed jego zawarciym.<br />Przizwŏlŏ to na tworzynie włŏsnych nŏgōwkōw abo dapek kożdyj strōny, eli włōnczanie podpory ze strōny zerwisōw takich, jak Google Analytics, niyznŏleżnie ôd ôbranyj skōrki zerwisu.';
$string['additionalhtml_heading'] = 'Ekstra kod HTML do przidaniŏ na kożdyj strōnie.';
$string['additionalhtmlfooter'] = 'Przed zawarciym znacznika BODY';
$string['additionalhtmlfooter_desc'] = 'Zawartość ôstanie przidanŏ do kodu strōny zarŏz przed znacznikym zawiyrajōncym sekcyjõ BODY.';
$string['additionalhtmlhead'] = 'We postrzodku sekcyje HEAD';
$string['additionalhtmlhead_desc'] = 'Zawartość ôstanie przidanŏ do kodu strōny zarŏz przed znacznikym zawiyrajōncym sekcyjõ HEAD.';
$string['additionalhtmltopofbody'] = 'Po otwarciu znacznika BODY';
$string['additionalhtmltopofbody_desc'] = 'Zawartość ôstanie przidanŏ do kodu strōny zarŏz przed znacznikym ôtwiyrajōncym sekcyjõ BODY.';
$string['admincategory'] = 'Kategoryjŏ "{$a}"';
$string['adminseesall'] = 'Administratory majōm wgląd we wszyjsko';
$string['adminseesallevents'] = 'Administratory widzōm wszyjske trefiyniŏ';
$string['adminseesownevents'] = 'Administratory sōm tabletu jak inksi używŏcze';
$string['advancedfeatures'] = 'Zaawansowane funkcyje';
$string['agedigitalconsentverification'] = 'Weryfikacyjŏ cyfrowego wieku';
$string['ageofdigitalconsentmap'] = 'Cyfrowy wiek zgody';
$string['ageofdigitalconsentmap_desc'] = 'Wychodny cyfrowy wiek wyrażaniŏ zgody jak tyż wiek w kożdym kraju, co w niymu roztōmajci sie ôd wychodnego, idzie ôkryślić tukej. Wpisz kożdy wiek w nowym wierszu w formacie: kod kraju, wiek (ôddzielōne kōmōm). Wychodny wiek je ôznaczōny * zamiast kodu kraju. Kody krajōw sōm zgodliwe z normōm ISO 3166-2.';
$string['allcountrycodes'] = 'Wszyjske kody krajōw';
$string['allowattachments'] = 'Przizwōl na bajlagi';
$string['allowbeforeblock'] = 'Wykŏz przizwolōnych IP bydzie przetwŏrzanŏ za piyrszŏ';
$string['allowbeforeblockdesc'] = 'Wychodnie, nojprzōd porōwnowane sōm wpisy z brify zaszperowanych adres IP. Jeźli ôpcyjŏ je zaznaczōnŏ, przed wykŏz zaszperowanych adres IP przetwŏrzanŏ je wykŏz ôtwartych adres IP.';
$string['allowcategorythemes'] = 'Przizwōl na kōmpozycyje dlŏ kategoryje';
$string['allowcoursethemes'] = 'Przizwōl na kōmpozycyjõ kursōw';
$string['allowedemaildomains'] = 'Przizwolōne dōmyny pocztowe';
$string['allowediplist'] = 'Wykŏz przizwolōnych adres IP';
$string['allowemailaddresses'] = 'Przizwolōne dōmyny poczty elektrōnicznyj';
$string['allowframembedding'] = 'Przizwŏlej na wrażanie rōmek';
$string['allowguestmymoodle'] = 'Przizwōl gościōm na przistymp do Kokpitu';
$string['allowindexing'] = 'Przizwŏlej na indeksowanie bez wyszukowarki';
$string['allowindexing_desc'] = 'Ôkryślŏ, eli dozwolić wyszukowarkōm indeksowanie placu. "Wszyndy" przizwoli wyszukowarkōm wyszukować wszyndy, wrŏz ze strōnami logowaniŏ i registracyje, co ôznaczŏ, iże placu ze włōnczōnym wymuszōnym logowaniym sōm durch indeksowane. Coby uniknōńć ryzyka spamu zwiōnzanego z możliwõ do przeszukowaniŏ strōnōm registracyje, użyj ôpcyje "Wszyndy poza strōnami logowaniŏ i registracyje". "Nikaj" powiy wyszukowarkōm, by niy indeksowały żŏdnyj strōny. Uwŏga: je to ino znacznik w nŏgōwku strōny. To ôd wyszukowarki zależy poszanowanie taga.';
$string['allowindexingeverywhere'] = 'Wszyndy';
$string['allowindexingexceptlogin'] = 'Wszyndy z wyjōntkym strōny logowaniŏ i registracyje';
$string['allowindexingnowhere'] = 'Nikaj';
$string['allowobjectembed'] = 'Przizwŏlej na znaczniki EMBED i OBJECT';
$string['allowthemechangeonurl'] = 'Przizwŏlej na pōmiany szablōny graficznego w adreso URL';
$string['allowuserblockhiding'] = 'Przizwŏlej używŏczōm na ukrywanie blokōw';
$string['allowusermailcharset'] = 'Przizwŏlej używŏczōm na dobór kodowaniŏ znakōw';
$string['allowuserswitchrolestheycantassign'] = 'Przizwŏlej używŏczōm bez możliwości przipisowaniŏ ról na jejich szaltrowanie';
$string['allowuserthemes'] = 'Przizwŏlej na kōmpozycyje używŏczōw';
$string['alternativefullnameformat'] = 'Alternatywny format połnego miana';
$string['alternativefullnameformat_desc'] = 'To ôkryślŏ, jak miana sōm wyświytlane używŏczōm z możliwościōm wyświytlaniŏ widokōw (wychodnie używŏcze w role mynedżera, rechtora abo rechtora bez praw edycyje). Teksty zastympcze, kerych idzie używać, sōm take same jak dlŏ ôpcyje "Połny format miana".';
$string['always'] = 'Dycki';
$string['appearance'] = 'Wyglōnd';
$string['aspellpath'] = 'Chodnik do aspell';
$string['authentication'] = 'Uwierzitelnianie';
$string['authpreventaccountcreation'] = 'Niy przizwŏlej na tworzynie kōnt przi uwierzitelnianiu';
$string['authpreventaccountcreation_help'] = 'W czasie uwierzitelniyniŏ używŏcza ôstŏwŏ założōne jego kōnto, ô wiela jeszcze niy istnieje. Jeźli do uwierzitelnianiŏ spotrzebowuje sie zewnyntrznõ bazã danych, jak bez tyn przikłŏd LDAP, atoli przistymp do strōny mŏ być ôgraniczōny jyny do posiadŏczōw kōnt, tã ôpcyjõ przinŏleży włōnczyć. Nowe kōnta bydōm w takim przipŏdku tworzōne ryncznie abo bez przesłanie danych używŏczōw. Uwŏga: to ustawiynie niy tykŏ uwierzitelnianiŏ MNet.';
$string['authsettings'] = 'Zarzōndzej uwierzitelnianiym';
$string['autolang'] = 'Autōmatyczne wykrywanie gŏdki';
$string['autologinguests'] = 'Autōmatyczne logowanie gości';
$string['availablelicenses'] = 'Przistympne licyncyje';
$string['availableto'] = 'Przistympne dlŏ';
$string['backgroundcolour'] = 'Przejzdrzistŏ farba';
$string['backup_shortname'] = 'Użyj miana kursu w mianu zbioru kopije ibrycznyj';
$string['backup_shortnamehelp'] = 'Użyj miana kursu za czynści miana zbioru kopije ibrycznyj.';
$string['backups'] = 'Kopije ibryczne';
$string['badwordsconfig'] = 'Wkludź wykŏz złych słōw bez roztajlowowanie jy kōmami';
$string['badwordsdefault'] = 'Jeźli wykŏz używŏcza je prōznŏ, użytŏ bydzie wychodny wykŏz z paketu gŏdkowyj.';
$string['badwordslist'] = 'Wykŏz złych słōw zdefiniowanŏ bez używŏcza';
$string['blockediplist'] = 'Wykŏz zaszperowanych adres IP';
$string['blockinstances'] = 'Instancyje';
$string['blockmultiple'] = 'Wielokrotny';
$string['blockprotect'] = 'Chrōń przed wychrōniyniym';
$string['blockprotect_help'] = 'Ôbrane bloki bydōm chrōniōne przed wychrōniyniym dlŏ cołkigo zerwisu. Nojczyńścij to ustawiynie pasuje sie do ôchrōny blokōw nawigacyje i ustawiyń, co prziwrōcynie po skasowaniu może być barzo utrudnione.';
$string['blocksettings'] = 'Zarzōndzej blokami';
$string['blockunprotect'] = 'Odbezpiecz';
$string['bloglevel'] = 'Widzialność blogu';
$string['bookmarkadded'] = 'Przidano było do buchbindrōw';
$string['bookmarkalreadyexists'] = 'Ta strōna je już przidanŏ do buchbindrōw';
$string['bookmarkdeleted'] = 'Buchbinder skasowana';
$string['bookmarkthispage'] = 'Przidej strōnã do buchbindrōw';
$string['cacheapplication'] = 'Pamiyńć podryncznŏ aplikacyje';
$string['cacheapplicationhelp'] = 'Buforowane elymynta sōm spōlne dlŏ wszyjskich używŏczōw i przedŏwniōm z ôkryślōnym TTL';
$string['cachejs'] = 'Ôbsuguj Javascript ze spotrzebowaniym pamiyńci podryncznyj';
$string['cachejs_help'] = 'Pamiyńć podryncznŏ dlŏ Javascriptu i jego kōmpresyjŏ znacznie prziśpiyszajōm ladowanie strōn. Ustawiynie je zalycane dlŏ zerwisōw przeznaczōnych dlŏ używŏczōw. Deweloperzy nojczyńścij jednak zastawiajōm tã ôpcyjõ.';
$string['cacherequest'] = 'Pytanie ô pamiyńć podryncznõ';
$string['cacherequesthelp'] = 'Specyficznŏ pamiyńć podryncznŏ używŏcza, przedŏwni w przipŏdku kej wzniōsek je kōmpletny. Zaprojektowany dlŏ zastōmpiyniŏ przestrzyństw, co w nich używōmy statycznych sklepōw';
$string['cachesession'] = 'Pamiyńć podryncznŏ sesyje';
$string['cachesessionhelp'] = 'Pamiyńć podryncznŏ kōnkretnego używŏcza, kerŏ przedŏwniŏ kedy sesyjŏ używŏcza kōńczy sie. Zaprojektowane do złagodzenia napiynć/rozrostu sesyje.';
$string['cachesettings'] = 'Ustawiyniŏ pamiyńci podryncznyj';
$string['caching'] = 'Buforowanie';
$string['calendar_weekend'] = 'Dni weekendowe';
$string['calendarexportsalt'] = 'Ekstra dane kryptograficzne dlŏ procesu eksportu kalyndŏrza';
$string['calendarsettings'] = 'Kalyndŏrz';
$string['calendartype'] = 'Zorta kalyndŏrza';
$string['calendartype_desc'] = 'Ôbier wychodnŏ zorta kalyndŏrza dlŏ cołkigo placu. To ustawiynie może być zmiyniōne w ustawiyniach kursu abo bez używŏczōw we włŏsnym profilu.';
$string['cannotdeletemodfilter'] = 'Niy możesz ôdinstalować "{$a->filter}", pōniywŏż je ôn tajlōm modułu "{$a->module}".';
$string['cannotuninstall'] = '{$a} niy idzie ôdinstalować';
$string['categoryemail'] = 'Email';
$string['change'] = 'pōmiana';
$string['checkboxno'] = 'Niy';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Ôbier zbiōr do edycyje';
$string['cleanup'] = 'Poskludzej';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 't';
$string['cliincorrectvalueerror'] = 'Błōnd, niynŏleżny wert "{$a->value}" dlŏ "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Niynŏleżny wert, sprōbuj zaś';
$string['clistatusdisabled'] = 'Status: zastawiōny';
$string['clistatusenabled'] = 'Status: włōnczōny';
$string['clistatusenabledlater'] = 'status: tryb kōnserwacyje CLI może być włōnczōne {$a}';
$string['clitypevalue'] = 'wert zorty';
$string['clitypevaluedefault'] = 'Zorta wertu, naciś Ynter, coby użyć wertu wychodnyj ({$a})';
$string['cliunknowoption'] = 'Niyznōme ôpcyje:
  {$a}
Proszã użyć ôpcyje --help.';
$string['cliupgradenoneed'] = 'Do zainstalowanyj wersyje {$a} niy sōm wymŏgane uaktualniyniŏ. Dziynkujymy za byzuch.';
$string['cliyesnoprompt'] = 'wpisz y (to znaczy tak) abo n (to znaczy niy)';
$string['commentsperpage'] = 'Kōmyntŏrze wyświytlane na strōnie';
$string['commonactivitysettings'] = 'Ustawiyniŏ bazowe';
$string['commonfiltersettings'] = 'Spōlne ustawiyniŏ filtrowaniŏ';
$string['commonsettings'] = 'Ustawiyniŏ bazowe';
$string['componentinstalled'] = 'Kōmpōnynt zainstalowany';
$string['computedfromlogs'] = 'Narachowane z logów ôd {$a}.';
$string['condifmodeditdefaults'] = 'Ustawiyniŏ w tyj sekcyje stōnõ sie ustawiyniami wychodnymi w czasie tworzyniŏ nowych aktywności.';
$string['confeditorhidebuttons'] = 'Ôbier knefle kere winny być skryte w edytorze HTML.';
$string['configallcountrycodes'] = 'Wykŏz krajōw, co idzie ôbrać w pŏru placach zerwisu, bez tyn przikłŏd w profilu używŏcza. Jeźli wykŏz ôstanie prōznŏ (wychodnie), ôstanie spotrzebowany wykŏz ze zbioru countries.php sztandardowego angelskigo paketu gŏdkowego, pochodzōncŏ ze sztandardu ISO 3166-1. W inkszych przipŏdkach idzie podać wykŏz kodōw krajōw bez ôddzielanie jy kōmami, bp. "GB,FR,ES". Jeźli do brify ôstanõ dopisane nowe, niysztandardowe, kody, przinŏleży jy przidać do zbioru countries.php angelskigo i lokalnie spotrzebowowanego paketu gŏdkowego.';
$string['configallowattachments'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, wiadōmości e-mail wysłane z tego placu mogōm zawiyrać bajlagi, bp. ôznaki.';
$string['configallowcategorythemes'] = 'Jeźli włōnczysz tã ôpcyjõ, bydziesz mōg ustawić kōmpozycyje dlŏ kategoryje. Ustawiynie to bydzie miało wpływ na wszyjske kategoryje podrzyndne. Uwŏga: włōnczynie kōmpozycyje dlŏ kategoryje może mieć wpływ na wydajność.';
$string['configallowedemaildomains'] = 'Wyświytl dōmyny e-mail, co mogōm ôstać wyzdradzōne w sekcyje "Ôd" wychodzōncyj poczty e-mail. Wychodnŏ ôpcyjŏ "Empty" (#Wyrojmować) użyje adresy No reply (Brak ôdpowiedzi) dlŏ wszyjskich wychodzōncych wiadōmości e-mail. Używanie z symbolōw wieloznacznych je przizwolōne bp. * .example.com przizwoli na wysyłanie e-maili z leda jakij poddōmyny example.com, ale niy z samego example.com. Wymŏgŏ to ôsobnego wpisu.';
$string['configallowemailaddresses'] = 'Jeźli chcesz zastrzec adresy email do pewnych dōmyn, przidej te dōmyny do brify, bez ôddzielanie jy spacyjōm. Wszyjske inksze dōmyny niy bydōnce na wykazowi ôstanõ ôdciepniynte. Coby przidać subdomenę przidej jã bez \'spotrzebowowanie .\'. bp <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Skirz bezpieczyństwa, ajnfachowi używŏcze niy majōm prawa wstawianiŏ kodōw HTML zawiyrajōncych znaczniki EMBED i OBJECT. Może to być robiōne jyno bez ôdpedni bezpieczny filter dlŏ multimediōw. Jeźli jednak chcesz przizwolić na użycie tych tagōw włōncz tã ôpcyjõ.';
$string['configallowoverride'] = 'Przizwŏlej rolōm po lewyj strōnie ôdciepować role w kożdyj kolōnie***';
$string['configallowthemechangeonurl'] = 'Po włōnczyniu tyj ôpcyjo możliwe je zmiynianie tymatōw bez przidanie:<br />?theme=miano_tymatu do adresy URI, bez tyn przikłŏd mymoodlesite.com/?theme=afterburner abo<br />&theme=miano_tymatu do wnōntrznyj adresy URI Moodle, bp. mymoodlesite.com/course/view.php?id=2&theme=afterburner.';
$string['configallowuserblockhiding'] = 'Chcesz przizwolić używŏczōm coby mogli używać knefle &bdquo;pokŏż/skryj blok&rdquo;? To fungowanie spotrzebowuje Javascript i przizwŏlŏ na indywidualne ukrywanie blokōw bez używŏczōw.';
$string['configallowusermailcharset'] = 'Bez włōnczanie tã ôpcyjõ przizwolisz kożdymu używŏczowi na wybōr włŏsnyj strōny kodowyj dlŏ emailōw';
$string['configallowuserswitchrolestheycantassign'] = 'Wychodnie, by używŏcze mogli szaltrować swoje role, wymŏgane je włōnczynie ôpcyje moodle/role:assign. Aktywowanie miyniōnyj ôpcyje snosi tã kōnieczność i uzależnia role przistympne w myni „Przeszaltruj na rolã” jyny ôd zawartości tabule „Przizwōl na przipisowanie ról”. Zalycŏ sie by ustawiyniŏ w tabule „Przizwōl na przipisowanie ról” niy przizwŏlały używŏczōm przeszaltrować sie do ról ô wyższych uprawniyniach aniżeli terŏźne.';
$string['configallowuserthemes'] = 'Jeźli włōnczysz tã ôpcyjõ, przizwolisz używŏczōm używać jejich włŏsnych kōmpozycyje. Kōmpozycyje używŏcza majōm #piyrsze prawo przed kōmpozycyjami strōny (ale niy kōmpozycyjami kursu)';
$string['configauthenticationplugins'] = 'Ôbier sztekra uwierzitelnianiŏ, co pragniesz użyć i poskludzej jy w ôdpednigo porzōndku fungowaniŏ.';
$string['configautolang'] = 'Wykrywŏ wychodnŏ gŏdka z ustawiyń przeziyrŏczki. Jeźli ôpcyjŏ je zastawiōnŏ ôwdy ôstanõ wkludzōne ustawiyniŏ wychodne strōny.';
$string['configautologinguests'] = 'Eli niezalogowani używŏcze majōm być wlogowani autōmatycznie za gość jeźli wchodzōm do kursu za goście?';
$string['configbloglevel'] = 'To ustawiynie przizwŏlŏ ôkryślić stopiyń ôgraniczyń wyświytlaniŏ blogōw. Ustawiŏ ôno zakres samego WYŚWIYTLANIŎ. Niy tykŏ wpisōw ani zort wpisōw bloga. Jeźli niy chcesz blogōw, możesz jy zastawić cołkowicie.';
$string['configcalendarcustomexport'] = 'Włōncz niysztandardowy zakres datōmōw eksportu kalyndŏrza';
$string['configcalendarexportsalt'] = 'Tyn przipadkowy tekst suży do poprawy bezpieczyństwa tokynōw uwierzitelniajōncych pasowanych do eksportu kalyndŏrzōw. Proszã pamiyntać, iże wszyjske tokyny bydōm wypedziane, jeźli zmiynisz tyn tekst.';
$string['configcookiehttponly'] = 'Włōnczŏ nowõ funkcyjõ PHP 5.2.0 - przeziyrŏczki majōm wysłać zbiōr cookie ino w prŏwdziwych żōndaniach HTTP, cookie niy winny być przistympne dlŏ gŏdek skryptowych. To niy ma przistympne we wszyjskich przeziyrŏczkach i może niy być w połni zgodliwe z terŏźnym kodym. Funkcyjŏ pōmŏgŏ zapobiegać niykerym zortōm atakōw XSS.';
$string['configcookiesecure'] = 'Jeźli serwer akceptuje ino połōnczyniŏ https: zalycŏ sie włōnczyć wysyłanie bezpiecznych kyjksōw. Jeźli włōnczōno było, wejzdrzij sie, iże serwer niy akceptuje http:// abo gezecōw stałe przekierowanie na https://. Kedy adresa <em>wwwroot</em> niy zaczynŏ sie ôd https://, to ustawiynie je autōmatycznie zastawiōne.';
$string['configcountry'] = 'Jeźli ustawisz tukej krŏj tedy bydzie ôn ôbiyrany za domyslny dlŏ nowo towrzonych kōnt. Coby zmusić używŏczōw do samodzielnego wyboru niy ustawiej tukej kraju.';
$string['configcourserequestnotify'] = 'Wpisz używŏcza, co mŏ być powiadōmiōny, kej nowy kurs je ôbsztalowany.';
$string['configcourserequestnotify2'] = 'Używŏcze, co ôstanõ powiadōmiyni, kej nowy kurs bydzie ôbsztalowany. Ino używŏcze, co mogōm zatwiyrdzać ôbsztalowaniŏ, sōm tukej wymiyniyni.';
$string['configcoursesperpage'] = 'Podej liczbã kursōw, co majōm być wyświytlōne na strōnã, na wykazowi kursōw.';
$string['configcourseswithsummarieslimit'] = 'Max. liczba kursōw do wyświytlyniŏ na wykazowi kursōw, bez włōnczanie w to podsumowaniŏ przed wycŏfaniym sie do #prosty wyświytlaniŏ.';
$string['configcronclionly'] = 'Jeźli zaznaczōno było, szkryft cron może być sztartowany ino z lynije nakŏzań, a niy bez Internet. To ustawiynie je nadrzyndne wobec  hasła cron pōniżyj.';
$string['configcurlcache'] = 'Czas wŏżności cache cURL w sekundach.';
$string['configdbsessions'] = 'Jeźli to ustawiynie ôstanie zaznaczōne – przizwoli użyć bazy danych do przechowowaniŏ informacyje ô terŏźnyj sesyje. Je to ôsobliwie przidajne dlŏ srogich / czynsto nawiydzanych strōn abo strōn budowanych na klastrach serwerōw. Dlŏ wiynkszości strōn winno ôstać to ôdznaczōne, a ôwdy używany bydzie dysk serwera. Przinŏleży dojzdrzeć, iże pōmiana tego ustawiyniŏ w danyj chwile ôdloguje wszyjskich aktualnie wlogowanych używŏczōw (bez włōnczanie w to tyż Ciebie).';
$string['configdebug'] = 'Jeźli włōnczysz tã ôpcyjõ, bydzie pokazowanych wiyncyj błyndōw w reporcie PHP. Ôpcyjŏ przidajnŏ ino dlŏ programistōw.';
$string['configdebugdisplay'] = 'Włōnczōne ôznaczŏ, iże reporty błyndōw trefiōm na strōny HTML. Je to praktyczne, ale szteruje nŏgōwki XHTML, JS, cookies i HTTP w cołkości. Zastawiōne wyśle reporty do logów serwera, bez dozwolanie lepsze debugowanie. Ustawiynie PHP error_log skazuje, do kerego dziynnika pōdōm reporty.';
$string['configdebugpageinfo'] = 'Włōncz, jeźli chcesz coby informacyje ô strōnie były wyświytlane w dapce strōny.';
$string['configdebugvalidators'] = 'Włōncz, jeźli chcesz mieć w dapce strōny powroza do zewnyntrznych walidatorów  Możno trza bydzie utworzić nowego używŏcza ô mianu <em>w3cvalidator</em> i włōnczyć przistymp gościa. Pōmiany te mogōm dozwolić nieautoryzowany przistymp do serwera, niy przinŏleży włōnczać na ôficjalnych placach';
$string['configdefaultrequestedcategory'] = 'Wychodnŏ kategoryjŏ do wrażaniŏ ôbsztalowanych kursōw po jejich zatwiyrdzyniu.';
$string['configdefaultuserroleid'] = 'Wszyjscy wlogowani używŏcze bydōm mieli uprawniyniŏ role, co sam wymiynisz na poziōmie strōny, EKSTRA do inkszych ról, kere mogōm posiadać. Wychodnõ rolōm je \'Authenticated user\'. Swrōć uwŏgã, iże niy bydzie to wpływało negatywnie na inksze role kere posiadajōm używŏcze, ô wiela niy pasujesz stanu Zabrōń. Dziynki tymu mōmy gwarancyjõ, iże używŏcze majōm uprawniyniŏ, co niy przidzielŏ sie na poziōmie strōny kursu (bp. przeglōndać forum spōrne, zarzōndzać kalyndŏrzym itd.).';
$string['configdeleteunconfirmed'] = 'Jeźli używŏsz autentyfikacji bez email, je to ôkres w czasie, kerego akceptowane bydōm potwiyrdzyniŏ założyniŏ kōnta. Po tym ôkresie niyprzituplowane kōnta ôstanõ wychrōniōne.';
$string['configdenyemailaddresses'] = 'Coby zaszperować adresy email z podanych dōmyn przinŏleży wpisać jy tukej na wykŏz. Jeźli chcesz zaszperować wszyjske poddōmyny poprzedź kropkōm cołkõ dōmynã. Przykładowa wykŏz: <strong>hotmail.com yahoo.co.uk .com.pl</strong> - zaszperowane dwie dōmyny i wszyjske dōmyny z kōńcōwkōm com.pl';
$string['configdisableuserimages'] = 'Zastŏw używŏczōm możliwość pōmiany ôbrŏzkōw w profilu.';
$string['configdisplayloginfailures'] = 'Ta ôpcyjŏ przizwoli wyświytlać używŏczōm informacyje ô piyrwyjszych niypodarzōnych prōbach logowaniŏ.';
$string['configdndallowtextandlinks'] = 'Włōnczŏ abo zastawiŏ przeciōnganie i upuszczanie linku i tekstu na strōnie kursu, kole przeciōnganiŏ i upuszczania zbiorōw. Przinŏleży pamiyntać, iże przeciōnganie tekstu do Firefoxa abo miyndzy roztōmajtymi przeziyrŏczkami je zawodne i może skutkować brakym wgraniŏ danych, abo wgraniŏ popszniōnego tekstu.';
$string['configdoclang'] = 'Ta gŏdka bydzie używanŏ w powrozach do strōn dokumyntacyje.';
$string['configeditordictionary'] = 'Tyn wert bydzie użyty jeźli aspell niy posiadŏ słownika dlŏ gŏdki używŏcza';
$string['configeditorfontlist'] = 'Ôbier pisma kere winny ukŏzać sie w wykazowi rozwijanyj edytora.';
$string['configemailchangeconfirmation'] = 'Wymŏgej potwiyrdzyniŏ jeźli używŏcz zmiyni swoja adresa email w profilu.';
$string['configemailfromvia'] = 'Przidej informacyje w sekcyje "Ôd" wychodzōncych wiadōmości e-mail, co informuje ôdbiyrŏcza, skōnd pochodzi tyn e-mail, a tyż pōmŏgŏ walczyć z przipadkowymi ôdpowiedziami na adresy e-mail no-reply.';
$string['configenableblogs'] = 'Tyn szalter lifruje wszyjskim używŏczōm placu możliwość kludzyniŏ włŏsnego bloga.';
$string['configenablecalendarexport'] = 'Włōncz eksport abo subskrypcyjõ kalyndŏrzōw.';
$string['configenablecomments'] = 'Włōncz kōmyntŏrze';
$string['configenabledevicedetection'] = 'Dozwolŏ wykrywanie telefōnōw kōmōrkowych, smartfonów, tabletōw abo wychodnych maszin (kōmputry stacjonarne, laptopy, itp.) dlŏ pasowaniŏ tymatōw i inkszych funkcyje.';
$string['configenablemobilewebservice'] = 'Włōncz usugã mobilnõ spotrzebowowanõ bez ôficjalnõ aplikacyjõ Moodle abo inkszych aplikacyje. Coby dostać wiyncyj informacyje, zapoznej sie z {$a}';
$string['configenablerssfeeds'] = 'Ta ôpcyjŏ przizwŏlŏ na fungowanie RSS na cołkij strōnie. Właściwie coby dojzdrzeć jake ino pōmiany przinŏleży przizwolić na RSS tyż w trybach indywidualnych – idź do ustawiyń Trybōw pod Ustawiyniŏ Administratora';
$string['configenablerssfeedsdisabled'] = 'To je niymożebne pōniywŏż wiadōmości RSS sōm zastawiōne na tyj platformie. Coby to zmiynić zmiyń ustawiyniŏ zmiynnych w Kōnfiguracyje Administracyje.';
$string['configenablerssfeedsdisabled2'] = 'Kanały RSS ôstały zastawiōne na poziōmie serwera. Musisz włōnczyć jy wczaśnij w Administracyjŏ zerwisu - Serwer - RSS.';
$string['configenablestats'] = 'Jeźli ôbieresz \'ja\', cronjob Moodle bydzie nadzorowoł logowaniŏ i gynerowoł statystyki. W znŏleżności ôd liczby ôperacyje na Twojij strōnie realizacyjŏ tyj ôpcyje może chwilã potrwać. Jeźli przizwolisz na to, bydziesz mōg ôbserwować interesujōnce wykresy i statystyki ô kożdym ze twojich kursōw abo ô wszyjskich wrŏz';
$string['configenabletrusttext'] = 'Moodle wychodnie wypucuje tekst, co przichodzi ôd używŏczōw, coby wychrōnić wszelke możliwe złe szkryfty, media itd. mogōnce tworzić ryzyko naruszyniŏ bezpieczyństwa. Systym Zaufanyj Treści je spōsobym nadaniŏ kōnkretnym używŏczōm, iże ufŏ sie możliwości zawarcia tych zaawansowanych włŏsności w jejich zawartości bez ingeryncyje. Coby uaktywnić tyn systym, na zaczōntku przinŏleży włōnczyć to ustawiynie, a potym przizwolić na Zaufanõ Zawartość dlŏ kōnkretnyj role Moodle. Tekst stworzōny i ladowany bez takich używŏczōw bydzie ôznaczōny za zaufany i niy bydzie #czyścić przed wyświytlyniym.';
$string['configenablewsdocumentation'] = 'Włōnczyć autōmatyczne gynerowanie dokumyntacyje webserwisów. Używŏcz może dostać przistymp do włŏsnyj dokumyntacyje na strōnie bezpiecznych kluczy {$a}. Wyświytli sie  dokumyntacyjŏ ino dlŏ włōnczōnych protokołōw .';
$string['configerrorlevel'] = 'Ôbier wiela ôstrzeżyń PHP mŏ być wyświytlanych. Zaôbycz nejlepszy w tym placowi wybōr to \'Normal\'.';
$string['configexportlookahead'] = 'Wiela dni dalij przijmnōńć w czasie eksportu';
$string['configexportlookback'] = 'Wiela dni nazŏd przijmnōńć w czasie eksportu';
$string['configextramemorylimit'] = 'Niykere szkryfty (wyszukujōnce, tworzōnce kopije ibryczne abo cron) wymŏgajōm wiyncyj pamiyńci. Gezecōw srogsze wertu dlŏ srogich placōw.';
$string['configfilterall'] = 'Filtruj wszyjske cugi znakōw, bez włōnczanie w to nŏgōwki, tytuły, knefle nawigacyje itp. Zaôbycz przidajne w czasie używaniŏ filtrów multilang, przinŏleży dojzdrzeć, iże powoduje nadbytnie ôciōnżynie strōny, przi niywielkich korziściach';
$string['configfiltermatchoneperpage'] = 'Autōmatyczne linkowanie tworzi jyno pojedynczy link do piyrszego wystōmpiyniŏ tekstu znaleziōnego na strōnie. Wszyjske nastympne sōm ignorowane.';
$string['configfilteruploadedfiles'] = 'Przepuszczej wszyjske zaladowane zbiory HTML i tekstowe bez filtry podwiela jy pokŏżesz. Ino zaladowane zbiory HTML abo żŏdne.';
$string['configforceloginforprofiles'] = 'Zaznaczynie tego ustawiyniŏ zmuszŏ nawiydzajōncego do wlogowaniŏ sie na kōnkretne kōnto (niy za gość) podwiela ôstanie przekierowany do strōn profilu używŏcza. Jeźli zastawisz to ustawiynie, może pokŏzać sie, iże niykerzi używŏcze wysyłajōm reklamy (spam) abo inksze niyprzizwolōne treści w jejich profilach, co bydzie widzialne dlŏ "restu świata",';
$string['configfrontpagecourselimit'] = 'Maksymalnŏ liczba kursōw';
$string['configgetremoteaddrconf'] = 'Jeźli twōj serwer je za ôpacznym proxy, idzie użyć tego ustawiyniŏ, coby ôkryślić, kere nŏgōwki HTTP zawiyrajōm nŏleżnŏ zdŏlnŏ adresa IP. Nŏgōwki sōm czytane w porzōndku, użyty bydzie piyrszy przistympny.';
$string['configgradebookroles'] = 'Ustawiynie dozwolŏ kōntrolowanie fto ukazuje sie w dziynniku ôcyn. Używŏcze muszōm mieć aby jednã z tych ról w kursie coby ôstali pokŏzani w dziynniku ôcyn dlŏ tego kursu.';
$string['configgradeexport'] = 'Kere formaty eksportu dziynnika ôcyn sōm bazowymi metodami eksportowaniŏ ôcyn. Ôbrane pluginy bydōm ustawiać i używać pola "ostatnio wyeksportowany" dlŏ kożdyj ôcyny. Bez to wyeksportowane rekordy mogōm być ôznaczōne za "nowy" eli "aktualizowany". Jeźli niy je żeś pewny, niy zaznaczej niczego.';
$string['confighiddenuserfields'] = 'Ôbier kere pola informacyje ô używŏczu pragniesz skryć przed inkszymi używŏczami, niy bydōncymi rechtorami/administratorami. Ustawiynie to sztaluje poziōm ôchrōny prywatności szkolŏrzōw. Trzim knefel CTRL dlŏ zaznaczyniŏ moc pōl';
$string['configidnumber'] = 'Ta ôpcyjŏ ôkryślŏ eli (a) Używŏcze niy sōm w cołkości proszyni ô podanie numera idyntyfikacyjnego ID, (b) Używŏcze sōm proszyni ô podanie numera idyntyfikacyjnego ID, atoli mogōm ôstawić pole prōznym, abo (c) Używŏcze sōm proszyni ô podanie numera idyntyfikacyjnego ID i niy mogōm ôstawić pola prōznym. Podany numer idyntyfikacyjny ID ôstanie pokŏzany w jejich Profilu';
$string['configintro'] = 'Na tyj strōnie możesz ôkryślić liczbã zróżnicowanych kōnfiguracyje, co przizwolōm na nŏleżnõ roboty Moodle na Twojim serwerze. Niy przinŏleży sie zazbyt tym przejmować – zaôbycz ustawiyniŏ wychodne stykajōm w zupełności, a Ty dycki możesz wrōcić do tyj strōny niyskorzij i zmiynić te ustawiyniŏ';
$string['configintroadmin'] = 'Na tyj strōnie winiyn żeś skōnfigurować  swoje głowne kōnto administratora, co bydzie przizwŏlało na całościowe kōntrolowanie strōny. Wejzdrzij sie, iże podałeś bezpieczny miano używŏcza i hasło, jak tyż terŏźnŏ adresa e-mail. W prziszłości możesz przidŏwać dalsze kōnta administratorōw.';
$string['configiplookup'] = 'Po klikniyńciu na adresa IP (taki jak 34.12.222.93), taki jak w dziynniku zdarzyń, ôstŏwŏ pokŏzanŏ karta z nojlepszym trefiyniym skōnd może pochodzić danŏ adresa IP. Istniejōm roztōmajte pluginy z kerych idzie ôbiyrać, kożdy z nich mŏ swoje zŏlyty i felera.';
$string['configkeeptagnamecase'] = 'Zaznacz, jeźli chcesz, coby w mianach znacznikōw zachować wielke-małe litery ja, jak wpisali jy używŏcze, co jy stworzili';
$string['configlang'] = 'Ôbier wychodnŏ gŏdka dlŏ cołkij strōny. Używŏcze mogōm zmiynić to ustawiynie w myni gŏdki abo profilu ôsobistym.';
$string['configlangmenu'] = 'Ôbier przizwŏlanie (abo niy) na wyświytlanie myni prawideł gŏdkowych na strōnie głownyj, strōnie logowaniŏ itd. Niy ôgraniczŏ to możliwości ustawiyniŏ bez używŏcza preferowanyj gŏdki w jego włŏsnym profilu';
$string['configlangstringcache'] = 'Buforuje wszyjske stringi gŏdkowe w skompilowanych zbiorach w katalogu danych. Jeźli przekłŏdŏsz Moodle abo zmiyniŏsz cugi w kodzie zdrzōdłowym Moodle, możesz tã ôpcyjõ zastawić. W ôpacznym razie ôstŏw jã, coby serwer warcij fungowoł.';
$string['configlatinexcelexport'] = 'Ôbier kodowanie dlŏ eksportu do Excel-a';
$string['configlocale'] = 'Ôbier lokalny format strōny – sprawi to pōmianã wyświytlaniŏ formatu i gŏdki danych. Informacyje potrzebne do wyświytlaniŏ danych w formacie lokalnym muszōm być zainstalowane we Twojim systymie ôperacyjnym (bp. en_US abo es_ES). Jeźli niy wiysz co ôbrać ôstŏw to pole prōznym';
$string['configloglifetime'] = 'To ustawiynie ôkryślŏ przedzioł czasu , z jakigo ôstanõ zachowane logowaniŏ na strōnie. Logowaniŏ kere niy mieszczōm sie w zaznaczōnym przedziale czasowym sōm autōmatycznie wychrōniane. Zalycane je zachowować logowaniŏ tak dugo, jak to ino możliwe, w przipŏdku kebyś jejich potrzebowoł, atoli jeźli posiadŏsz barzo zajynty serwer i w przeszłości miołś problymy z jego wydajnością, ôwdy możesz być interesantny ôgraniczyniym interesujōncego Cie przedziału czasu.
Wertu myńsze aniżeli 30 niy sōm zalycane, pōniywŏż ôwdy statystyki mogōm niy fungować sprŏwnie';
$string['configlookahead'] = 'Dni do Lookahead';
$string['configmailnewline'] = 'Znak nowyj lynije używany w wiadōmościach e-mail. CRLF je wymŏgany zgodnie z RFC 822bis, niykere serwery pocztowe robiōm autōmatycznõ kōnwersyjõ z LF na CRLF, inksze serwery felernie kōnwertujōm z CRLF na CRCRLF, jeszcze inksze ôdciepujōm maile z ôsobnym LF (bez tyn przikłŏd qmail). Sprōbuj zmiynić to ustawiynie, jeźli mŏsz problymy z niedostarczonych wiadōmości e-mail abo tuplowanymi znakami nowyj lynije .';
$string['configmaxbytes'] = 'To ustawiynie ôkryślŏ maksymalnõ srogość zbiorōw, co idzie zaladować na cołkõ strōnã. To ustawiynie je ôgraniczane bez ustawiynie PHP upload_max_filesize jak tyż ustawiynie Appache LimitRequestBody. Za rajōm, limity srogości zbiorōw, zakres srogości przi wyborze poziōmu kursu abo poziōmu modułu';
$string['configmaxconsecutiveidentchars'] = 'Hasło niy może mieć wiyncyj aniżeli podanõ liczbã dalszych idyntycznych znakōw. Użyj 0 coby zastawić tã ôpcyjõ.';
$string['configmaxeditingtime'] = 'Tyn parameter ôkryślŏ, wiela czasu je przeznaczōne na pōnownõ edycyjõ wpisōw na forum, w słowniku pojyńć itp. Zaôbycz 30 minut je dobrym wertym.';
$string['configmaxevents'] = 'Maksymalnŏ liczba nadchodzōncych trefiyń';
$string['configmaxusersperpage'] = 'Max. liczba używŏczōw wyświytlanych w selektorze używŏczōw  w kursie, grupie, kohorcie, usug necowych, itd.';
$string['configmessagingallowemailoverride'] = 'Przizwŏlej używŏczōm na przesyłanie powiadōmiyń na inkszy adresa e-mail aniżeli podany w profilu używŏcza';
$string['configmessagingdeletereadnotificationsdelay'] = 'Przeczytane powiadōmiyniŏ mogōm być wychrōniōne dlŏ uszporowaniŏ placu. Po jakim czasie ôd przeczytaniŏ idzie jy wychrōnić?';
$string['configminpassworddigits'] = 'Hasło musi zawiyrać conajmniej tyla cyfr.';
$string['configminpasswordlength'] = 'Hasło musi być conajmniej tak duge.';
$string['configminpasswordlower'] = 'Hasło musi zawiyrać conajmniej tyla małych liter.';
$string['configminpasswordnonalphanum'] = 'Hasło musi zawiyrać conajmniej tyla znakōw niy bydōncych w alfabeto.';
$string['configminpasswordupper'] = 'Hasło musi zawiyrać conajmniej tyla wielkich liter.';
$string['configmodchooserdefault'] = 'Eli ôpcyjŏ "Wybōr aktywności" winna być wychodnie terŏźnŏ?';
$string['configmycoursesperpage'] = 'Maksymalnŏ liczba kursōw, co bydōm wyświytlōne na leda jakimu wykazowi kursōw uzytkonika';
$string['configmymoodleredirect'] = 'To ustawiynie zarzōndzŏ przekierowaniami na /my dlŏ logowaniŏ niy-administratorōw i zmiyniŏ nŏgōwki strōny nojwyższego poziōmu na /my';
$string['configmypagelocked'] = 'To ustawiynie zapobiegŏ edycyje strōny głownyj bez niy-adminów';
$string['confignavcourselimit'] = 'Ôgraniczŏ liczbã kursōw wyświytlanych używŏczowi w nawigacyje.';
$string['confignoreplyaddress'] = 'Emaile sōm czasami wysyłane w mianu używŏcza (bez tyn przikłŏd w przestrzyństwie forum). Adresa e-mail kery tukej wpiszesz bydzie używany za adresa "Wyjściŏ" w przipŏdkach kej ôdbiyrŏcz niy winiyn posiadać możliwości bezpostrzednij ôdpowiedzi na kōnto używŏcza (bez tyn przikłŏd kej używŏcz ôbiere ôpcyjõ prywatności swojij adresy)';
$string['confignotifyloginfailures'] = 'Jeźli błyndy logowaniŏ ôstały zapisane mogōm być wysłane e-maili powiadōmiajōnce ô tym. Fto winiyn mieć przistymp do tych powiadōmiyń.”';
$string['confignotifyloginthreshold'] = 'Jeźli powiadōmiyniŏ ô błyndnych loginach sōm aktywne, wiela błyndnych prōb logowaniŏ bez jednego używŏcza abo jedyn adresa IP wacho zachowować';
$string['confignotloggedinroleid'] = 'Używŏcze niy wlogowani na strōnie bydōm mieli tã rolã zarynczōnõ w kōntekście strōny. Z wiynksza przipŏdkōw gość je nojbarzij pragniynty, ale idzie chcieć utworzić role kere bydōm mynij abo barzij ôgraniczōne. Take fungowaniŏ jak przidŏwanie kōmyntŏrzōw durch wymŏgajōm coby używŏcz bōł wlogowany.';
$string['configoverride'] = 'Zdefiniowane we zbioru config.php';
$string['configpasswordresettime'] = 'Ôkryślŏ wielość czasu potrzebnego ludziōm na potwiyrdzynie pytaniŏ ô zresetowanie hasła przed jego przedŏwniyniym. Zaôbycz 30 min. je optymalną wertym.';
$string['configpathtodu'] = 'Chodnik do programu du (nojczyńścij je to /usr/bin/du). Jeźli podŏsz w tym placowi chodnik do tego programu tedy wyświytlanie zawartości katalogōw z srogõ liczbōm zbiorōw bydzie wykōnowane warcij.';
$string['configperfdebug'] = 'Jeźli włōnczysz tã ôpcyjõ, w dapce strōn sztandardowyj kōmpozycyje wyświytlanŏ bydzie informacyjŏ ô wydajności.';
$string['configprofilesforenrolledusersonly'] = 'Coby zaszperować treści wpisowane bez  spamerōw do ôpisōw w autōmatycznie tworzōnych profilach bez spamboty, ôpis w profilu je zaszperowany (niywidzialny) do czasu, używŏcz tyn zapisze sie do aby jednego kursu.';
$string['configproxybypass'] = 'Wykŏz ôddzielōnych kōmami (czyńściowych) mian hostōw abo adres IP, kerŏ winna ôbmijać proxy (bp.: 192.168., .mojadomena.com)';
$string['configproxyhost'] = 'Jeźli tyn <b>serwer</b> używŏ serwera proxy coby dostac sie do Internetu wkludź tukej miano i port serwera proxy. Inakszyj ôstŏw prōzne.';
$string['configproxypassword'] = 'Hasło potrzebne do dostaniŏ przistympu do Internetu za postrzednictwym serwera proxy. Ôstŏw prōzne, jeźli hasło niy ma wymŏgane (rozszyrzynie PHP cURL je wymŏgane).';
$string['configproxyport'] = 'Jeźli tyn serwer wymŏgŏ spotrzebowaniŏ kōmputra proxy, proszã ô wkludzynie portu proxy w tym placowi.';
$string['configproxytype'] = 'Zorta proxy (PHP5 i rozszyrzynie cURL wymŏgane dlŏ bedynōngu SOCKS5).';
$string['configproxyuser'] = 'Miano używŏcza potrzebne do dostaniŏ przistympu do Internetu za postrzednictwym serwera proxy. Ôstŏw prōzne, jeźli niy ma wymŏganŏ (rozszyrzynie PHP cURL je wymŏgane).';
$string['configrecaptchaprivatekey'] = 'Cug znakōw używany do kōmunikacyje miyndzy serwerym Moodle a serwerym reCAPTCHA. Dostōń go dlŏ tego placu, nawiydzajōnc http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Słowo definiujōnce sztudynta w kursach';
$string['configrequestedstudentsname'] = 'Słowo definiujōnce sztudyntōw w kursach';
$string['configrequestedteachername'] = 'Słowo definiujōnce rechtora w kursach';
$string['configrequestedteachersname'] = 'Słowo definiujōnce rechtorōw w kursach';
$string['configsectioninterface'] = 'Interfejs';
$string['configsectionmail'] = 'poczta';
$string['configsectionmaintenance'] = 'Utrzimowanie (kōnserwacyjŏ)';
$string['configsectionmisc'] = 'Roztōmajte (Miscellaneous)';
$string['configsectionoperatingsystem'] = 'Systym ôperacyjny';
$string['configsectionpermissions'] = 'Uprawniyniŏ';
$string['configsectionrequestedcourse'] = 'Żōndaniŏ utworzyniŏ kursōw';
$string['configsectionsecurity'] = 'bezpieczyństwo';
$string['configsectionstats'] = 'Statystyki';
$string['configsectionuser'] = 'Używŏcz';
$string['configsecureforms'] = 'Moodle może używać ekstra poziōmu zabezpieczyń w czasie akceptowaniŏ danych pochodzōncych z roztōmajtych postaci strōn web. Jeźli je to zaznaczōne ,ôwdy parameter HTTP REFERER przeziyrŏczki je ekstra weryfikowany. W niykerych przipŏdkach może rodzić to problymy, jeźli używŏcz używŏ firewall’a (bez tyn przikłŏd Zonealarm) skōnfigurowanego na wychrōnianie HTTP REFERER z nawiydzanych strōn web. Objawia sie to \'zaszperowaniym\'. Jeźli twojim używŏcze majōm problymy ze strōnōm logowaniŏ (bez tyn przikłŏd) możesz chcieć ôdznaczyć to ustawiynie, krōm iże, sprawi to srogszõ uraźliwość Twojij strōny na prymitywne ataki hasłowe. Jeźli niy je żeś pewny ôstŏw to ustawiynie zaznaczōne za \'Ja\'';
$string['configsessioncookie'] = 'To ustawiynie ôkryślŏ miano cookie używanego dlŏ sesyje Moodle. Je to ustawiynie ôpcyjōnalne, i przidajne jyno dlŏ unikaniŏ komplikujących cookies w czasie sztartniyńciŏ pŏru kopije Moodle fungujōncych w ôbrymbie tyj samyj strōny web';
$string['configsessioncookiedomain'] = 'To przizwŏlŏ zmiynić dōmynã, co z nij  kyjksa Moodle sōm przistympne. Je to przidajne przi przipasowowaniu Moodle (bp. sztekra uwierzitelnianiŏ abo zŏpisōw), kedy trza udostympniać informacyje ô sesyje Moodle inkszyj aplikacyje internetowyj w inkszyj subdomenie. <strong>UWŎGA: Uzdanie zalycŏ sie, coby ôstawić ustawiynie wychodne (prōzne) - niynŏleżny wert zaszperuje możliwość logowaniŏ sie do zerwisu.</strong>';
$string['configsessioncookiepath'] = 'Jeźli musisz zmiynić plac do kerego przeziyrŏczki przesyłajōm "kyjksa" Moodle, możesz zmiynić to ustawiynie bez ôkryślanie podkatalog twojigo placu (może lepij: serwera). W ôpacznym przipŏdku wychodny wert "/" winna fungować nŏleżno';
$string['configsessiontimeout'] = 'Jeźli używŏcze wlogowani na tã strōnã sōm bezczynni bez dugszy czas (bez ladowaniŏ strōn), sōm autōmatycznie wylogowywani (jejich sesyjŏ ôstŏwŏ zakōńczōnŏ). Tyn parameter ôkryślŏ w/w przedzioł czasu.';
$string['configshowcommentscount'] = 'Pokŏż liczbã kōmyntŏrzōw. Wywołŏ to jednã wiyncyj kwerendę w czasie wyświytlaniŏ linkōw kōmyntŏrzōw.';
$string['configshowicalsource'] = 'Pokazuje informacyje zdrzōdłowe dlŏ zdarzyń iCal';
$string['configshowsiteparticipantslist'] = 'Wszyjscy z tych sztudyntōw i rechtorōw bydōm zapisani w zestawiyniu uczestnikōw. Fto winiyn mieć przistymp do tego zestawiyniŏ?';
$string['configsitedefaultlicense'] = 'Wychodnŏ strōna licyncyje';
$string['configsitedefaultlicensehelp'] = 'Wychodnŏ licyncyjŏ dlŏ publikowaniŏ treści na tyj strōnie';
$string['configsitemailcharset'] = 'Wszyjske e-maili wysyłane z tyj strōny bydōm kodowane we spōsōb zdefiniowany tukej. Ale kożdy używŏcz bydzie mōg przipasować to jeźli uaktywni sie nastympne pole.';
$string['configsitemaxcategorydepth'] = 'Maksymalny zgłōmb kategoryje';
$string['configsitemaxcategorydepthhelp'] = 'Ôkryślŏ maksymalny zgłōmb pokŏzanych podkategoryje';
$string['configslasharguments'] = 'Zbiory (ôbrazy, zaladowane zbiory, itd.) sōm lifrowane bez szkryft używajōncy ‘slash arguments’ (argumynta po szryjgu). Ta metoda przizwŏlŏ na snadniyjsze używanie pamiyńci podryncznyj bez przeziyrŏczkã, serwery proxy itd. Niystety niykere serwery PHP niy dopuszczajōm takij metody, no tōż jeźli mŏsz problymy z przeglōndaniym wgrŏwanych zbiorōw abo ôbrazōw (bp. fotografiji używŏczōw), gezecōw tyn parameter na ôpcyjõ piyrszõ.';
$string['configsmartpix'] = 'Majōnc to, ikōny sōm podŏwane bez szkryft PHP, kery przeszukuje terŏźny tymat, potym tymaty nadrzyndne, a niyskorzij folder Moodle /pix. Zmyńszŏ to potrzebę ôdtworzyniŏ zbiorōw graficznych w rōmach tymatōw, ale mŏ niywielki koszt wykōnaniŏ.';
$string['configsmtphosts'] = 'Nadej połny miano jednymu abo srogszyj liczbie lokalnych serwerōw SMTP, kere bydōm używane bez Moodle do wysłaniŏ maili (bp. \'mail.a.com\' or \'mail.a.com;mail.b.com\'). Jeźli ôstawisz tyn plac prōznym Moodle bydzie używać wychodnyj metody PHP do wysyłaniŏ maili';
$string['configsmtpmaxbulk'] = 'Maksymalnŏ liczba wiadōmości wysyłanych bez sesyjõ SMTP. Grupowanie wiadōmości może przyspieszyć wysyłanie wiadōmości email. Wert pōniżyj 2 wymusi tworzynie nowyj sesyje SMTP dlŏ kożdego email-a.';
$string['configsmtpsecure'] = 'Jeźli serwer SMTP wymŏgŏ bezpiecznego połōnczyniŏ, przinŏleży ôkryślić właściwŏ zorta protokołu.';
$string['configsmtpuser'] = 'Jeźli ustawiōłś serwer SMTP powyżyj i serwer wymŏgŏ uwierzitelniyniŏ, wpisz tukej miano kōnta i hasło.';
$string['configstartwday'] = 'Zaczōntek tydnia';
$string['configstatsfirstrun'] = 'To ustawiynie ôkryślŏ jak daleke w czasie logowaniŏ winny być zachowowane <b> piyrszy czas </b> dlŏ tworzyniŏ statystyk przetwŏrzaniŏ. Jeźli doziyrŏsz srogi ruch na strōnie i mŏsz dzielōne łącze, prŏwdopodobnie niy bydzie dobrym rozwiōnzaniym ustawianie za wiela srogigo przedziału czasowego, pōniywŏż może potrzebować na to za wiela dugigo czasu i nazbyt ôciōnżać dane zdrzōdłowe. (Przinŏleży swrōcić uwŏgã, iże bez to ustawiyniŏ 1 miesiōnc=28 dni. Na wykresach i gynerowanych reportach 1 miesiōnc=1 miesiōnc kalendarzowy.)';
$string['configstatsmaxruntime'] = 'Proces gynerowaniŏ statystyk może być doś intynsywny, dlŏ jego ôgraniczyniŏ użyj kōmbinacyje tego pola i nastympnego do ôkryślyniŏ kedy statystyki majōm być ryalizowane i bez jaki czas.';
$string['configstatsmaxruntime2'] = 'Przetwŏrzanie statystyk może być doś intynsywny, ôkryślynie max. czasu przizwŏlŏ na zbiyranie statystyk w jednym dniu. Max. liczba dni przetwŏrzaniŏ w jednym wykōnowaniu cron to 31.';
$string['configstatsmaxruntime3'] = 'Ôkryśl maksymalny przizwolōny czas na ôbliczanie statystyk z jednego dnia bezpamiyntanie , iże przetwŏrzanie statystyk barzo ôciōnżŏ serwer. Maksymalnŏ liczba dni przetwŏrzanych w jednym wywołaniu cron je ôkryślōnŏ pōniżyj.';
$string['configstatsruntimedays'] = 'Ôkryślŏ maksymalnõ liczbã dni przetwŏrzanych w kożdyj sesyje ôbliczaniŏ statystyki. Kedy statystyki sōm terŏźne, ino jedyn dziyń bydzie przetwŏrzany. Idzie zmiynić tyn wert w znŏleżności ôd ôciōnżyniŏ serwera. Ukrōć ôkres, jeźli zależy ci na krōtszych czasach wykōnaniŏ crona';
$string['configstatsruntimestart'] = 'Ô keryj godzinie cronjob winiyn napoczōńć proces gynerowaniŏ statystyk?
Proszã ôkryślić roztōmajte godziny, jeźli mŏsz moc placōw Moodle na jednym serwerze fizycznym.';
$string['configstatsuserthreshold'] = 'To ustawiynie ôkryślŏ minimalnõ liczbã używŏczōw zapisanych na kurs, coby bōł ôn ujynty w statystykach.';
$string['configstrictformsrequired'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, w wymŏganych polach w formularach niy styknie wkludzić samyj spacyje abo ino biołych znakōw.';
$string['configstripalltitletags'] = 'Ôdznacz to ustawiynie by przizwolić na kod HTML w aktywnościach i mianach zasobów.';
$string['configtempdatafoldercleanup'] = 'Wychrōń tymczasowe zbiory z katalogu danych, kere sōm starsze aniżeli zaznaczōny czas.';
$string['configthemedesignermode'] = 'Normalnie wszyjske ôbrazy motywu graficznego i archy stylōw sōm buforowane w przeziyrŏczkach i na serwerze bez barzo dugi czas, w ferajnie z wydajnością. W przipŏdku projektowaniŏ motywōw abo pisaniŏ kodu lepij bydzie włōnczyć tyn tryb, coby niy używać z zbuforowanej wersyje. Ôstrzeżynie: tedy plac bydzie fungować #poleku dlŏ wszyjskich używŏczōw! Alternatywnie idzie tyż wypucować pamiyńć podryncznõ motywu ryncznie na strōnie \'Wyboru kōmpozycyje\'.';
$string['configthemelist'] = 'Ôstŏw to pole prōzne jeźli chcesz przizwolić na używanie leda jakij kōmpozycyje. Jeźli chcesz zawęzić wykŏz przistympnych kōmpozycyje możesz wpisać tukej miana przistympnych kōmpozycyje bez ôddzielanie jy kōmōm (Niy używej spacyje!). Bez tyn przikłŏd: sztandard,orangewhite.';
$string['configtimezone'] = 'Mŏsz możliwość ustawiyniŏ tukej wychodnyj cōuny czasowyj. Je to głowne ustawiynie cōuny czasowyj dlŏ wszelkich wyświytlanych datōmōw – kożdy używŏcz może weryfikować to ustawiynie bez zdefiniowanie datōmu we swojim włŏsnym profilu. ”Server time – wytyczne czasowe serwera” W tym placowi bydōm powodowały ôdnoszynie sie wychodnych ustawiyń Moodle do ustawiyń systymu ôperacyjnego serwera, atoli użycie ustawiyniŏ ”Server time w profilu używŏcza bydzie powodowało ôdczytowanie czasu z tychże ustawiyń czasowych. Użycie cronjob-ōw używajōncych ustawiyń czasowych (ô wyznaczōnyj godzinie dnia) bydzie powodowało, iże bydōm ône używały tego ustawiyniŏ cōuny czasowyj';
$string['configuseblogassociations'] = 'Eli używŏcze winni #być# w sztańdzie kojarzić wpisy na swojich blogach z kursami i modułami kursu?';
$string['configuseexternalyui'] = 'Zamiast używać z lokalnych zbiorōw, użyć zbiorōw onlajn przistympnych na serwerach Yahoo. ÔSTRZEŻYNIE: To wymŏgŏ połōnczyniŏ z internetym abo  AJAX niy bydzie fungować na twojimu placowi. To ustawiynie niy ma zgodliwe z placami używajōncymi z protokołu https:.';
$string['configusetags'] = 'Eli fungowanie tagōw mŏ być włōnczōnŏ w cołkim zerwisie?';
$string['configvariables'] = 'Zmiynne';
$string['configverifychangedemail'] = 'Dozwolŏ weryfikacyjõ adres e-mail po jejich pōmianie bez wybadanie brify dopuszczalnych i zabrōniōnych dōmyn. Jeźli ta ôpcyjŏ je zastawiōnŏ, dōmyny sōm tak weryfikowane ino w przipŏdku tworzyniŏ nowych używŏczōw.';
$string['configvisiblecourses'] = 'Wyświytlej kursy w skrytych kategoryjach normalnie';
$string['configwarning'] = 'Bydź ôstrōżny bez zmiynianie te ustawiyniŏ - błyndne wertu mogōm powodować problymy.';
$string['configyuicomboloading'] = 'Ta ôpcyjŏ przizwŏlŏ na ôptymalizacyjõ ladowaniŏ zbiorōw bibliŏtyk YUI. To ustawiynie winno być włōnczōne na placach produkcyjnych skuli wydajność.';
$string['confirmation'] = 'Potwiyrdzynie';
$string['confirmdeletecomments'] = 'Zamierzŏsz wychrōnić kōmyntŏrze, eli je żeś pewny(a)?';
$string['confirmed'] = 'Potwiyrdzōne';
$string['cookiehttponly'] = 'Ino kyjksa http';
$string['cookiesecure'] = 'Ino bezpieczne kyjksa';
$string['country'] = 'Wychodny krŏj';
$string['coursecontact'] = 'Zarzōndzanie kursym';
$string['coursecontact_desc'] = 'To ustawiynie przizwŏlŏ na kōntrolowanie fto je wyświytlany w ôpisie kursu.';
$string['courselistshortnames'] = 'Wyświytl rozszyrzōne miana kursōw (krōtke połne)';
$string['courselistshortnames_desc'] = 'W czasie wyświytlaniŏ brify kursōw i na ekranach administracyje, wyświytlej tak Ukrōcōne miana kursu, jak Połne miana. W rzeczywistości, po włōnczyniu tego ustawiyniŏ, używany je cug \'courseextendednamedisplay\', tōż idzie go zmiyniać za pōmocōm przifasowaniŏ gŏdki.';
$string['coursemgmt'] = 'Zarzōndzej kursami i kategoryjami';
$string['courseoverview'] = 'Przeglōnd kursōw';
$string['courserequestnotify'] = 'Zgłŏszanie zapotrzebowania na kursy';
$string['courserequests'] = 'Ôbsztalowaniŏ kursōw';
$string['courserequestspending'] = 'Żōndaniŏ ôczekujōncych kursōw';
$string['courses'] = 'Kursy';
$string['coursesperpage'] = 'Liczba kursōw co strōnã';
$string['courseswithsummarieslimit'] = 'Kursy z limitym podsumowaniŏ';
$string['creatornewroleid'] = 'Rola Kryatora w nowych kursach';
$string['creatornewroleid_help'] = 'Jeźli używŏcz niy ma jeszcze uprawniyń do zarzōndzaniŏ nowym kursym, je ôn autōmatycznie zapisowany ze spotrzebowaniym tyj role.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Szkryft cron.php sztartuje glid zaplanowanych zŏdań, takich jak wysyłanie wiadōmości e-mail z powiadōmiyniami na forum, w roztōmajtych abzacach czasu. Szkryft winiyn być sztartowany regularnie - nojlepij co minutã.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Gezecōw sztartowanie Cron-a ino z lynije nakŏzań';
$string['cronerrorclionly'] = 'Niystety, przistymp z internetu do tyj strōny ôstoł zaszperowany bez administratora.';
$string['cronerrorpassword'] = 'Niystety, niy podałeś nŏleżnego hasła by dostać przistymp do tyj strōny.';
$string['cronremotepassword'] = 'Hasło dlŏ zdŏlnego przistympu do Cron-a';
$string['ctyperequired'] = 'Rozszyrzynie PHP ctype je terŏz wymŏgane bez Moodle dlŏ zwiynkszyniŏ wydajności placu i dlŏ kōmpatybilności z mocōm gŏdkami.';
$string['curlcache'] = '"Czas życiŏ" cache cURL';
$string['curlrequired'] = 'Rozszyrzynie PHP cURL je terŏz wymŏgane bez Moodle, dlŏ kōmunikowaniŏ sie z repozytoriami Moodle.';
$string['curlsecurityallowedport'] = 'Wykŏz przizwolōnych portōw cURL';
$string['curlsecurityallowedportsyntax'] = 'Wykŏz numerōw portōw, co z niymi cURL może sie połōnczyć. Nŏleżne wpisy to ino liczby cołkowite. Wraź kożdõ pozycyjõ w nowyj lynije. Jeźli ôstawisz prōzne, wszyjske porty sōm przizwolōne. Jeźli ustawisz jy, w hned wszyjskich przipŏdkach, dlŏ cURL przinŏleży podać porty tak 443, jak i 80, coby połōnczyć sie ze sztandardowymi portami HTTPS i HTTP.';
$string['curlsecurityblockedhosts'] = 'Wykŏz zaszperowanych hostōw cURL';
$string['curlsecurityblockedhostssyntax'] = 'Wraź kożdõ pozycyjõ w nowyj lynije. Ważnymi wpisami sōm połne adresy IPv4 abo IPv6 (take jak 192.168.10.1, 0: 0: 0: 0: 0: 0: 0: 0: 1, :: 1, fe80: :), kere pasujōm do pojedynczego hosta; abo notacyje CIDR (bp. 231.54.211.0/20 abo fe80 :: / 64); abo zakresu adres IP (takich jak 231.3.56.10-20 abo fe80 :: 1111-bbbb), w kerych zakres tykŏ ôstatnij grupy adresy; abo mian dōmyn (takich jak localhost abo example.com); Abo mian dōmyn (bp. * .example.com abo *sub.example.com). Prōzne sznōrze niy sōm
przizwolōne.';
$string['curlsecurityurlblocked'] = 'Adresa #URL je zaszperowany.';
$string['curltimeoutkbitrate'] = 'Bitrate używany przi ôbliczaniu limitōw czasu cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Tyn parameter je używany do porachowaniŏ ôdpednigo limitu czasu w czasie dugotrwałych żōndań cURL. W rōmach tego porachowaniŏ wysyłane je żōndanie HEAD HTTP dlŏ ôkryślyniŏ miary zawartości. Ustawiynie tyj ôpcyje na 0 zastawiŏ to żōndanie.';
$string['currenttheme'] = 'Terŏźny schymat graficzny';
$string['customcheck'] = 'Inksze kōntrole';
$string['custommenu'] = 'Niysztandardowe myni';
$string['custommenuitems'] = 'Elymynta niysztandardowego myni';
$string['customusermenuitems'] = 'Pozycyjŏ myni używŏcza';
$string['datarootsecurityerror'] = '<p><strong>ÔSTRZEŻYNIE: LUKA BEZPIECZYŃSTWA!</strong></p><p>Twōj głowny katalog danych wrażōny je w złym placowi i bez to je bezpostrzednio przistympny z necu. Ôznaczŏ to, iże kożdy używŏcz necu internet może mieć przistymp do twojich prywatnych zbiorōw, a mogōm być ône użyte, coby dostać połnõ kōntrolã nad twojim zerwisym!</p>
<p><em>Musisz</em> przeniyś głowny katalog danych ({$a}) <em>poza</em> katalog publicznie przistympny z necu i uaktualnić ustawiynie <code>$CFG->dataroot</code> w config.php .</p>';
$string['datarootsecuritywarning'] = 'Kōnfiguracyjŏ strōny może niy być bezpiecznŏ. Wejzdrzij sie, iże głowny katalog z danymi ({$a}) niy ma przistympny bezpostrzednio z necu.';
$string['dbsessions'] = 'Użyj bazy danych dlŏ informacyje sesyje';
$string['debug'] = 'Kōmunikaty wychrōnianiŏ błyndōw';
$string['debugall'] = 'WSZYJSCY: Pokŏż wszyjske dowiedzōne kōmunikaty sprawianiŏ błyndōw PHP.';
$string['debugdeveloper'] = 'DEWELOPER: ekstra wiadōmości tykajōnce sprawianiŏ błyndōw Moodle dlŏ deweloperów.';
$string['debugdisplay'] = 'Wyświytl kōmunikaty błyndōw';
$string['debugging'] = 'Wychrōnianie błyndōw';
$string['debugminimal'] = 'MINIMALNIE: Pokŏż ino błyndy krytyczne.';
$string['debugnone'] = 'ŻŎDNE: Niy pokazuj żŏdnych błyndōw ani kōmunikatōw.';
$string['debugnormal'] = 'NORMALNE: Pokazuj błyndy, ôstrzeżyniŏ i powiadōmiyniŏ.';
$string['debugpageinfo'] = 'Pokŏż strōnã informacyje';
$string['debugstringids'] = 'Pokŏż ôryginalne cugi gŏdkowe';
$string['debugstringids_desc'] = 'Jeźli włōnczōnŏ, idyntyfikatōr szkryftu i zbiōr gŏdkowy bydzie wyświytlany jeźli do adresy URL strōny ôstanie przidany parameter ?strings=1 abo &strings=1.';
$string['debugvalidators'] = 'Pokŏż powroza walidatora';
$string['defaultcity'] = 'Wychodne miasto';
$string['defaultcity_help'] = 'Miasto wkludzōne tukej bydzie wychodnym w czasie tworzyniŏ nowych kōnt używŏczōw.';
$string['defaultformatnotset'] = 'Błōnd w czasie ôbsztalowaniŏ wychodnego formatu kursu. Proszã wybadać ustawiyniŏ strōny.';
$string['defaultrequestcategory'] = 'Wychodnŏ kategoryjŏ zapotrzebowania na kursy';
$string['defaultsettinginfo'] = 'Wychodny wert: {$a}';
$string['defaultuserroleid'] = 'Wychodnŏ rola dlŏ wszyjskich używŏczōw';
$string['deleteincompleteusers'] = 'Wykasuj niyprzituplowanych  używŏczōw po';
$string['deleteunconfirmed'] = 'Wychrōń nieskonfigurowanych używŏczōw po';
$string['deleteuser'] = 'Skasuj używŏcza';
$string['density'] = 'tyngość';
$string['denyemailaddresses'] = 'Niyprzizwolōne dōmyny poczty elektrōnicznyj';
$string['development'] = 'Rozrost';
$string['devicedetectregex'] = 'Wyrażynie regularne wykrywaniŏ maszin.';
$string['devicedetectregex_desc'] = '<p> Wychodnie Moodle wykrywŏ masziny zorty wychodne (kōmputry stacjonarne, laptopy, itp.), mobilne (telefōny i małe masziny przenośne), tablety (iPad, Android) i starszych (z Internet Explorer 6). Do tych zort idzie zastosować ôsobne motywy graficzne. Sam idzie wpisać wyrażyniŏ regularne, kere przizwŏlajōm na wykrycie ekstra zort maszin (sōm nadrzyndne wzglyndym zort wychodnych). </p>
<p> Bez tyn przikłŏd, możesz wpisać wyrażynie regularne \'/(MIDP-1.0|Maemo|Windows CE)/\', coby wykryć niykere czynsto używane telefōny kōmōrkowe i swrōcić  wert "FeaturePhone". Tedy  "FeaturePhone \'na selektorze motywu ukŏże sie wybōr "FeaturePhone", co przizwoli na przidanie motywu, co bydzie użyty na tych maszinach. Inksze telefōny durch bydōm używać motywu ôbranego dlŏ mobilnych. </p>';
$string['devicedetectregexexpression'] = 'Wyrażynie regularne';
$string['devicedetectregexvalue'] = 'Swrōć wert';
$string['devicetype'] = 'Zorta masziny';
$string['devlibdirpresent'] = 'Katalogi z bibliŏtykami programistycznymi, ôsobliwie <em>/vendor</em> i <em>/node_modules</em>, niy winny być terŏźne w placach publicznych. Zobŏcz <a href="{$a->moreinfourl}">report przeglōndu zabezpieczyń</a>, coby dostać wiyncyj informacyje.';
$string['disableuserimages'] = 'Zastŏw ôbrazy w profilu używŏcza';
$string['displayerrorswarning'] = '<p>Włōnczanie ustawiyniŏ PHP: <em>display_errors</em> niy ma zalycane na strōnach kōmercyjnych, pōniywŏż kōmunikaty ô błyndach mogōm wyzdradzić tajne informacyje ô twojim serwerze.</p>';
$string['displayloginfailures'] = 'Wyświytl niypodarzōne logowaniŏ';
$string['dndallowtextandlinks'] = 'Upload linkōw/tekstu metodōm przeciōngnij-spuść';
$string['doclang'] = 'Gŏdka dlŏ dokumyntacyje';
$string['docroot'] = 'Chodnik bazowŏ dlŏ Moodle Docs';
$string['doctonewwindow'] = 'Ôtwōrz w nowym ôknie';
$string['doesnotfit'] = 'Ustawiyniŏ wyświytlanie email';
$string['doesnotfitdetail'] = 'Wyświytl ustawiyniŏ dlŏ adresy e-mail wychodzōncego z Moodle.';
$string['download'] = 'Pobier';
$string['durationunits'] = 'czas trwaniŏ jednotki';
$string['edithelpdocs'] = 'Edytuj dokumynta pōmocy';
$string['editlang'] = '<b>Edytuj</b>';
$string['editorbackgroundcolor'] = 'Farba zadku';
$string['editordictionary'] = 'Edytōr słownika';
$string['editorfontfamily'] = 'Familijŏ pism';
$string['editorfontlist'] = 'Wykŏz pism';
$string['editorfontsize'] = 'Miara pisma';
$string['editorhidebuttons'] = 'Skryte knefle';
$string['editorkillword'] = 'Filter formatu słōw';
$string['editorspelling'] = 'Edytōr szkryftu';
$string['editorspellinghelp'] = 'Włōnczŏ abo zastawiŏ wybadowanie szkryftu. Jeźli włōnczōne, <strong>aspell</strong> musi być zainstalowane na serwerze.';
$string['editstrings'] = 'Edytuj słowa abo kety znakōw';
$string['emailchangeconfirmation'] = 'Potwiyrdzynie pōmiany emaila';
$string['emailfromvia'] = 'Email za postrzednictwym informacyje';
$string['emoticonalt'] = 'Tekst alternatywny';
$string['emoticoncomponent'] = 'Kōmpōnynt ôbrŏzka';
$string['emoticonimagename'] = 'Miano ôbrazu';
$string['emoticons'] = 'Emotikōny';
$string['emoticons_desc'] = 'Na tyj strōnie pokŏzane sōm emotikōny używane w placowi. Coby wychrōnić wiersz z tabule, zapisz formular z prōznym wertym w jednym z wymŏganych pōl. Coby wkludzić nowy emotikōn, wypołnij ôstatni wiersz. Coby prziwrōcić wszyjske pola do wertu wychodnych, kliknij na link powyżyj.
* Tekst (wymŏgane) - Tyn tekst ôstanie zastōmpiōny ôbrazym emotikōna (r.mynski pdl. słownika - przyp. tulma.). Musi mieć aby dwa znaki.
* Miano ôbrŏzka (wymŏgane) - miano zbioru ôbrŏzka emotikōna bez rozszyrzyniŏ, wzglyndym katalogu pix.
* Kōmpōnynt ôbrŏzka (wymŏgane) - kōmpōnynt zawiyrajōncy ikōnã.
* Tekst alternatywny (ôpcyjōnalnie) - tekst zastympujōncy emotikōn i jego kōmpōnynt.';
$string['emoticonsreset'] = 'Resetuj ustawiyniŏ emotikōn do wertu wychodnych';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Prōzny';
$string['enableactivitychooser'] = 'Włōncz wybōr aktywności';
$string['enableblogs'] = 'Włōncz blogi';
$string['enablecalendarexport'] = 'Włōncz eksportowanie kalyndŏrza';
$string['enablecomments'] = 'Włōncz kōmyntŏrze';
$string['enablecourserequests'] = 'Włōncz zgłŏszanie zapotrzebowania na kursy';
$string['enabled'] = 'Włōnczōny';
$string['enabledevicedetection'] = 'Włōncz wykrywanie maszin';
$string['enableglobalsearch'] = 'Włōncz globalne wyszukowanie';
$string['enablegravatar'] = 'Włōncz Gravatar';
$string['enablegravatar_help'] = 'Po włōnczyniu tyj ôpcyje Moodle sprōbuje pobrać fotografijŏ z profilu używŏcza z Gravatar, jeźli używŏcz niy dodał fotografiji.';
$string['enablemobilewebservice'] = 'Włōncz usugi necowe dlŏ maszin mobilnych';
$string['enablerecordcache'] = 'Włōncz record cache';
$string['enablerssfeeds'] = 'Włōncz kanały RSS';
$string['enablesearchareas'] = 'Włōncz przestrzyństwa wyszukowaniŏ';
$string['enablestats'] = 'Włōncz statystyki';
$string['enabletrusttext'] = 'Przizwŏlej na zaufanõ zawartość';
$string['enablewebservices'] = 'Włōncz usugi necowe';
$string['enablewsdocumentation'] = 'Dokumyntacyjŏ usug necowych';
$string['enrolinstancedefaults'] = 'Wychodne ustawiyniŏ dlŏ zŏpisōw';
$string['enrolinstancedefaults_desc'] = 'Wychodne ustawiyniŏ zŏpisōw w nowym kursie.';
$string['enrolmultipleusers'] = 'Zapisz używŏczōw';
$string['environment'] = 'Strzodowisko';
$string['environmenterrortodo'] = 'Musisz wychrōnić wszyjske problymy (błyndy) we strzodowisku serwera podwiela napocznie sie instalacyjŏ tyj wersyje Moodle!';
$string['environmenterrorupgrade'] = 'Ôstrzeżynie: przinŏleży rozwiōnzać wszyjske znaleziōne powyżyj problymy (błyndy) środowiskowe przed prziwstōniym do aktualizacyje tyj wersyje Moodle! Aktualizowanie bez rozwiōnzaniŏ tych wymŏgań może sprawić problymy tj. utrŏtōm danych. Je żeś pewny iże chce kōntynuować uaktualnianie?';
$string['environmentmustfixsetting'] = 'Ustawiyniŏ PHP muszōm być zmiyniōne.';
$string['environmentok'] = 'Strzodowisko twojigo serwera społniŏ minimalne wymŏganiŏ.';
$string['environmentrecommendcustomcheck'] = 'Jeźli tyn test sie niy powiedzie, skazuje to na potyncjalne problymy';
$string['environmentrecommendinstall'] = 'je zalycane, coby było zainstalowane/włōnczōne';
$string['environmentrecommendversion'] = 'wersyjŏ {$a->needed} je zalycanŏ a ty używŏsz wersyje {$a->current}';
$string['environmentrequirecustomcheck'] = 'tyn test musi być zaliczōny';
$string['environmentrequireinstall'] = 'je zdatne, coby było zainstalowane i włōnczōne';
$string['environmentrequireversion'] = 'wymŏganŏ je wersyjŏ {$a->needed}, a ty używŏsz wersyje {$a->current}';
$string['environmentsettingok'] = 'Wykryto było zalycane ustawiyniŏ';
$string['environmentshouldfixsetting'] = 'Ustawiynie PHP winny być zmiyniōne.';
$string['environmentxmlerror'] = 'Błōnd ôdczytowaniŏ danych strzodowiska ({$a->error_code})';
$string['errordeletingconfig'] = 'Wystōmpiōł błōnd w czasie wychrōnianiŏ danych kōnfiguracyje sztekra \'{$a}\'.';
$string['errorsetting'] = 'Niy idzie zapisać ustawiyń';
$string['errorwithsettings'] = 'Niykere ustawiyniŏ niy ôstały zmiyniōne skirz błyndu.';
$string['eventshandlersinuse'] = 'Nastympujōnce sztekra we twojim systymie używajōm zastarzałych procedur bedynōngu interfejsu Event 1 API: \'{$a}\'. Proszã jy zaktualizować, bez używanie interfejsu Event 2 API. Patrz https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Kożdy z uprawniyniym \'{$a}\'';
$string['exceptions'] = 'wyjōntki';
$string['execpathnotallowed'] = 'Ustawiynie chodnikōw lokalnych i sprŏwialnych je zastawiōnŏ w config.php';
$string['experimental'] = 'Eksperymyntalne';
$string['experimentalsettings'] = 'Ustawiyniŏ eksperymyntalne';
$string['extendedusernamechars'] = 'Przizwŏlej na rozszyrzōny zestŏw znakōw w mianach używŏczōw';
$string['extramemorylimit'] = 'Ekstra limit pamiyńci PHP';
$string['fatalsessionautostart'] = '<p>Wykryto było powŏżny błōnd w kōnfiguracyje, proszã powiadōmić administratora serwera.</p><p> Coby fungowało nŏleżno, Moodle wymŏgŏ ôd administratora pōmiany ustawiyń PHP.</p><p>
<code>session.auto_sztart</code> musi być ustawiōny na <code>zastawiōny</code>.</p><p> To ustawiynie je kōntrolowane bez edycyjõ <code>php.ini</code>, kōnfiguracyjõ <br /> Apache/IIS abo zbiōr .htaccess na serwerze.</p>';
$string['filecreated'] = 'Nowy zbiōr ôstoł utworzōny';
$string['filestoredin'] = 'Zapisz zbiōr w folderze';
$string['filestoredinhelp'] = 'Kaj zbiōr mŏ ôstać zachowany';
$string['filterall'] = 'Filtruj wszyjske szkryfty';
$string['filtermatchoneperpage'] = 'Filter dopasowuje rŏz co strōnã';
$string['filtermatchonepertext'] = 'Filter dopasowuje rŏz co tekst';
$string['filters'] = 'Filtry';
$string['filtersettings'] = 'Ustawiyniŏ filtrów';
$string['filtersettingsgeneral'] = 'Ôgōlne ustawiyniŏ dlŏ filtra';
$string['filteruploadedfiles'] = 'Filtruj wgrane zbiory';
$string['forcelogin'] = 'Wymuszej wlogowanie używŏczōw';
$string['forceloginforprofileimage'] = 'Wymuszej wlogowanie używŏczōw, coby wyświytlić fotografijŏ w profilu.';
$string['forceloginforprofileimage_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, używŏcze muszōm być wlogowani, coby zobŏczyć fotografije z profilu używŏcza, a we wszyjskich powiadōmiyniach mailowych bydzie używany wychodny ôbrŏz używŏcza.';
$string['forceloginforprofiles'] = 'Zmuś używŏczōw do wlogowaniŏ do profilōw';
$string['forcetimezone'] = 'Wymuś cōunã czasowõ';
$string['formatuninstallwithcourses'] = 'Istnieje {$a->count} kursōw używajōnce {$a->format}. Jejich format ôstanie zmiyniōny na {$a->defaultformat} (wychodny format dlŏ tyj strōny). Niykere dane specyficzne dlŏ formatu mogōm ôstać stracōne. Eli na zicher chcesz kōntynuować?';
$string['fullnamedisplay'] = 'Format połnego miana';
$string['fullnamedisplayprivate'] = 'Format połnego miana - prywatny';
$string['gdrequired'] = 'Rozszyrzynie GD je terŏz wymŏgane bez Moodle do kōnwersyje ôbrazu.';
$string['generalsettings'] = 'Ôgōlne ustawiyniŏ';
$string['geoipfile'] = 'Zbiōr GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Zdrzōdło wlogowanyj adresy IP';
$string['globalsearch'] = 'Globalne wyszukowanie';
$string['globalsearchmanage'] = 'Zarzōndzej globalnym wyszukowaniym';
$string['googlemapkey3'] = 'Klucz API Google Maps V3';
$string['googlemapkey3_help'] = 'Przinŏleży wkludzić ekstra klucz, coby używać z Google Maps do wizualizacyje wyszukowaniŏ adres IP. Możesz dostać klucz bezpłatnie na <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Idź do piyrszego brakujōncego kety znakōw';
$string['gradebook'] = 'Dziynnik ôcyn';
$string['gradebookroles'] = 'Ôcyniane role';
$string['gradeexport'] = 'Bazowŏ metoda eksportu ôcyn';
$string['gravatardefaulturl'] = 'URL wychodnego ôbrazu Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar wymŏgŏ wychodnego ôbrazu do wyświytlyniŏ, kej niy je w sztańdzie znojś fotografije danego używŏcza. Wpisz połnŏ adresa URL ôbrazu. Jeźli ôstawisz to pole prōzne, Moodle sprōbuje użyć nojbarzij ôdpednigo wychodnego ôbrazu dlŏ przeglōndanyj strōny. Przinŏleży dojzdrzeć, iże Gravatar zapewniŏ <a href="https://en.gravatar.com/site/implement/images/#default-image">ôbrazy wychodne</a> .';
$string['groupenrolmentkeypolicy'] = 'Prawidła klucza przistympu dlŏ grupy';
$string['guestroleid'] = 'Rola dlŏ gości';
$string['guestroleid_help'] = 'Ta rola je autōmatycznie przipisanŏ do używŏcza gość. Je ôna tyż tymczasowo przidzielōnŏ do używŏczōw, co wchodzōm do kursu bez moduł zŏpisu gościa.';
$string['helpadminseesall'] = 'Eli w kalyndŏrzu placu administratory widzōm i filtrujōm trefiyniŏ ze wszyjskich kalyndŏrzōw kursōw eli ino tych z kursōw, co na #prpers sōm zapisani? Bez zglyndu na ôbranõ ôpcyjõ, administratory bydōm mogōm zarzōndzać trefiyniami dlŏ kożdego kalyndŏrza kursu, bez przechodzynie nojprzōd do kursu, a potym bezpostrzednio do kalyndŏrza kursu.';
$string['helpcalendarcustomexport'] = 'Włōncz ôpcyjõ eksportu niysztandardowych zakresu datōmōw w eksporcie kalyndŏrza. Eksport kalyndŏrza musi być włōnczōny przed użyciym tego efektu.';
$string['helpexportlookahead'] = 'Wiela dni w prziszłości kalyndŏrza mŏ szukać trefiyń w czasie eksportu do niysztandardowych ôpcyje eksportu?';
$string['helpexportlookback'] = 'Wiela dni w przeszłości kalyndŏrza mŏ szukać trefiyń w czasie eksportu do niysztandardowych ôpcyje eksportu?';
$string['helpforcetimezone'] = 'Możesz pozowolić używŏczōm na indywidualny wybōr cōuny czasowyj, abo wymusić cōunã czasowõ dlŏ wszyjskich.';
$string['helpshowicalsource'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, miano subskrypcyje i link ôstanie pokŏzany dlŏ importowanych trefiyń iCal.';
$string['helpsitemaintenance'] = 'Do uaktualniyń i do ôstanyj roboty';
$string['helpstartofweek'] = 'Ôd jakigo dnia zaczynŏ sie tydziyń w kalyndŏrzu';
$string['helpupcominglookahead'] = 'Jak moc dni do przodka je pokazowanych wychodnie w kalyndŏrzu dlŏ nadchodzōncych trefiyń?';
$string['helpupcomingmaxevents'] = 'Jak moc (maksymalnie) nadchodzōncych zdarzyń je pokazowanych wychodnie używŏczowi?';
$string['helpweekenddays'] = 'Kere dni tydnia sōm traktowane za "wikynd" i pokazowane inkszym farbōm?';
$string['hiddenuserfields'] = 'Skryj pola używŏcza';
$string['hidefromall'] = 'Skryj przede wszyjskimi';
$string['hidefromnone'] = 'Niy ukrywej';
$string['hidefromstudents'] = 'Skryj przed szkolŏrzami';
$string['htmleditor'] = 'Edytōr HTML';
$string['htmleditorsettings'] = 'Ustawiyniŏ edytora HTML';
$string['htmlsettings'] = 'Ustawiyniŏ HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Ôchrōna HTTP';
$string['iconvrequired'] = 'Instalacyjŏ rozszyrzyniŏ ICONV je wymŏganŏ.';
$string['ignore'] = 'Ignoruj';
$string['includemoduleuserdata'] = 'Zarachuj dane modułu używŏcza';
$string['incompatibleblocks'] = 'Niykōmpatybilne bloki';
$string['incompleteunicodesupport'] = 'Terŏźnŏ kōnfiguracyjŏ MySQL abo MariaDB używŏ z \'utf8\'. Tyn zestŏw znakōw niy ôbsuguje sztyrech bajtowych znakōw, co zawiyrajōm niykere emoji. Prōba użyciŏ tych znakōw sprawi błōnd w czasie aktualizowaniŏ rekordu i wszelke informacyje wysyłane do bazy danych ôstanõ stracōne. Proszã zmiynić ustawiyniŏ na \'utf8mb4\'. Detajlowe informacyje idzie znojś w dokumyntacyje.';
$string['indexdata'] = 'Zindeksuj dane';
$string['indexinginfo'] = 'Zalycanym spōsobym indeksowaniŏ zawartości placu je użycie zaplanowanego zŏdaniŏ \'Indeksowanie globalnego wyszukowaniŏ\'.';
$string['installhijacked'] = 'Instalacyjŏ musi być zakōńczōnŏ z ôryginalnyj adresy IP, przeprŏszōmy.';
$string['intlrecommended'] = 'Rozszyrzynie intl usprawnia bedynōng moc gŏdek i bp. zgodliwe z ustawiyniami regiōnalnymi nŏleżne zortowanie.';
$string['intlrequired'] = 'Rozszyrzynie Intl je wymŏgane dlŏ poprawy bedynōngu internacjōnalizacyje, bez tyn przikłŏd zortowaniŏ zgodliwego z ustawiyniami nŏrodowymi i mian dōmyn miyndzynŏrodowych.';
$string['invalidagedigitalconsent'] = 'Cyfrowy wiek zgody je niynŏleżny: {$a}';
$string['invalidforgottenpasswordurl'] = 'Adresa URL zapōmnianego hasła niy ma nŏleżnym adresōm URL.';
$string['invalidsection'] = 'Niynŏleżnŏ sekcyjŏ';
$string['invaliduserchangeme'] = 'Miano "changeme" je zarezerwowanŏ - niy możesz użyć tego miana do stworzyniŏ kōnta';
$string['ipblocked'] = 'Ta strōna je terŏźnie niyprzistympnŏ.';
$string['ipblocker'] = 'Szperowanie IP';
$string['iplookup'] = 'Wyszukej adresa IP';
$string['iplookupinfo'] = 'Moodle wychodnyj używŏ darmowego serwera NetGeo (The Internet Geographic Database) do wyszukowaniŏ lokalizacyje adres IP. Niystety ta baza danych niy ma już utrzimowanŏ i może swrōcić <em>imyntne belery</em>. Zalycŏ sie zainstalować lokalnõ kopijõ darmowyj bazy danych GeoLite2 City ôd MaxMind. <br /> Lokalizacyjŏ IP wyświytlanŏ je na prostyj mapce abo w Google Maps. Przinŏleży pamiyntać, iże trza mieć kōnto Google i dostać darmowy klucz API Google Maps, coby interaktywne karty fungowały.';
$string['ishttpswarning'] = 'Wykryto było, iże twoja strōna niy ma zabezpieczōnŏ z użyciym HTTPS. Dlŏ dostaniŏ wyższego bezpieczyństwa i integracyje z inkszymi systymami, zalycane je dokōnanie migracyje strōny do HTTPS.';
$string['keeptagnamecase'] = 'Zachować wielke-małe litery w tagach';
$string['lang'] = 'Wychodnŏ gŏdka';
$string['langcache'] = 'Cache myni gŏdkowego';
$string['langcache_desc'] = 'Buforuj myni gŏdkowe. Jeźli ôpcyjŏ je włōnczōnŏ, wykŏz przistympnych przekładōw je buforowanŏ. Pamiyńć podryncznŏ je autōmatycznie ôdświyżanŏ w czasie instalacyje abo wychrōnianiŏ paketu gŏdkowyj za postrzednictwym wbudowanego nŏczyniŏ. Jeźli instalujesz nowy paket gŏdkowõ ryncznie, trza użyć funkcyje \'Wypucuj wszyjske bufory pamiyńci podryncznyj\' dlŏ ôdświyżyniŏ pamiyńci podryncznyj.';
$string['langlist'] = 'Gŏdki w myni gŏdkowym';
$string['langmenu'] = 'Wyświytl myni gŏdkowe';
$string['langpackwillbeupdated'] = 'UWŎGA: Moodle bydzie prōbowoł pobrać aktualizacyje paketōw gŏdkowych w czasie aktualizacyje.';
$string['langstringcache'] = 'Cache wszyjskich ket gŏdkowych';
$string['languagesettings'] = 'Ustawiyniŏ gŏdkowe';
$string['latinexcelexport'] = 'Kodowanie dlŏ Excel-a';
$string['legacyfilesaddallowed'] = 'Przizwŏlej na przidŏwanie do zbiorōw kursu';
$string['legacyfilesaddallowed_help'] = 'Jeźli kurs mŏ zbiory, przizwŏlŏ nowym zbiorōm i folderōm na przidŏwanie dō nich.';
$string['legacyfilesinnewcourses'] = 'Stare zbiory kursu w nowym kursie';
$string['legacyfilesinnewcourses_help'] = 'Wychodnie zbiory kursu starego formatu (wersyjŏ 1.9) sōm przistympne ino w kursach, co były przeniesiōne z tyj wersyje. Uwŏga: Niykere funkcyje, jak kopijŏ ibrycznŏ pojedynczyj aktywności niy ôbsugujōm już takich zbiorōw.';
$string['licensesettings'] = 'Ustawiyniŏ licyncyje';
$string['linkadmincategories'] = 'Link do kategoryje admina';
$string['linkadmincategories_help'] = 'Jeźli aktywny ustawiynie kategoryje admina bydzie wyświytlane za powroza w nawigacyje i bydzie dokludzać do kategoryje strōn administracyjnych.';
$string['linkcoursesections'] = 'Dycki linkuj sekcyje kursu';
$string['linkcoursesections_help'] = 'Prōbuj dycki dostać link do sekcyje kursu. Sekcyje kursu porzōnd sōm pokazowane za powroza jeźli format kursu przedstawiŏ pojedynczõ sekcyjõ na strōnã. Jeźli to ustawiynie je włōnczōne, to link dycki bydzie dolifrowany.';
$string['loading'] = 'Ladowanie';
$string['localetext'] = 'Lokalizacyjŏ dlŏ cołkigo zerwisu';
$string['localstringcustomization'] = 'Lokalne przifasowanie gŏdki';
$string['location'] = 'Lokalizacyjŏ';
$string['locationsettings'] = 'Ustawiyniŏ lokalizacyje';
$string['locked'] = 'Zaszperowany';
$string['lockoutduration'] = 'Czas trwaniŏ szpery kōnta';
$string['lockoutduration_desc'] = 'Zaszperowane kōnto ôstanie autōmatycznie ôdszperowane po tym czasie.';
$string['lockoutemailbody'] = 'Twoje kōnto z mianym używŏcza {$a->username} na serwerze \'{$a->sitename}\' ôstało zaszperowane po moc niypodarzōnych prōbach logowaniŏ.

Coby ôdszperować kōnto, niyzawodnie przejdź do miyniōnyj strōny

{$a->link}

Z wiynksza programōw pocztowych, winiyn ukŏzać sie modry link, co w #prpers powinieś kliknōńć. Jeźli to niy zadziała, skopiyruj i wraź adresa do wiyrchnigo paska adresowego ôkna przeziyrŏczki.

Jeźli potrzebujesz pōmocy, proszã skōntaktować sie z administratorym strōny,
{$a->admin}';
$string['lockoutemailsubject'] = 'Twoje kōnto ôstało zaszperowane {$a}';
$string['lockouterrorunlock'] = 'Dolifrowano było niynŏleżne informacyje do ôdszperowaniŏ kōnta.';
$string['lockoutthreshold'] = 'Prōg szpery kōnta';
$string['lockoutthreshold_desc'] = 'Ôbier liczbã niypodarzōnych prōb logowań, co po nich przijdzie szpera kōnta. Ta funkcyjŏ może być nadużywanŏ w atakach zorty DoS.';
$string['lockoutwindow'] = 'Ôkno ôbserwacyje szpery kōnta';
$string['lockoutwindow_desc'] = 'Czas ôbserwacyje dlŏ proga szpery, jeźli niy ma niypodarzōnych prōb logowaniŏ, rachownik logowań ôstanie zresetowany po tym czasie.';
$string['log'] = 'Logi';
$string['logguests'] = 'Logi przistympu gości';
$string['logguests_help'] = 'To ustawiynie dozwolŏ registrowanie fungowań kōnta gość i niezalogowanych używŏczōw. Moc profesjōnalnych strōn może żōndać zastawiyniŏ tego mōnitorowaniŏ z powodōw wydajności. Zalycŏ sie zachować to ustawiynie na placach publicznych.';
$string['loginpageautofocus'] = 'Autōmatyczny fokus na strōnie logowaniŏ';
$string['loginpageautofocus_help'] = 'Włōnczynie tyj ôpcyje poprawiŏ użyteczność strōny logowaniŏ, ale autōmatyczny fokus na polach niykerzi mogōm uznać za problym z przistympnościōm.';
$string['loglifetime'] = 'Zachow logi bez';
$string['logo'] = 'Logo';
$string['logo_desc'] = 'Połne logo, kere może być użyte za dekoracyjŏ w niykerych tymatach (takich jak bazowe motywy). Ôbrŏz tyn może mieć doś wysokõ rozdzielczość, pōniywŏż bydzie skalowany do użyciŏ (i buforowany pod kōntym wydajności). Loga, kere majōm srogszõ szyrokość aniżeli sōm wysokość, porzōnd dŏwajōm lepsze wyniki. Akceptowane formaty: PNG i JPG.';
$string['logocompact'] = 'Kompaktowe logo';
$string['logocompact_desc'] = 'Kompaktowa wersyjŏ tego samego logo, co powyżyj, bez tyn przikłŏd emblemat, ôsłōna abo ikōna. Ôbrŏz winiyn być klarowny nawet w małych miarach. Akceptowane formaty: PNG i JPG.';
$string['logossettings'] = 'Loga';
$string['logstorenotrequired'] = 'Skłŏd logu niy ma wymŏgany';
$string['logstoressupported'] = 'Składy logów, kere spiyrajōm tyn report';
$string['longtimewarning'] = '<b>#Zakōńczynie fungowaniŏ tego procesu może potrwać dugo.</b>';
$string['mailnewline'] = 'Nowŏ lynijŏ znakōw w mail-u';
$string['maintenancemode'] = 'W trybie kōnserwacyje';
$string['maintenancemodeisscheduled'] = 'Pauza technicznŏ napocznie sie za {$a->min} min. {$a->sec} sek.';
$string['maintenancemodeisscheduledlong'] = 'Pauza technicznŏ napocznie sie za {$a->hour} godz., {$a->min} min., {$a->sec} sek.';
$string['maintfileopenerror'] = 'Błōnd w czasie ôtwiyraniŏ zbiorōw konserwacyjnych!';
$string['maintinprogress'] = 'Kōnserwacyjŏ w czasie...';
$string['manageformats'] = 'Zarzōndzej formami kursōw';
$string['manageformatsgotosettings'] = 'Wychodny format może być zmiyniōny w: {$a}';
$string['managelang'] = 'Zarzōndzej';
$string['managelicenses'] = 'Zarzōndzej licyncyjami';
$string['manageqbehaviours'] = 'Zarzōndzej zachowaniym pytań';
$string['manageqtypes'] = 'Zarzōndzej zortami pytań';
$string['maturity100'] = 'Wersyjŏ beta';
$string['maturity150'] = 'Kandydat do wydaniŏ';
$string['maturity200'] = 'Wersyjŏ sztabilnŏ';
$string['maturity50'] = 'Wersyjŏ alfa';
$string['maturityallowunstable'] = 'Przepowiydź: możesz chcieć sztartnōńć tyn szkryft z ôpcyjōm --allow-unstable';
$string['maturitycoreinfo'] = 'Twōj plac terŏźnie używŏ niysztabilnyj wersyje kodu zdrzōdłowego - "{$a}"';
$string['maturitycorewarning'] = 'Wersyjŏ Moodle, kerõ zamierzŏsz zainstalować abo uaktualnić zawiyrŏ wersyjõ niysztabilnõ kodu &quot;{$a}&quot; kery niy ma skŏzanŏ do pasowaniŏ z wiynksza placōw produkcyjnych. Jeźli to niy było twojim zamiarym, wejzdrzij sie, iże aktualizujesz do sztabilnyj gałyńzi kodu Moodle. Wiyncyj ôsobliwości znojdziesz w Dokumyntacyje Moodle.';
$string['maxbytes'] = 'Maksymalnŏ srogość zaladowanego zbioru';
$string['maxconsecutiveidentchars'] = 'Dalsze idyntyczne znaki';
$string['maxeditingtime'] = 'Maksymalny czas edycyje wpisōw';
$string['maxtimelimit'] = 'Maksymalny czas limitu';
$string['maxtimelimit_desc'] = 'Coby ôgraniczyć maksymalny czas wykōnaniŏ PHP, wkludź tukej wert w sekundach. 0 ôznaczŏ, iże sōm używane wychodne restrykcyje Moodle. Jeźli mŏsz serwer nieprodukcyjny ze włŏsnym limitym czasu, gezecōw tyn wert niżyj coby dostŏwać błyndy PHP w logach. Niy pasuje sie tyj ôpcyje do szkryftōw CLI.';
$string['maxusersperpage'] = 'Maksymalnŏ liczba używŏczōw na strōnie';
$string['mbstringrecommended'] = 'Zainstalowanie ôpcyjōnalnyj bibliŏtyki MBSTRING je fest zalycane, coby poprawić wydajność strōny, ôsobliwie jeźli strōna używŏ gŏdek niełacińskich.';
$string['mediapluginavi'] = 'Włōncz filter dlŏ zbiorōw .avi';
$string['mediapluginflv'] = 'Włōncz filter dlŏ zbiorōw .flv';
$string['mediapluginimg'] = 'Włōncz auto-ôsadzanie podlinkowanych ôbrazōw';
$string['mediapluginmov'] = 'Włōncz filter dlŏ zbiorōw .mov';
$string['mediapluginmp3'] = 'Włōncz filter dlŏ zbiorōw .mp3';
$string['mediapluginmpg'] = 'Włōncz filter dlŏ zbiorōw .mpg';
$string['mediapluginogg'] = 'Włōncz filter .ogg';
$string['mediapluginogv'] = 'Włōncz filter .ogv';
$string['mediapluginram'] = 'Włōncz filter dlŏ zbiorōw .rōm';
$string['mediapluginrm'] = 'Włōncz filter dlŏ zbiorōw .rm';
$string['mediapluginrpm'] = 'Włōncz filter dlŏ zbiorōw .rpm';
$string['mediapluginswf'] = 'Włōncz filter dlŏ zbiorōw .swf';
$string['mediapluginswfnote'] = 'Za wychodne zabezpieczynie, ajnfachowi używŏcze niy mogōm wrażać zbiorōw swf flash';
$string['mediapluginwmv'] = 'Włōncz filter dlŏ zbiorōw .wmv';
$string['mediapluginyoutube'] = 'Włōncz filtrowanie linkōw YouTube';
$string['messaging'] = 'Włōncz systym umiany wiadōmości';
$string['messagingallowemailoverride'] = 'Nadpisanie adresy email do powiadōmiyń';
$string['messagingdeletereadnotificationsdelay'] = 'Wychrōń przeczytane powiadōmiyniŏ';
$string['minpassworddigits'] = 'Cyfry';
$string['minpasswordlength'] = 'Dugość hasła';
$string['minpasswordlower'] = 'Małe litery';
$string['minpasswordnonalphanum'] = 'Litery spoza alfabety';
$string['minpasswordupper'] = 'Wielke litery';
$string['misc'] = 'Roztōmajte (Miscellaneous)';
$string['mnetrestore_extusers'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije ibrycznyj zawiyrŏ zdŏlne kōnta używŏczōw Moodle Network, kere ôstanõ w rōmach procesu prziwrōcōne.';
$string['mnetrestore_extusers_admin'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije prŏwdopodobnie pochodzi z inkszyj instalacyje Moodle i zawiyrŏ kōnta zdŏlnych używŏczōw necowych Moodle Network. Proces ôdtwŏrzaniŏ bydzie prōbowoł ôdnojś zdŏlne hosty Moodle dlŏ wszyjskich utworzōnych używŏczōw. Ci używŏcze, co niy ôstanõ ôdnaleziyni, bydōm autōmatycznie przeszaltrowani na wnōntrzne uwierzitelnianie (zamiast MNet). Dziynnik ôdtwŏrzaniŏ poinformiyruje Cie ô tym.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije ibrycznyj pochodzi z inkszyj instalacyje Moodle i zawiyrŏ zdŏlne kōnta używŏczōw Moodle Network, kere mogōm niy ôstać prziwrōcōne. Ta ôperacyjŏ niy ma ôbsugowanŏ. Jeźli je żeś pewny, iże zbiōr ôstoł stworzōny w tyj instalacyje Moodle, abo je żeś pewny, iże wszyjske potrzebne hosty Moodle Network sōm skōnfigurowane, możesz sprōbować prziwrōcić.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Uwŏga:</strong> Tyn zbiōr kopije prŏwdopodobnie pochodzi z inkszyj instalacyje Moodle i zawiyrŏ kōnta zdŏlnych używŏczōw necowych Moodle Network. Niy mŏsz uprawniyń do wykōnaniŏ tyj zorty ôdtwŏrzaniŏ. Skōntaktuj sie z administratorym placu abo ewyntualnie prziwrōcić tyn kurs bez informacyje ô używŏczach (modułōw, zbiorōw...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Zdŏlny używŏcz Moodle Network {$a->username} (pochodzōncych z {$a->mnethosturl}) przeszaltrowany na  lokalnego uwierzitelniōnego używŏcza {$a->auth}.';
$string['modchooserdefault'] = 'Wychodny wybōr aktywności';
$string['modeditdefaults'] = 'Wychodne wertu dlŏ ustawiyń aktywności';
$string['modsettings'] = 'Zarzōndzej aktywnościami';
$string['modulesecurity'] = 'Bezpieczyństwo modułōw';
$string['multilangforceold'] = 'Wymuś starõ składniã gŏdki: <span> bez class="multilang" i <lang>';
$string['mustenablestats'] = 'Statystyki niy ôstały jeszcze uaktywniōne na tyj strōnie.';
$string['mycoursesperpage'] = 'Liczba kursōw';
$string['mydashboard'] = 'Wychodny Kokpit systymu';
$string['mymoodle'] = 'Kokpit';
$string['mymoodleredirect'] = 'Zmuś używŏczōw do używaniŏ z Mōj Moodle';
$string['mypage'] = 'Wychodnŏ strōna Kokpitu';
$string['mypagelocked'] = 'Zaszperuj wychodnõ strōnã';
$string['myprofile'] = 'Wychodnŏ strōna profilu';
$string['navadduserpostslinks'] = 'Przidej powroza do wpisōw używŏcza';
$string['navadduserpostslinks_help'] = 'Dwa powroza bydōm przidŏwane do kożdego używŏcza w nawigacyje: do dyskusyje, co używŏcz zaczōn, i do wiadōmości, jake wpisoł na forach w cołkimu placowi abo w kōnkretnych kursach.';
$string['navcourselimit'] = 'Limit liczby kursōw';
$string['navigationupgrade'] = 'To uaktualniynie wkludzŏ dwa nowe bloki nawigacyje, co zastōmpiōm te bloki: Administracyjŏ, Kursy, Aktywności i Uczestniki. Jeźli ustawiołś jakeś ekstra uprawniyniŏ do tych blokōw, wybadej, eli #wszyjsko kanōny ja, jak winno.';
$string['navshowallcourses'] = 'Pokŏż wszyjske kursy';
$string['navshowcategories'] = 'Pokŏż kategoryje kursōw';
$string['navshowfullcoursenames'] = 'Pokŏż połne miana kursōw';
$string['navshowfullcoursenames_help'] = 'Jeźli włōnczōny, w nawigacyje ôstanõ pokŏzane połne miana kursōw, zamiast krōtkich.';
$string['navshowmycoursecategories'] = 'Pokŏż moje kategoryje kursōw';
$string['navsortmycoursessort'] = 'Zortuj moje kursy';
$string['navsortmycoursessort_help'] = 'To ôkryślŏ, eli kursy sōm pokazowane pōniżyj Mojich kursōw pdl. porzōndku zortowaniŏ (bp. ustawiynie porzōndku w Ustawiyniŏ > Administracyjŏ strōny > Kursy > Przidej/Edytuj kursy) abo alfabetycznie pdl. ustawiyń kursu.';
$string['never'] = 'Nigdy';
$string['neverdeleteruns'] = 'Nigdy niy kasuj trwajōncych';
$string['newestdocindexed'] = 'Nojnowszy indeksowany dokumynt';
$string['nobookmarksforuser'] = 'Niy mŏsz żŏdnych buchbindrōw';
$string['nodatabase'] = 'Brak bazy danych';
$string['nohttpsformobilewarning'] = 'Zalycŏ sie włōnczyć HTTPS z ważnym certyfikatym.  Moodle bydzie dycki prōbować używać bezpiecznego połōnczyniŏ w piyrszego porzōndku.';
$string['nomissingstrings'] = 'Niy ma brakujōncych fraz';
$string['none'] = 'Żŏdyn';
$string['nonewsettings'] = 'W czasie tego uaktualniyniŏ niy przidano było żŏdnych nowych ustawiyń';
$string['nonexistentbookmark'] = 'Buchbinder ô kerõ prosisz niy istnieje';
$string['noreplyaddress'] = 'Adresa no-reply';
$string['noreplydomain'] = 'Adresa no-reply i dōmyna';
$string['noreplydomaindetail'] = 'Ustawiyniŏ dlŏ adresy no-reply i dōmyny';
$string['noresults'] = 'Niy znaleziōno było wynikōw';
$string['noroles'] = 'Brak ról';
$string['nosupportedlogstore'] = 'Niy znaleziōno było spiyranego magaznu  logu';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notifyloginfailures'] = 'Wyślij wiadōmość e-mail ô błyndach logowaniŏ do';
$string['notifyloginthreshold'] = 'Prōg dlŏ powiadōmiyń poczty elektrōnicznyj';
$string['notloggedinroleid'] = 'Rola dlŏ nawiydzajōncych';
$string['numberofmissingstrings'] = 'Liczba brakujōncych ket: {$a}';
$string['numberofstrings'] = 'Cołkowitŏ liczba ket:  {$a->strings} <br />Brakuje: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpiredshort'] = 'Tokyn ôdświyżaniŏ OAuth przedŏwniōł dlŏ {$a->issuer} na twojimu placowi {$a->siteurl}.';
$string['onlynoreply'] = 'Ino kej z pochodzi z adresy \'no-reply\'';
$string['opcacherecommended'] = 'Buforowanie kodu ôperacyje PHP zwiynkszŏ wydajność i zmyńszŏ zapotrzebowanie na spamiyńć, rozszyrzynie OPcache je zalycane i w połni spiyrane.';
$string['opensslrecommended'] = 'Instalacyjŏ ôpcyjōnalnyj bibliŏtyki OpenSSL je barzo zalycane -- aktywuje necowe fungowanie Moodle.';
$string['opensslrequired'] = 'Rozszyrzynie PHP OpenSSL je terŏźnie wymŏgane bez Moodle do zapewniyniŏ siylniyjszych usug kryptograficznych.';
$string['optionalmaintenancemessage'] = 'Ôpcyjōnalnŏ wiadōmość dlŏ trybu kōnserwacyje';
$string['order1'] = 'Piyrszy';
$string['order2'] = 'Drugi';
$string['order3'] = 'Trzeci';
$string['order4'] = 'Sztwŏrty';
$string['outgoingmailconfig'] = 'Kōnfiguracyjŏ poczty wychodzōncyj';
$string['overridetossl'] = 'Protokōł HTTPS do logowaniŏ ôstoł wycŏfany. Terŏz wymuszōny je protokōł SSL. Coby sprawić tyn problym, zmiyń wwwroot w config.php na https://';
$string['pageinfodebugsummary'] = 'Ta strōna to: {$a}';
$string['passwordchangelogout'] = 'Ôdloguj po pōmianie hasła';
$string['passwordchangelogout_desc'] = 'Jeźli je włōnczōne, po pōmianie hasła wszyjske sesyje przeziyrŏczki sōm kōńczōne, ôkrōm tego, w kerym ôstało ôkryślōne nowe hasło. (To ustawiynie niy wpływŏ na pōmiany haseł bez przesyłanie zbiorcze).';
$string['passwordchangetokendeletion'] = 'Wychrōń tokyny przistympu do usugi internetowyj po pōmianie hasła';
$string['passwordchangetokendeletion_desc'] = 'Jeźli aktywne, kedy hasło ôstanie zmiyniōne to cołki przistymp tego używŏcza ôstanie wychrōniōny.';
$string['passwordpolicy'] = 'Prawidła dot. hasła';
$string['passwordresettime'] = 'Max. czas na potwiyrdzynie żōndaniŏ zresetowaniŏ hasła';
$string['passwordreuselimit'] = 'Limit rotacyje hasła';
$string['passwordreuselimit_desc'] = 'Wiela razy używŏcz musi zmiynić swoje hasło, podwiela bydzie mōg zaś użyć hasła. Przimy wczaśnij używanych haseł sōm przechowowane w tabule lokalnyj bazy danych. Ta funkcyjŏ może niy być kōmpatybilnŏ z niykerymi zewnyntrznymi sztekrami uwierzitelniajōncymi.';
$string['pathtodot'] = 'Chodnik do dot';
$string['pathtodot_help'] = 'Chodnik do nŏczyniŏ dot. Nojczyńścij: /usr/bin/dot. Coby #być# w sztańdzie gynerować grafikã ze zbiorōw DOT, musisz mieć zainstalowane nŏczynie dot i skŏzać jy tukej. Przinŏleży pamiyntać, iże na razie je ôno używane ino bez funkcyje profilowaniŏ (Rozrost->Profilowanie) wbudowane w Moodle.';
$string['pathtodu'] = 'Chodnik do du';
$string['pathtogs'] = 'Chodnik do ghostscript';
$string['pathtogs_help'] = 'W przipŏdku wiynkszości instalacyje Linux idzie to ôstawić za \'/usr/bin/gs\'. W systymie Windows bydzie to coś w stylu \'c:\\gs\\bin\\gswin32c.exe\' (wejzdrzij sie, iże w chodnikowi niy ma spacyje - w razie potrzeby skopiyruj zbiory \'gswin32c.exe\' i \'gsdll32.dll\' do nowego folderu bez spacyje w chodnikowi)';
$string['pathtopgdump'] = 'Chodnik do pq_dump';
$string['pathtopgdumpdesc'] = 'Tego potrzeba ino tedy kej w systymie je wiyncyj aniżeli jedyn pg_dump (bp jeźli mŏsz zainstalowanõ wiyncyj aniżeli jednã wersyje postgresql)';
$string['pathtopgdumpinvalid'] = 'Błyndnŏ scieżka do pg_dump - abo błyndnŏ scieżka abo niy idzie wykōnać nakŏzaniŏ.';
$string['pathtopsql'] = 'Chodnik do psql';
$string['pathtopsqldesc'] = 'Tego potrzeba ino tedy kej w systymie je wiyncyj aniżeli jedyn psql (bp jeźli mŏsz zainstalowanõ wiyncyj aniżeli jednã wersyje postgresql)';
$string['pathtopsqlinvalid'] = 'Błyndnŏ scieżka do psql - abo błyndnŏ scieżka abo niy idzie wykōnać nakŏzaniŏ.';
$string['pathtopython'] = 'Chodnik do Python';
$string['pathtopythondesc'] = 'Chodnik do sprŏwialnego zbioru binarnego w gŏdce Python (dopuszczalne sōm tak Python 2, jak i Python 3).';
$string['pcreunicodewarning'] = 'Zalycōmy używanie rozszyrzyniŏ PHP PCRE zgodliwego z systymym znakōw Unicode.';
$string['perfdebug'] = 'Informacyjŏ ô wydajności';
$string['performance'] = 'Wydajność';
$string['pgcluster'] = 'Klaster PostgreSQL';
$string['pgclusterdescription'] = 'Parametry wersyje/klastru do ôperacyje z lynije nakŏzań. Jeźli mŏsz ino jedyn postgresql w systymie abo niy wiysz co z tym zrobić ôstŏw prōzne.';
$string['phpfloatproblem'] = 'Wykryto było niyôczekowany problym w bedynōngowi liczb float w PHP - {$a}';
$string['pleaserefreshregistration'] = 'Twoja strōna ôstała zaregistrowanŏ. Ôstatniŏ aktualizacyjŏ danych registracyje prziszła {$a}<br />Zŏdanie harmonogramu "Registracyjŏ strōny" zapewniŏ, iże registracyjŏ je terŏźnŏ. Możesz tyż ryncznie zaktualizować dane registracyje w leda jakim mōmyncie.';
$string['pleaserefreshregistrationnewdata'] = 'Informacyje rejestracyjne ôstały zmiyniōne. Potwiyrdź jy, bez używanie knefla \'Aktualizuj registracyjõ\'.';
$string['pleaserefreshregistrationunknown'] = 'Twoja strōna ôstała zaregistrowanŏ, jednak datōm registracyje niy ma znanŏ. Proszã zaktualizować registracyjõ bez używanie z knefla \'Zaktualizuj registracyjõ\' i wejzdrzij sie, iże zŏdanie terminowe \'Registracyjŏ strōny\' je #łōnczyć, coby registracyjŏ autōmatycznie sie aktualizowała.';
$string['plugin'] = 'Szteker';
$string['plugins'] = 'Sztekra';
$string['pluginscheck'] = 'Kōntrola znŏleżności sztekrōw';
$string['pluginscheckfailed'] = 'Kōntrola znŏleżności niy podarziła sie dlŏ {$a->pluginslist}';
$string['pluginschecktodo'] = 'Musisz zarachować wszyjske wymŏganiŏ sztekrōw przed prziwstōniym do instalacyje tyj wersyje Moodle!';
$string['pluginsoverview'] = 'Przeglōnd sztekrōw';
$string['pluginsoverviewsee'] = 'Wyświytl <a href="{$a->url}">przeglōnd sztekrōw</a>, coby zobŏczyć wiyncyj informacyje.';
$string['policysettings'] = 'Ustawiyniŏ polityk';
$string['privacy:metadata'] = 'Szteker Administracyjŏ niy przechowuje żŏdnych danych ôsobowych.';
$string['privacyandpolicies'] = 'Prywatność i prawidła';
$string['privacysettings'] = 'Ustawiyniŏ prywatności';
$string['profilecategory'] = 'Kategoryjŏ';
$string['profilecategoryname'] = 'Miano kategoryje (musi być unikatowŏ)';
$string['profilecategorynamenotunique'] = 'To miano kategoryje je już używanŏ';
$string['profilecommonsettings'] = 'Ajnfachowe ustawiyniŏ';
$string['profileconfirmcategorydeletion'] = 'niy ma/sōm {$a} pole/pola w tyj kategoryje, co ôstanõ przeniesiōne do kategoryje powyżyj (abo pōniżyj, jeźli w kategoryje piyrszyj). <br /> Eli durch chcesz wychrōnić tã kategoryjõ?';
$string['profileconfirmfielddeletion'] = 'Istniejōm {$a} rekordy używŏcza dlŏ tego pola kere ôstanõ wychrōniōne. <br /> Eli durch chcesz wychrōnić to pole?';
$string['profilecreatecategory'] = 'Stwōrz nowõ kategoryjõ dlŏ profilu';
$string['profilecreatenewcategory'] = 'Stwōrz nowõ kategoryjõ';
$string['profilecreatenewfield'] = 'Utwōrz nowe \'{$a}\' pole profilu';
$string['profiledefaultcategory'] = 'Inksze pola';
$string['profiledefaultchecked'] = 'Wychodnie zaznaczōne';
$string['profiledefaultdata'] = 'Wychodny wert';
$string['profiledeletecategory'] = 'Wychrōnianie kategoryje';
$string['profiledeletefield'] = 'Wychrōnianie pola \'{$a}\'';
$string['profiledescription'] = 'Ôpis pola';
$string['profiledscript'] = 'Tyn szkryft ôstoł sprofilowany';
$string['profiledscriptview'] = 'Zobŏcz informacyje profilowaniŏ dlŏ tego szkryftu';
$string['profileeditcategory'] = 'Edycyjŏ kategoryje: {$a}';
$string['profileeditfield'] = 'Edycyjŏ pola profilu: {$a}';
$string['profilefield'] = 'Pole profilu';
$string['profilefieldcolumns'] = 'Kolōny';
$string['profilefieldispassword'] = 'Je to pole hasła?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlinktarget'] = 'Plac docelowe linku';
$string['profilefieldrows'] = 'Wiersze';
$string['profilefields'] = 'Pola w profilu używŏcza';
$string['profilefieldsize'] = 'Srogość wyświytlaniŏ';
$string['profileforceunique'] = 'Eli dane winny być niyôbyczajne?';
$string['profileinvaliddata'] = 'Niynŏleżny wert';
$string['profilelocked'] = 'Je to pole zaszperowane?';
$string['profilemenudefaultnotinoptions'] = 'Wert wychodnŏ niy ma jednã z przistympnych ôpcyje';
$string['profilemenunooptions'] = 'Niy podano było ôpcyje myni';
$string['profilemenuoptions'] = 'Ôpcyje myni (jedna na lynijõ)';
$string['profilemenutoofewoptions'] = 'Musisz wkludzić aby 2 ôpcyje';
$string['profilename'] = 'Miano';
$string['profilenofieldsdefined'] = 'Żŏdne pole niy ôstało zdefiniowane';
$string['profilerequired'] = 'Je to pole wymŏgane?';
$string['profileroles'] = 'Widzialne role profilu';
$string['profilesforenrolledusersonly'] = 'Profile jyno dlŏ zapisanych używŏczōw';
$string['profileshortname'] = 'Krōtke miano (musi być niyôbyczajnŏ)';
$string['profileshortnameinvalid'] = 'To krōtke miano może zawiyrać jyny znaki alfanumeryczne (litery i cyfry) abo podsztrychowanie (_).';
$string['profileshortnamenotunique'] = 'To krōtke miano je już używanŏ';
$string['profilesignup'] = 'Wyświytlić na strōnie zŏpisōw?';
$string['profilespecificsettings'] = 'Specyficzne ustawiyniŏ';
$string['profilevisible'] = 'Dlŏ kogo je widzialne to pole?';
$string['profilevisibleall'] = 'Widzialny dlŏ wszyjskich';
$string['profilevisiblenone'] = 'Niy widzialny';
$string['profilevisibleprivate'] = 'Widzialny dlŏ używŏcza';
$string['profiling'] = 'Profilowanie';
$string['profilingallowall'] = 'Ciōngłe profilowanie';
$string['profilingallowall_help'] = 'Jeźli włōnczysz to ustawiynie, w leda jakim mōmyncie idzie użyć #kaj ino parametra PROFILEALL, coby włōnczyć profilowanie wszyjskich szkryftōw wykōnowanych w tyj sesyje Moodle. Analogicznie, idzie użyć parametra PROFILEALLSTOP, coby zastawić profilowanie.';
$string['profilingallowme'] = 'Profilowanie selektywne';
$string['profilingallowme_help'] = 'Jeźli włōnczysz to ustawiynie, możesz użyć #kaj ino parametra PROFILEME, coby włōnczyć profilowanie kōnkretnego szkryftu. Analogicznie idzie użyć parametra DONTPROFILEME, coby zastawić profilowanie.';
$string['profilingautofrec'] = 'Autōmatyczne profilowanie';
$string['profilingautofrec_help'] = 'Jesli skōnfigurujesz to ustawiynie, niykere żōndaniŏ (losowo, podle ôkryślōnyj częstości - 1 z N) ôstanõ ôbrane i autōmatycznie profilowane, a wyniki bydōm przechowane do dalszyj analizy. Dojzdrzij, iże tyn spōsōb profilowaniŏ uznŏwŏ ustawiyniŏ włōnczyniŏ/wykluczyniŏ profilowaniŏ. Gezecōw na 0, coby zastawić autōmatyczne profilowanie.';
$string['profilingenabled'] = 'Włōncz profilowanie';
$string['profilingenabled_help'] = 'Jeźli to ustawiynie ôstanie włōnczōne, tedy profilowanie bydzie przistympne na tyj strōnie i bydziesz mōg ôkryślić jego zachowanie bez kōnfiguracyjõ nastympnyj ôpcyje.';
$string['profilingexcluded'] = 'Wyklucz profilowanie';
$string['profilingimportprefix'] = 'Profilowany przedrostek importu';
$string['profilingimportprefix_desc'] = 'Dlŏ snadniyjszego wykrywaniŏ, wszyjske importowane kanōny profilowaniŏ ôstanõ poprzedzone z podanõ tukej wertym.';
$string['profilingincluded'] = 'Szkryfty do profilowaniŏ';
$string['profilinglifetime'] = 'Przechow ciōngi profilowaniŏ bez';
$string['profilinglifetime_help'] = 'Ôkryśl czas, co bez #prpers chcesz zachować informacyje ô starych ciōngach profilowaniŏ. Starsze bydōm wychrōniane ôkresowo. Dojzdrzij, iże tōnie tykŏ profilowanie ôznaczōnego za \'ciōng ôdniesiyniŏ\'.';
$string['protectusernames'] = 'Chrōń miano używŏcza';
$string['proxybypass'] = 'Hosty, co ôbmijajōm proxy';
$string['proxyhost'] = 'Host proxy';
$string['proxypassword'] = 'Hasło proxy';
$string['proxyport'] = 'Port proxy';
$string['proxytype'] = 'Zorta proxy';
$string['proxyuser'] = 'Miano używŏcza proxy';
$string['purgecaches'] = 'Wypucuj wszyjske bufory pamiyńci podryncznyj';
$string['purgecachesconfirm'] = 'Moodle może buforować motywy graficzne, Javascript, kety gŏdkowe, przefiltrowany tekst, kanały RSS i moc inkszych przetworzōnych danych. #Czyścić tych buforōw  wychrōniŏ te dane z serwera i powoduje, iże przeziyrŏczek pobiyrajōm danych zaś, dziynki czymu idzie mieć istość, iże wyświytlajōm sie nojnowsze dane produkowane bez terŏźny kod. #Czyścić pamiyńci podryncznyj niy ma niybezpieczne, ale Twoja strōna może bez chwilã fungować #poleku, podwiela bufory zapołniōm sie zaś.';
$string['purgecachesfinished'] = 'Wszyjske bufory pamiyńci podryncznyj ôstały wypucowane.';
$string['query'] = 'Spytanie';
$string['question'] = 'Pytanie';
$string['questionbehaviours'] = 'Zachowanie pytań';
$string['questioncwqpfsok'] = 'Dobrze. W testach niy ma pytań "Losowych", kere pobiyrały by pytaniŏ ze spōłtajlowanych i niy spōłtajlowanych kategoryje.';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['questiontypes'] = 'Zorty pytań';
$string['quizattemptsupgradedmessage'] = 'W Moodle 2.1 było ważne uaktualniynie dlŏ pytań. Była możliwość ôpōźniyniŏ czynści aktualizacyje bazy danych, kere mogły być sztartniynte niyskorzij. Przed aktualizacyjōm do Moodle 2.7, ta aktualizacyjŏ musi być skōńczōnŏ.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA, klucz sekretny';
$string['recaptchapublickey'] = 'ReCAPTCHA, klucz strōny';
$string['register'] = 'Zaregistruj swojã strōnã';
$string['registration'] = 'Registracyjŏ';
$string['registrationwarning'] = 'Plac niy ma jeszcze zaregistrowanŏ.';
$string['registrationwarningcontactadmin'] = 'Twōj plac niy ma jeszcze zaregistrowanŏ. Powiadōm ô tym swojigo administratora.';
$string['releasenoteslink'] = 'Coby zapoznać sie z informacyjami na tymat tyj wersyje Moodla przeczytej informacyje zawarte w <a target="_blank" href="{$a}">Release Notes</a>.';
$string['rememberusername'] = 'Spamiyntej login';
$string['rememberusername_desc'] = 'Włōncz, jeźli chcesz przechowować trwałe kyjksa z mianym używŏcza. Trwałe zbiory cookie mogōm być uznane za zagrożynie prywatności, jeźli sōm używane bez zgody.';
$string['reportsmanage'] = 'Zarzōndzej reportami';
$string['requiremodintro'] = 'Wymŏgej ôpisu aktywności';
$string['requiremodintro_desc'] = 'Jeźli ôpcyjŏ bydzie włōnczōnŏ, używŏcze bydōm zmuszyni do wkludzyniŏ ôpisu dlŏ kożdyj aktywności.';
$string['requires'] = 'Wymŏganiŏ';
$string['restorecourse'] = 'Ôdtwōrz kurs';
$string['restorernewroleid'] = 'Rola w kursie po ôdtworzyniu';
$string['restorernewroleid_help'] = 'Jeźli używŏcz niy ma jeszcze uprawniyń do zarzōndzaniŏ nowo prziwrōcōnym kursym, je ôn autōmatycznie przipisowany do tyj role i w razie potrzeby zapisowany. Ôbier "Żŏdyn", jeźli niy chcesz, coby ôsoby, co prziwrōciyły kurs, mogły zarzōndzać kożdym prziwrōcōnym kursym.';
$string['reverseproxy'] = 'Ôpaczne proxy';
$string['riskconfig'] = 'Używŏcze mogōm zmiyniać kōnfiguracyjõ i zachowanie strōny';
$string['riskconfigshort'] = 'Zagrożynie kōnfiguracyje';
$string['riskdataloss'] = 'Używŏcze mogōm zniszczyć sroge wielości danych';
$string['riskdatalossshort'] = 'Ryzyko utrŏty danych';
$string['riskmanagetrust'] = 'Używŏcze mogōm zmiyniać zaufane ustawiyniŏ inkszych używŏczōw';
$string['riskmanagetrustshort'] = 'Zarzōndzej #zaufanie';
$string['riskpersonal'] = 'Używŏcze mogōm dostać przistymp do prywatnych danych inkszych używŏczōw';
$string['riskpersonalshort'] = 'Zagrożynie prywatności';
$string['riskspam'] = 'Używŏcze mogōm wysyłać spam do używŏczōw strōny abo inkszych używŏczōw';
$string['riskspamshort'] = 'Zagrożynie spamem';
$string['riskxss'] = 'Używŏcze mogōm przidŏwać zbiory i teksty kere przizwŏlajōm na cross-site scripting (XSS)';
$string['riskxssshort'] = 'Zagrożynie XSS';
$string['roleswithexceptions'] = '{$a->roles} z {$a->exceptions}';
$string['rssglobaldisabled'] = 'Zastawiōne na poziōmie strōny';
$string['save'] = 'Zapisz';
$string['savechanges'] = 'Zapisz pōmiany';
$string['scssinvalid'] = 'Kod SCSS je niynŏleżny, utrŏpiyło: {$a}';
$string['search'] = 'Wyszukej';
$string['searchallavailablecourses'] = 'Kursy do przeszukowaniŏ';
$string['searchallavailablecourses_desc'] = 'W niykerych sytuacyjach wyszukowarka może niy fungować w czasie przeszukowaniŏ srogij liczby kursōw. Gezecōw wyszukowanie ino zapisanych kursōw, jeźli chcesz ôgraniczyć liczbã przeszukowanych kursōw.';
$string['searchallavailablecourses_off'] = 'Szukej ino w zapisanych kursach';
$string['searchallavailablecourses_on'] = 'Szukej we wszyjskich kursach, co do nich używŏcz mŏ przistymp';
$string['searchalldeleted'] = 'Cołkŏ zindeksowanŏ zawartość ôstała wychrōniōnŏ';
$string['searchareadisabled'] = 'Pole wyszukowaniŏ zastawiōne';
$string['searchareaenabled'] = 'Pole wyszukowaniŏ włōnczōne';
$string['searchareas'] = 'Pole wyszukowaniŏ';
$string['searchdeleteindex'] = 'Wychrōń cołkõ zindeksowanõ zawartość';
$string['searchengine'] = 'Motōr wyszukowaniŏ';
$string['searchindexactions'] = 'Akcyje indeksowaniŏ';
$string['searchindexdeleted'] = 'Indeks wychrōniōny';
$string['searchindextime'] = 'Limit czasu indeksowaniŏ';
$string['searchindextime_desc'] = 'W czasie indeksowaniŏ srogich wielości nowych treści zaplanowane zŏdanie ôstanie zastawiōne po ôsiōngniyńciu tego limitu czasowego. Bydzie kōntynuowany przi nastympnym sztartniyńciu zŏdaniŏ.';
$string['searchindexupdated'] = 'Zawartość sinika wyszukowaniŏ ôstała zaktualizowanŏ';
$string['searchindexwhendisabled'] = 'Indeksuj, kej zastawiōne';
$string['searchindexwhendisabled_desc'] = 'Przizwŏlŏ zaplanowanymu zŏdaniu na budowanie indeksu wyszukowaniŏ nawet po zastawiyniu wyszukowaniŏ. Je to przidajne, jeźli chcesz zbudować indeks przed uaktywniyniym sztudyntōm możliwości wyszukowaniŏ.';
$string['searchinsettings'] = 'Wyszukej w ustawiyniach';
$string['searchlastrun'] = 'Ôstatnie sztartniyńcie (czas, # dokumynta, # rekordy, # zignorowane)';
$string['searchnotavailable'] = 'Wyszukowanie niy ma przistympne';
$string['searchoptions'] = 'Ôpcyje wyszukowaniŏ';
$string['searchpartial'] = '(jeszcze niy w połni zindeksowane)';
$string['searchreindexed'] = 'Cołkŏ zawartośc strōn ôstała zaś zaindeksowana.';
$string['searchreindexindex'] = 'Przeindeksuj cołkõ zawartość strōny';
$string['searchresults'] = 'Wyniki wyszukowaniŏ';
$string['searchsetupinfo'] = 'Ustawiyniŏ wyszukowaniŏ';
$string['searchupdateindex'] = 'Zaktualizuj indeksowanõ zawartość';
$string['sectionerror'] = 'Błōnd sekcyje!';
$string['secureforms'] = 'Użyj ekstra ôchrōny formularu';
$string['security'] = 'Ôchrōna';
$string['selectdevice'] = 'Ôbier maszina';
$string['selectsearchengine'] = 'Ôbier motōr wyszukowaniŏ';
$string['selecttheme'] = 'Ôbier szablōna graficzny dlŏ masziny: {$a}';
$string['server'] = 'Serwer';
$string['serverchecks'] = 'Kōntrola serwera';
$string['serverlimit'] = 'Limit serwera';
$string['sessionautostartwarning'] = '<p>Wykryto było powŏżny błōnd w kōnfiguracyje, przinŏleży powiadōmić administratora serwera. </p><p> Coby Moodle fungowoł nŏleżno, administratōr musi zmiynić ustawiyniŏ PHP. </p><p> <code>session.auto_sztart</code> musi być ustawiōne na <code>off</code> . </p><p> Przinŏleży to zmiynić bez edycyjõ zbioru <code>php.ini</code>, kōnfiguracyje Apache/IIS abo <code>.htaccess</code> na serwerze. </p>';
$string['sessioncookie'] = 'Prefiks zbioru cookie';
$string['sessioncookiedomain'] = 'Dōmyna cookie';
$string['sessioncookiepath'] = 'Chodnik do zbioru cookie';
$string['sessionhandling'] = 'Bedynōng sesyje';
$string['sessiontimeout'] = 'Limit czasu';
$string['settingfileuploads'] = 'Przesyłanie zbiorōw  je wymŏgane do normalnyj roboty, proszã włōnczyć tã ôpcyjõ w kōnfiguracyje PHP.';
$string['settingmemorylimit'] = 'Wykryto było za mało pamiyńci, gezecōw srogszy limit pamiyńci w ustawiyniach PHP.';
$string['settingsafemode'] = 'Moodle niy ma w połni kōmpatybilny z trybym awaryjnym, przinŏleży poprosić administratora serwera, coby go zastawiōł. Używanie Moodle w trybie awaryjnym niy ma ôbsugowane i przinŏleży spodziywać sie roztōmajtych problymōw.';
$string['setupsearchengine'] = 'Gezecōw motōr wyszukowaniŏ';
$string['showcommentscount'] = 'Pokŏż rachownik kōmyntŏrzōw';
$string['showdetails'] = 'Pokŏż ôsobliwości';
$string['showuseridentity'] = 'Pokazuj ekstra pola';
$string['simplexmlrequired'] = 'Rozszyrzynie PHP SimpleXML je terŏz wymŏgane bez Moodle.';
$string['sitemailcharset'] = 'Zbiōr znakōw';
$string['sitemaintenance'] = 'Trwajōm roboty administracyjne. Strōna je zatymczasowo niyprzistympnŏ.';
$string['sitemaintenancemode'] = 'Tryb kōnserwacyje';
$string['sitemaintenanceoff'] = 'Tryb kōnserwacyje ôstoł zastawiōny i strōna je wyświytlanŏ normalnie';
$string['sitemaintenanceon'] = 'Strōna je aktualnie w trybie kōnserwacyje (ino administratory mogōm sie logować i używać strōnã)';
$string['sitemaintenanceoncli'] = 'Twoja strōna je aktualnie w trybie kōnserwacyje CLI, żadny przistymp do strōny niy ma przizwolōny.';
$string['sitemaintenancewarning'] = 'Strōna je aktualnie w trybie kōnserwacyje (ino administratory mogōm sie logować). Coby włōnczyć normalny tryb strōny, <a href="maintenance.php">zastŏw tryb kōnserwacyje</a>.';
$string['sitemaintenancewarning2'] = 'Twoja strōna je aktualnie w trybie kōnserwacyje (ino administratory mogōm sie logować). Coby wrōcić do normalnyj roboty, <a href="{$a}"> zastŏw tryb kōnserwacyje</ a>.';
$string['sitemenubar'] = 'Nawigacyjŏ strōny';
$string['sitepolicies'] = 'Ustawiyniŏ zabezpieczyń placu';
$string['sitepolicy'] = 'URL strōny prawideł';
$string['sitepolicy_help'] = 'Jeźli mŏsz ustawiōnõ politykã zarzōndzaniŏ strōnōm, co na niã wszyjscy używŏcze musza sie zgodzić przed użyciym ze strōny, ôwdy gezecōw tukej URL, w ôpacznym razie ôstŏw to pole prōznym. URL może skazować #kaj ino – dogodnym placym bydzie zbiōr postrzōd zbiorōw strōny. Bp. http://yoursite/file.php/1/policy.html';
$string['sitepolicyguest'] = 'URL strōny prawideł dlŏ gości';
$string['sitepolicyguest_help'] = 'Adresa URL prawideł placu, co wszyjscy goście muszōm zobŏczyć i wyrazić zgodã przed dostaniym przistympu do placu. Dojzdrzij, iże to ustawiynie bydzie fungowało ino tedy, kej funkcyjŏ bedynōngu prawideł zerwisu je ustawiōnŏ na wert wychodnõ (drzyń).';
$string['sitepolicyhandler'] = 'Ôkludzŏcz po polityce / prawidłach strōny';
$string['sitepolicyhandlercore'] = 'Wychodny (drzyń)';
$string['sixtyfourbitswarning'] = 'Wykryto było, iże Twōj plac niy używŏ 64-bitowej wersyje PHP. Zalycŏ sie uaktualniynie placu dlŏ zapewniyniŏ prziszłyj zgodliwości.';
$string['slasharguments'] = 'Ôddzielej argumynta znakym slash';
$string['slashargumentswarning'] = 'Zalycane je użycie argumyntōw slash. W prziszłości bydzie to wymŏgane. Coby dostać wiyncyj informacyje, zobŏcz dokumyntacyjõ <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Używanie argumyntōw slash.</a>';
$string['smartpix'] = 'Inteligyntne wyszukowanie ôbrazōw';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Zorta autoryzacyje SMTP';
$string['smtpdetail'] = 'Ustawiyniŏ protokołu SMTP (Simple Mail Transfer Protocol) do wysyłaniŏ wiadōmości e-mail.';
$string['smtphosts'] = 'Miano serwera SMTP';
$string['smtpmaxbulk'] = 'limit sesyje SMTP';
$string['smtppass'] = 'Hasło SMTP';
$string['smtpsecure'] = 'Bezpieczyństwo SMTP';
$string['smtpuser'] = 'Miano używŏcza SMTP';
$string['soaprecommended'] = 'Zainstalowanie ôpcyjōnalnego rozszyrzyniŏ SOAP je przidajne dlŏ usug internetowych i niykerych sztekrōw.';
$string['sort_fullname'] = 'Połne miano kursu';
$string['sort_idnumber'] = 'Numer ID kursu';
$string['sort_shortname'] = 'Krōtke miano kursu';
$string['sort_sortorder'] = 'Porzōndek zortowaniŏ';
$string['spellengine'] = 'Nŏczynie wybadujōnce szkryft';
$string['spelllanguagelist'] = 'Wykŏz gŏdek do wybadowaniŏ szkryftu';
$string['splrequired'] = 'Rozszyrzynie PHP SPL je terŏźnie wymŏgane bez Moodle.';
$string['stats'] = 'Statystyka';
$string['statsfirstrun'] = 'Maksymalny interwał przetwŏrzaniŏ';
$string['statsmaxruntime'] = 'Maksymalny czas wykōnowaniŏ';
$string['statsmoodleorg'] = 'statystyk';
$string['statsruntimedays'] = 'Dni do przetworzyniŏ';
$string['statsruntimestart'] = 'Wykōnej ô';
$string['statsuserthreshold'] = 'Prōg używŏcza';
$string['stickyblocks'] = 'Przilygajōnce bloki';
$string['stickyblockscourseview'] = 'Strōna kursu';
$string['stickyblocksduplicatenotice'] = 'Jeźli jaki ino blok przidany w tym placowi istnieje już na pojedynczyj strōnie, sprawi to stworzynie tuplikatu. <br /> Jyno załōnczōny zbiōr bydzie niy edytowalny, tuplikat durch ôstanie edytowalny';
$string['stickyblocksmymoodle'] = 'Moja strōna dōmowŏ (Mōj Moodle)';
$string['stickyblockspagetype'] = 'Zorta strōny do kōnfiguracyje';
$string['strictformsrequired'] = 'Ścisłe wybadowanie wymŏganych pōl';
$string['stripalltitletags'] = 'Wychrōń tagi HTML ze wszyjskich mian aktywności';
$string['supportcontact'] = 'Kōntakt podpory';
$string['supportemail'] = 'Email podpory';
$string['supportname'] = 'Miano podpory';
$string['supportpage'] = 'Strōna podpory';
$string['suspenduser'] = 'Zawieś kōnto używŏcza';
$string['switchlang'] = 'Zmiyń katalog gŏdek';
$string['systempaths'] = 'Chodnika systymowe';
$string['tablenosave'] = 'Pōmiany w powyższyj tabule sōm zapisowane autōmatycznie.';
$string['tablesnosave'] = 'Pōmiany w powyższyj tabule sōm zapisowane autōmatycznie.';
$string['tabselectedtofront'] = 'W tabule buchbindrami, wiersz z terŏźnym zaznaczyniym powinnien znojś sie na zaczōntku';
$string['tabselectedtofronttext'] = 'Przeniyś ôbrany wiersz tabule na wiyrch';
$string['taskanalyticscleanup'] = '#Czyścić analiz';
$string['taskautomatedbackup'] = 'Autōmatyczne tworzynie kopije ibrycznych';
$string['taskbadgescron'] = 'Prziznej ôznaki';
$string['taskblogcron'] = 'Synchrōnizuj zewnyntrzne blogi';
$string['taskcachecleanup'] = 'Wychrōń przedŏwniōne wpisy pamiyńci podryncznyj';
$string['taskcachecron'] = 'Przetwŏrzanie w zadku dlŏ pamiyńci podryncznyj';
$string['taskcalendarcron'] = 'Wyślij powiadōmiyniŏ kalyndŏrza';
$string['taskcheckforupdates'] = 'Wybadej aktualizacyje';
$string['taskcontextcleanup'] = 'Wypucuj kōnteksty';
$string['taskcreatecontexts'] = 'Utwōrz brakujōnce kōnteksty';
$string['taskdeletecachetext'] = 'Wychrōń stare rekordy bufora tekstu';
$string['taskdeleteincompleteusers'] = 'Wychrōń niykōmpletnych używŏczōw';
$string['taskdeleteunconfirmedusers'] = 'Wychrōń niyprzituplowanych używŏczōw';
$string['taskeventscron'] = 'Przetwŏrzanie w zadku dlŏ trefiyń';
$string['taskfiletrashcleanup'] = 'Wypucuj krōba ze zbiorōw';
$string['taskglobalsearchindex'] = 'Indeksowanie globalnego wyszukowaniŏ';
$string['taskglobalsearchoptimize'] = 'Ôptymalizacyjŏ indeksu globalnego wyszukowaniŏ';
$string['taskgradecron'] = 'Przetwŏrzanie w zadku dlŏ dziynnika ôcyn';
$string['tasklegacycron'] = 'Przetwŏrzanie zŏpisu cron dlŏ sztekrōw';
$string['taskmessagingcleanup'] = 'Przetwŏrzanie w zadku dlŏ wiadōmości';
$string['taskpasswordresetcleanup'] = 'Wysnŏż reset haseł dlŏ prōb';
$string['taskplagiarismcron'] = 'Przetwŏrzanie w zadku dlŏ starszych sztekrōw plagiatów';
$string['taskportfoliocron'] = 'Przetwŏrzanie w zadku dlŏ sztekrōw portfela';
$string['taskrefreshsystemtokens'] = 'Ôdświyż tokyny OAuth dlŏ kōnt serwisowych';
$string['taskregistrationcron'] = 'Registracyjŏ strōny';
$string['tasksendfailedloginnotifications'] = 'Wyślij powiadōmiynie ô #niypowodzynie logowaniŏ';
$string['tasksendnewuserpasswords'] = 'Wyślij hasła nowym używŏczōm';
$string['tasksessioncleanup'] = 'Wysnŏż z starych sesyje';
$string['taskstatscron'] = 'Przetwŏrzanie w zadku dlŏ statystyk';
$string['tasktagcron'] = 'Przetwŏrzanie w zadku dlŏ tagōw';
$string['tasktempfilecleanup'] = 'Wychrōń niyterŏźne zbiory tymczasowe';
$string['tempdatafoldercleanup'] = 'Wypucuj tymczasowe zbiory danych starsze aniżeli';
$string['testsiteupgradewarning'] = 'Terŏźnie używŏsz strōny testowej {$a}, coby sprŏwnie to uaktualnić, użyj nŏczyniŏ interfejsu z lynije nakŏzań';
$string['themedesignermode'] = 'Tryb projektowaniŏ szaty graficznyj';
$string['themedesignermodewarning'] = 'Tryb projektanta motywōw je włōnczōny. Niy przinŏleży go włōnczać w placach produkcyjnych, pōniywŏż może to znacznie ôbniżyć wydajność.';
$string['themelist'] = 'Wykŏz kōmpozycyje';
$string['themenoselected'] = 'Brak ôbranego tymatu graficznego';
$string['themeresetcaches'] = 'Wypucuj pamiyńć podryncznõ tymatōw graficznych';
$string['themeselect'] = 'Zmiyń tymat graficzny';
$string['themeselector'] = 'Wybōr motywu';
$string['themesettings'] = 'Ustawiyniŏ kōmpozycyje';
$string['therewereerrors'] = 'Wystōmpiyły błyndy we twojich danych';
$string['thirdpartylibrary'] = 'Bibliŏtyka';
$string['thirdpartylibrarylocation'] = 'Lokalizacyjŏ';
$string['thirdpartylibs'] = 'Bibliŏtyki fyrm trzecich';
$string['timezone'] = 'Wychodnŏ cōuna czasowŏ';
$string['timezoneforced'] = 'To je wymuszōne bez administratora strōny';
$string['timezoneinvalid'] = 'Niynŏleżnŏ cōuna czasowŏ "{$a}"';
$string['timezoneisforcedto'] = 'Wymuś dlŏ wszyjskich używŏczōw użycie';
$string['timezonenotforced'] = 'Używŏcze mogōm ôbrać swojã włŏsnõ cōunã czasowõ';
$string['timezonephpdefault'] = 'Wychodnŏ cōuna czasowŏ PHP ({$a})';
$string['timezoneserver'] = 'Cōuna czasowŏ serwera ({$a})';
$string['tlswarning'] = 'Niy wykryto było żŏdnego rozszyrzyniŏ PHP/cURL z bedynōngym TLSv1.2. Niykere usugi mogōm niy fungować. Uzdanie zalycŏ sie uaktualniynie bibliŏtyk TLS.';
$string['tokenduration_desc'] = 'Czas, bez jaki tokyn serwisowy utworzōny bez używŏcza (bez tyn przikłŏd za postrzednictwym aplikacyje mobilnyj) je ważny.';
$string['tokenizerrecommended'] = 'Instalowanie ôpcyjōnalnego rozszyrzynie PHP Tokenizer je zalycane - poprawiŏ to fungowanie Necu Moodle.';
$string['tools'] = 'Nŏczyniŏ admina';
$string['toolsmanage'] = 'Zarzōndzej nŏczyniami admina';
$string['unattendedoperation'] = 'Nienadzorowana ôperacyjŏ';
$string['unbookmarkthispage'] = 'Wychrōń strōnã z buchbindrōw';
$string['unicoderequired'] = 'Wymŏgane je coby składować wszyjske dane w formacie unicode (UTF-8). Nowe instalacyje muszōm być wykōnane w bazach danych kerych wychodne kodowanie sōm ustawiōne za Unicode. Jeźli dokōnowane je uaktualniynie, przinŏleży przekludzić proces migracyje UTF-8 (zobŏcz strōnã Administratora).';
$string['uninstallplugin'] = 'Ôdinstaluj';
$string['unlockaccount'] = 'Ôdszperuj kōnto';
$string['unoconvwarning'] = 'Zainstalowanŏ wersyjŏ unoconv niy ma ôbsugowanŏ.';
$string['unsettheme'] = 'Zastŏw motyw';
$string['unsupported'] = 'Niewspierany';
$string['unsupporteddbfileformat'] = 'Twoja baza danych używŏ Antylopy za formatu zbioru. Połny bedynōng UTF-8 w MySQL i MariaDB wymŏgŏ formatu zbioru Barracuda. Przejdź do formatu zbioru Barracuda. Zapoznej sie z dokumyntacyjōm <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">Połny bedynōng Unicode w MySQL.</a>';
$string['unsupporteddbfilepertable'] = 'Coby dostać połny bedynōng UTF-8, tak MySQL, jak i MariaDB pōmiany wymŏgajōm ustawiyniŏ MySQL \'innodb_file_per_table\' na \'ÔN\'. Wiyncyj informacyje idzie znojś w dokumyntacyje.';
$string['unsupporteddblargeprefix'] = 'Coby dostać połny bedynōng UTF-8, tak MySQL, jak i MariaDB pōmiany wymŏgajōm ustawiyniŏ MySQL \'innodb_large_prefix\' na \'ÔN\'. Wiyncyj informacyje idzie znojś w dokumyntacyje.';
$string['unsupporteddbstorageengine'] = 'Ôbrany motōr bazy danych niy ma już spiyrany.';
$string['unsupporteddbtablerowformat'] = 'Twoja baza danych zawiyrŏ tabule używajōnce Antylopy za formatu zbioru. Zalycane je przekōnwertowanie tabulōw na format zbioru Barracuda. Zobŏcz dokumyntacyjõ <a href="https://docs.moodle.org/en/cli">Administracyjŏ za postrzednictwym wiersza nakŏzań</a>, coby dostać detajlowe informacyje na tymat nŏczyniŏ do kōnwersyje tabulōw InnoDB na Barracuda.';
$string['unsuspenduser'] = 'Aktywuj kōnto używŏcza';
$string['updateaccounts'] = 'Uaktualnij istniejōnce kōnta';
$string['updateautocheck'] = 'Autōmatycznie wybaduj eli przistympne sōm aktualizacyje';
$string['updateautocheck_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, plac autōmatycznie wybadŏ eli przistympne sōm aktualizacyje tak dlŏ kodu Moodle jak tyż wszyjskich ekstra sztekrōw. Jeźli je nowŏ aktualizacyjŏ, zgłoszynie to ôstanie wysłane do administratorōw placu.';
$string['updateavailable'] = 'Istnieje nowszŏ wersyjŏ Moodle!';
$string['updateavailable_moreinfo'] = 'Wiyncyj informacyje ...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Wersyjŏ {$a}';
$string['updateavailabledetailslink'] = 'Zapoznej sie z ôsobliwościami na {$a->url}';
$string['updateavailableforplugin'] = 'Istnieje nowŏ wersyjŏ niykerych ze twojich sztekrōw!';
$string['updateavailableinstall'] = 'Zainstaluj tã aktualizacyjõ';
$string['updateavailableinstallall'] = 'Zainstaluj przistympne aktualizacyje ({$a})';
$string['updateavailableinstallallhead'] = 'Instalowanie przistympnych aktualizacyje';
$string['updateavailablenot'] = 'Twōj kod Moodle je terŏźny!';
$string['updateavailablerecommendation'] = 'Zalycŏ sie aktualizacyjõ placu do nojnowszyj wersyje, coby dostać wszyjske nojnowsze poprŏwki dot. zabezpieczyń i błyndōw.';
$string['updatecomponent'] = 'Uaktualnij kōmpōnynt';
$string['updateminmaturity'] = 'Wymŏganŏ dojzdrzałość kodu';
$string['updateminmaturity_desc'] = 'Powiadōmiej ô przistympnych aktualizacyjach, ino jeźli przistympny kod ôstoł ôbrany aby na poziōmie sztabilnym. Aktualizacyje dlŏ sztekrōw, co niy deklarujōm dlŏ jejich kodu poziōmu sztabilnego sōm dycki zgłŏszane bez zglyndu na to ustawiynie.';
$string['updatenotifications'] = 'Powiadōmiyniŏ ô aktualizacyje';
$string['updatenotificationsubject'] = 'Aktualizacyje Moodle sōm przistympne ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Powiadōmiej ô nowych wydaniach';
$string['updatenotifybuilds_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, przistympnŏ aktualizacyjŏ dlŏ kodu Moodle je tyż raportowana, kedy nowŏ kōmpilacyjŏ dlŏ terŏźnyj wersyje je przistympnŏ. Kōmpilacyje durch sōm udoskonalane dlŏ danyj wersyje Moodle. Sōm ône zaôbycz wydŏwane co tydziyń. Jeźli zastawiōne, przistympnŏ aktualizacyjŏ bydzie raportowana ino tedy, kedy bydzie miała wyższõ wersyjõ aniżeli wydanŏ wersyjŏ Moodle. Wybadowanie wersyje sztekrōw niy ma ôbjynte w tym ustawiyniu.';
$string['upgradeforumread'] = 'Nowe fungowanie ôstało przidane w Moodle 1.5 coby śledzić przeczytane/nieprzeczytane wōntki na forum. <br /> Coby użyć tyj funkcyje musisz <a href="{$a}">auaktualić tabule w bazie danych</a>.';
$string['upgradeforumreadinfo'] = 'Nowy program ôstoł przidany w Moodle 1.5 dlŏ śledzyniŏ przeczytanych/niy przeczytanych ôpinije na forum. Coby użyć z tyj ôpcyje musisz zaktualizować swoje tabule za pōmocōm wszelkich informacyje śledzōncych dlŏ istniejōncych wpisōw. W znŏleżności ôd srogości Twojij strōny może zajmnōńć to dugszy ôkres czasu (rachowany nawet w godzinach) i może powodować sroge ôciōnżyniŏ bazy danych, no tōż zalycane je pasowanie go w czasie ôkresōw bezczynności. Aktualizacyjŏ ta niy bydzie miała wpływu na fungowanie Twojij strōny, niy wpłynie ôna tyż na bedynōng używŏczōw. Po napoczyńciu procesu winiyn żeś przekludzić go do kōńca ( ôkno przeziyrŏczki winno ôstać ôtwarte). Niy przinŏleży jednak przejmować sie przerwaniym procesu wynikłym skirz zawarciŏ strōny, pōniywŏż idzie  <br /><br /> Chcesz terŏz napoczōńć proces aktualizacyje?”';
$string['upgradekeyreq'] = 'Wymŏgany klucz aktualizacyje';
$string['upgradekeyset'] = 'Zaktualizuj klucz (ôstŏw prōzne jeźli niy ma to skōnfigurowane)';
$string['upgradelogs'] = 'Dlŏ połnego fungowaniŏ twoje dŏwne zbiory logów muszōm ôstać zaktualizowane. <a href="{$a}">Wiyncyj informacyje</a>';
$string['upgradelogsinfo'] = 'Coby mōc przeglōndać stare logi musisz dokōnać jejich aktualizacyje. W znŏleżności ôd kōnfiguracyje twojij strōny internetowyj proces tyn może potrwać pŏrã godzin i fest wpłynōńć na wydajność bazy danych. Kej napoczniesz już proces aktualizacyje, poczekej aże ôn sie skōńczy (niy zawiyrej ôkna przeziyrŏczki). Strōna bydzie fungowała sprŏwnie dlŏ inkszych używŏczōw.<br />Chcesz terŏz dokōnać aktualizacyje logów?';
$string['upgradepluginsfirst'] = 'Zalycŏ sie nojprzōd zainstalować wszyjske przistympne aktualizacyje';
$string['upgradepluginsinfo'] = 'Aktualizacyjŏ sztekrōw';
$string['upgradepluginsinfo_help'] = 'Przistympne sōm aktualizacyje niykerych sztekrōw. Winiyn żeś zainstalować jy wszyjske przed aktualizacyjōm bazy danych Moodle. Jeźli Twōj plac niy ôbsuguje autōmatycznego wdrażania aktualizacyje, musisz ryncznie pobrać i zainstalować nowe wersyje sztekrōw na swojim serwerze.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nowe ustawiyniŏ';
$string['upgradesettingsintro'] = 'Ustawiyniŏ pokŏzane pōniżyj ôstały przidane w czasie ôstatnigo uaktualniyniŏ Moodle. Dokōnej kōniecznych pōmian w wertach wychodnych i kliknij "Zapisz ustawiyniŏ" na losy strōny.';
$string['upgradestalefiles'] = 'Wykryto było pomieszane wersyje Moodle, aktualizacyjŏ niy może być kōntynuowanŏ';
$string['upgradestalefilesinfo'] = 'Proces aktualizacyje Moodle ôstoł strzimany, pōniywŏż aby dwa szkryfty PHP z głownych wersyje Moodle ôstały wykryte w katalogu Moodle.

To może niyskorzij sprawić powŏżne problymy, tōż przinŏleży przed kōntynuacyjōm wejzdrzeć sie, iże w katalogu Moodle sōm zbiory dlŏ pojedynczyj wersyje Moodle.

Zalycanym spōsobym wysnŏżyniŏ katalogu Moodle je podany pōniżyj:

* zmiynić terŏźny miano katalogu Moodle na "moodle_old"
* stworzić nowy katalog Moodle zawiyrajōncy ino zbiory z pobranego sztandardowego paketu Moodle, abo repozytorium Git Moodle
* przeniyś ortyginalny zbiōr config.php i wszelakie niysztandardowe sztekra z katalogu "moodle_old" do nowego katalogu Moodle

Kedy mŏsz snŏżny katalog Moodle, ôdświyż tã strōnōm coby #znowić proces aktualizacyje Moodle.

To ôstrzeżynie je nojczyńścij spowodwane bez wypakowanie sztandardowego paketu Moodle z piyrwyjszyj wersyje Moodle. #Dopoki je wporządku dlŏ aktualizacyje drobnych, to je fest odradzane dlŏ głownych aktualizacyje Moodle.

Ôstrzeżynie to może być tyż sprawiōne bez niykōmpletnõ ôperacyjõ ściōngniyńciŏ abo aktualizacyje z repozytorium Git, w kerym przipŏdku możesz poczekać na #zakōńczynie ôperacyje, abo sztartnōńć ôdpednie nakŏzanie wysnŏżyniŏ i ponowić ôperacyjõ.

Wiyncyj informacyje znojdziesz w dokumyntacyje aktualizacyje na <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Uaktualnij terŏz bazã danych Moodle';
$string['upgradesure'] = '<p>Zbiory Moodle ôstały zmiyniōne i zarŏz napocznie sie autōmatycznŏ aktualizacyjŏ do wersyje: </p>
<p><strong>{$a}</strong></p>
<p>Wykōnanyj aktualizacyje niy idzie cŏfnōńć. Proces aktualizacyje może trwać dugo.</p>
<p>Je żeś pewny iże chcesz dokōnać aktualizacyje do tyj wersyje?</p>';
$string['upgradetimedout'] = 'Przekroczōno było limit czasu aktualizacyje, proszã sztartnōńć proces zaś.';
$string['upgradingdata'] = 'Aktualizuje dane';
$string['upgradinglogs'] = 'Aktualizuje zbiory logów';
$string['upgradingversion'] = 'Aktualizacyjŏ do nowszyj wersyje';
$string['upwards'] = 'w gōrã';
$string['useblogassociations'] = 'Włōncz skojarzenia bloga';
$string['useexternalyui'] = 'Użyj bibliŏtyk YUI onlajn';
$string['user'] = 'Używŏcz';
$string['userbulk'] = 'Fungowaniŏ zbiorcze na używŏczach';
$string['userbulkdownload'] = 'Eksportuj używŏczōw za';
$string['userdefaultpreferences'] = 'Wychodne preferyncyje używŏcza';
$string['userimagesdisabled'] = 'Fotografije profilu używŏcza sōm niyprzistympne';
$string['userlist'] = 'Przeglōndej wykŏz używŏczōw';
$string['userpolicies'] = 'Prawidła używŏcza';
$string['userpreference'] = 'Preferyncyje używŏcza';
$string['users'] = 'Używŏcze';
$string['usesitenameforsitepages'] = 'Użyj miana strōny dlŏ #podstrōna';
$string['usetags'] = 'Włōncz tagi';
$string['validateemptylineerror'] = 'Prōzne sznōrze niy sōm nŏleżne';
$string['validateerror'] = 'Tyn wert je niynŏleżny';
$string['validateerrorlist'] = 'Te wpisy sōm niynŏleżne: {$a}';
$string['validateiperror'] = 'Te adresy IP sōm niynŏleżne: {$a}';
$string['verifychangedemail'] = 'Ôgranicz dōmyny kej je zmiyniany e-mail';
$string['warningcurrentsetting'] = 'Niynŏleżny wert: {$a}';
$string['warningiconvbuggy'] = 'Twoja wersyjŏ bibliŏtyki iconv niy ôbsuguje idyntyfikatora //IGNORE. Możesz zainstalować rozszyrzynie mbstring, kery może być używany dlŏ tekstōw zawiyrajōncych niynŏleżne znaki w UTF-8.';
$string['webproxy'] = 'Serwer Proxy';
$string['xmlrpcrecommended'] = 'Rozszyrzynie XMLRPC je przidajne w przipŏdku usug necowych i necu Moodle.';
$string['yuicomboloading'] = 'Ôptymalizacyjŏ ladowaniŏ YUI';
$string['ziprequired'] = 'Rozszyrzynie Zip PHP je terŏźnie wymŏgane bez Moodle. Binaria info-ZIP i bibliŏtyki PclZip niy sōm już używane.';
