<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'szl', version '3.4'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'Używŏcz z takim mianym używŏcza już istnieje na tyj strōnie. Jeźli je to twoje kōnto, wloguj sie, bez podŏwanie swojã miano używŏcza i hasło, a potym przidej jy za połōnczōne logowanie na swojij strōnie preferyncyje.';
$string['alreadylinked'] = 'To zewnyntrzne kōnto je już połōnczōne z kōntym na tyj strōnie';
$string['auth_oauth2description'] = 'Uwierzitelnianie ôparte na sztandardzie OAuth 2';
$string['auth_oauth2settings'] = 'Ustawiyniŏ uwierzitelnianiŏ OAuth 2.';
$string['confirmaccountemailsubject'] = '{$a}: potwiyrdzynie kōnta';
$string['confirmationinvalid'] = 'Link potwiyrdzajōncy je niynŏleżny abo przedŏwniōł. Napocznij proces logowaniŏ zaś, coby wygynerować nowy e-mail z potwiyrdzyniym.';
$string['confirmationpending'] = 'To kōnto ôczekuje na potwiyrdzynie bez e-mail.';
$string['confirmlinkedloginemailsubject'] = '{$a}: potwiyrdzynie połōnczōnego logowaniŏ';
$string['createaccountswarning'] = 'Tyn szteker uwierzitelnianiŏ przizwŏlŏ używŏczōm tworzić kōnta we Twojimu placowi. Jeźli używŏsz z tego sztekra, możesz chcieć włōnczyć ustawiynie "authpreventaccountcreation".';
$string['createnewlinkedlogin'] = 'Powiōnż nowe kōnto ({$a})';
$string['emailconfirmlink'] = 'Powiōnż swoje kōnta';
$string['emailconfirmlinksent'] = '<p>Znaleziōno było istniejōnce kōnto z tym adresōm e-mail, ale niy ma ôno jeszcze powiōnzane.</p>
    <p>Kōnta muszōm być połōnczōne, podwiela bydzie szło sie wlogować.</p>
    <p>Wiadōmość e-mail winna ôstać wysłanŏ na Twoja adresa <b>{$a}</b>.</p>
    <p>Zawiyrŏ ôna proste instrukcyje powiōnzaniŏ kōnt.</p>
    <p>Jeźli mŏsz jake ino ciynżkości, skōntaktuj sie z administratorym placu.</p>';
$string['info'] = 'Zewnyntrzne kōnto';
$string['issuernologin'] = 'Tego wystŏwcy niy idzie użyć do logowaniŏ';
$string['linkedlogins'] = 'Połōnczōne logowaniŏ';
$string['linkedloginshelp'] = 'Pōmoc z połōnczōnymi logowaniami';
$string['loginerror_authenticationfailed'] = 'Proces uwierzitelnianiŏ niy podarzōł sie.';
$string['loginerror_cannotcreateaccounts'] = 'Niy idzie znojś kōnta z tym adresōm e-mail.';
$string['loginerror_invaliddomain'] = 'Adresa e-mail niy ma przizwolōny na tyj strōnie.';
$string['loginerror_nouserinfo'] = 'Niy swrōcōno było żŏdnych informacyje ô używŏczu. Usuga OAuth 2 może być niynŏleżno skōnfigurowanŏ.';
$string['loginerror_userincomplete'] = 'Swrōcōne informacyje ô używŏczu niy zawiyrały miana używŏcza i adresy e-mail. Usuga OAuth 2 może być niynŏleżno skōnfigurowanŏ.';
$string['notenabled'] = 'Przeprŏszōmy, szteker uwierzitelnianiŏ OAuth 2 niy ma włōnczōnŏ';
$string['notloggedindebug'] = 'Prōba logowaniŏ niy podarziła sie. Powōd: {$a}';
$string['notwhileloggedinas'] = 'Niy idzie zarzōndzać połōnczōnymi logowaniami, kej je żeś wlogowany za inkszy używŏcz.';
$string['oauth2:managelinkedlogins'] = 'Zarzōndzej włŏsnymi połōnczōnymi kōntami logowaniŏ';
$string['plugindescription'] = 'Tyn szteker uwierzitelnianiŏ wyświytlŏ wykŏz skōnfigurowanych liferantōw tożsamości na strōnie logowaniŏ. Wybōr liferanta tożsamości dozwolŏ używŏczōm logowanie przi użyciu poświadczeń ôd liferanta OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2'] = 'Uwierzitelnianie OAuth 2';
$string['privacy:metadata:auth_oauth2:authsubsystem'] = 'Tyn szteker je podłōnczōny do podsystymu uwierzitelnianiŏ.';
$string['privacy:metadata:auth_oauth2:usermodified'] = 'Idyntyfikatōr używŏcza, co #zmodyfikować to kōnto.';
$string['privacy:metadata:auth_oauth2:username'] = 'Zewnyntrzne miano używŏcza przipisanŏ do tego kōnta.';
