<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'szl', version '3.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ôstanie za chwilę zainstalowany';
$string['action'] = 'Akcyjŏ';
$string['actionchoice'] = 'Co chciałbyś zrobić z zbiorym \'{$a}\'?';
$string['actions'] = 'Akcyje';
$string['actionsmenu'] = 'Myni akcyje';
$string['active'] = 'Aktywny(a)';
$string['activeusers'] = 'Aktywni użytkownicy';
$string['activities'] = 'Aktywności';
$string['activities_help'] = 'Aktywności, take jak forum, testy i wiki umożliwiają przidanie interaktywnych treści do kursu.';
$string['activity'] = 'Aktywność';
$string['activityclipboard'] = 'Przenoszynie tyj aktywności: {$a}';
$string['activityiscurrentlyhidden'] = 'Ta aktywność je terŏźnie skrytŏ';
$string['activitymodule'] = 'Moduł aktywności';
$string['activitymodules'] = 'Moduły aktywności';
$string['activityreport'] = 'Report aktywności';
$string['activityreports'] = 'Reporty aktywności';
$string['activityselect'] = 'Ôbier aktywność, która mŏ być przeniesiōnŏ';
$string['activitysince'] = 'Aktywność ôd {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Aktywności na użytkownika';
$string['add'] = 'Przidej';
$string['addactivity'] = 'Przidej aktywność...';
$string['addactivitytosection'] = 'Przidej aktywność do sekcyje \'{$a}\'';
$string['addadmin'] = 'Przidej admina';
$string['addblock'] = 'Przidej blok';
$string['addcomment'] = 'Przidej kōmyntŏrz...';
$string['addcountertousername'] = 'Utwórz użytkownika bez przidanie liczby do miana użytkownika';
$string['addcreator'] = 'Przidej autora kursu';
$string['adddots'] = 'Przidej...';
$string['added'] = 'Przidano było {$a}';
$string['addedtogroup'] = 'Przidano było do grupy "{$a}"';
$string['addedtogroupnot'] = 'Niy przidano było do grupy "{$a}"';
$string['addedtogroupnotenrolled'] = 'Niy przidano było do grupy {$a}, ponieważ ta ôsoba niy ma  uczestnikym kursu';
$string['addinganew'] = 'Przidŏwanie: {$a}';
$string['addinganewto'] = 'Przidŏwanie nowego {$a->what} do {$a->to}';
$string['addingdatatoexisting'] = 'Przidŏwanie danych do istniejących';
$string['additionalnames'] = 'Ekstra miana';
$string['addlinkhere'] = 'Wstŏw link tukej';
$string['addnewcategory'] = 'Przidej nową kategorię';
$string['addnewcourse'] = 'Przidej nowy kurs';
$string['addnewuser'] = 'Przidej nowego użytkownika';
$string['addnousersrecip'] = 'Przidej użytkowników, którzy niy dostali dostępu do {$a} do brify odbiorców';
$string['addpagehere'] = 'Wstŏw tekst tukej';
$string['addresource'] = 'Przidej zasób...';
$string['addresourceoractivity'] = 'Przidej aktywność abo zasób';
$string['addresourcetosection'] = 'Przidej zasób do sekcyje \'{$a}\'';
$string['address'] = 'Adresa';
$string['addsections'] = 'Przidej sekcję';
$string['addstudent'] = 'Przidej sztudynta';
$string['addsubcategory'] = 'Przidej podkategorię';
$string['addteacher'] = 'Przidej rechtora';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Coby ręcznie utworzić nowe kōnto użytkownika';
$string['adminhelpassignadmins'] = 'Administratory mogą zmiyniŏć wszyjske ustawiyniŏ i dowolnie się przemieszczŏć w obrębie tego zerwisu';
$string['adminhelpassigncreators'] = 'Autory kursów mogą tworzić nowe kursy';
$string['adminhelpassignsiteroles'] = 'Przipisz zdefiniowane role w zerwisie kōnkretnym użytkownikom';
$string['adminhelpassignstudents'] = 'Przejdź do kursu i przidej sztudyntów w myni Administracyjŏ';
$string['adminhelpauthentication'] = 'Możesz używŏć z wewnętrznych kōnt użytkowników abo z zewnętrznej bazy danych';
$string['adminhelpbackup'] = 'Skōnfiguruj ôpcyje autōmatycznego tworzyniŏ kopije ibrycznych';
$string['adminhelpconfiguration'] = 'Kōnfiguracyjŏ wyglądu i działania zerwisu';
$string['adminhelpconfigvariables'] = 'Kōnfiguracyjŏ zmiynnych zapowiedzialnych za działanie zerwisu';
$string['adminhelpcourses'] = 'Zdefiniuj kursy i kategoryje, przidej dō nich użytkowników, edytuj kursy ôczekujące';
$string['adminhelpeditorsettings'] = 'Zdefiniuj bazowe parametry edytora HTML';
$string['adminhelpedituser'] = 'Przeglądej wykazōwę kōnt użytkowników i modyfikuj leda jake z nich';
$string['adminhelpenvironment'] = 'Sprawdź, eli Twój serwer spełnia wymŏganiōm bieżącej i przyszłej instalacyje';
$string['adminhelpfailurelogs'] = 'Przeglądej logi niypodarzōnych logowań';
$string['adminhelplanguage'] = 'Do wybadowaniŏ i edycyje terŏźnego paketu językowego';
$string['adminhelplogs'] = 'Przezdrzij logi wszyjskich działań w obrębie zerwisu';
$string['adminhelpmanageblocks'] = 'Zarządzaj zainstalowanymi blokami i jejich ustawiyniami';
$string['adminhelpmanagedatabase'] = 'Bezpośredni dostęp do bazy danych (bądź ôstrożny!)';
$string['adminhelpmanagefilters'] = 'Określ filtry tekstu i inksze parametry';
$string['adminhelpmanagemodules'] = 'Zarządzaj zainstalowanymi modułami i jejich ustawiyniami';
$string['adminhelpmanageroles'] = 'Utwórz i zdefiniuj role, które mogą być przipisane użytkownikom';
$string['adminhelpmymoodle'] = 'Kōnfiguruj blok \'Mój Moodle\' dlŏ użytkowników';
$string['adminhelpreports'] = 'Ranking kursów z uwzględnieniem różnorodnych kryteriów';
$string['adminhelpsitefiles'] = 'Do publikowaniŏ zbiōrów ogólnych abo przesyłania zewnętrznych kopije ibrycznych';
$string['adminhelpstickyblocks'] = 'Skōnfiguruj wymuszōne bloki Moodle';
$string['adminhelpthemes'] = 'Zdefiniuj wyglądu zerwisu (farby, pisma itp.)';
$string['adminhelpuploadusers'] = 'Importuj kōnta użytkowników z zbioru tekstowego';
$string['adminhelpusers'] = 'Zdefiniuj użytkowników i mechanizm uwierzitelnianiŏ';
$string['adminhelpxmldbeditor'] = 'Interfejs do edycyje zbiōrów XMLDB.';
$string['administration'] = 'Administracyjŏ';
$string['administrationsite'] = 'Administracyjŏ zerwisu';
$string['administrator'] = 'Administratōr';
$string['administratordescription'] = 'Administratory mogą porzōnd robić leda jake rzeczy na strōnie, w wszyjskich kursach.';
$string['administrators'] = 'Administratory';
$string['administratorsall'] = 'Wszyjscy Administratory';
$string['administratorsandteachers'] = 'Administratory i rechtory';
$string['advanced'] = 'Zaawansowane';
$string['advancedfilter'] = 'Zaawansowane wyszukowanie';
$string['advancedsettings'] = 'Ôpcyje zaawansowane';
$string['afterresource'] = 'Po zasobie "{$a}"';
$string['aftersection'] = 'Po sekcyje "{$a}"';
$string['again'] = 'zaś';
$string['agelocationverification'] = 'Weryfikacyjŏ wieku i lokalizacyje';
$string['aimid'] = 'Idyntyfikatōr AIM';
$string['ajaxuse'] = 'AJAX i Javascript';
$string['all'] = 'Wszyjske';
$string['allactions'] = 'Wszyjske czynności';
$string['allactivities'] = 'Wszyjske składowe kursu';
$string['allcategories'] = 'Wszyjske kategoryje';
$string['allchanges'] = 'Wszyjske pōmiany';
$string['alldays'] = 'Wszyjske dni';
$string['allfiles'] = 'Wszyjske zbiory';
$string['allgroups'] = 'Wszyjske grupy';
$string['alllogs'] = 'Wszyjske logi';
$string['allmods'] = 'Wszyjske {$a}';
$string['allow'] = 'Zezwól';
$string['allowinternal'] = 'Zezwól również na wewnętrzne metody';
$string['allownone'] = 'Niy przizwŏlej żŏdnymu';
$string['allownot'] = 'Niy przizwŏlej';
$string['allowstealthmodules'] = 'Zezwól na skryte aktywności';
$string['allowstealthmodules_help'] = 'Jyśli ta ôpcyjŏ je włączona, aktywności mogą być dostępne, ale niy są widzialne w widzialnych sekcyjach strōny kursu. W związku z tym powroza do skrytych działań muszą być lifrowane z inkszych %Szynkódeł, na przykład z zasobu strōny. Skryte aktywności są durch wymiyniōne w dziynniku i inkszych reportach.';
$string['allparticipants'] = 'Wszyjscy uczestniki';
$string['allteachers'] = 'Wszyjscy rechtory';
$string['alphanumerical'] = 'Może zawiyrŏć wyłącznie litery alfabety i cyfry, myślnik (-) jak tyż kropkę (.)';
$string['alreadyconfirmed'] = 'Registracyjŏ została już potwiyrdzōnŏ';
$string['alternatename'] = 'Alternatywne miano';
$string['always'] = 'Dycki';
$string['and'] = '{$a->one} i {$a->two}';
$string['answer'] = 'Odpowiedź';
$string['any'] = 'Którykolwiek';
$string['appearance'] = 'Wygląd';
$string['approve'] = 'Zatwierdź';
$string['areyousure'] = 'Eli jesteś pewny?';
$string['areyousuretorestorethis'] = 'Chcesz  kontynuować?';
$string['areyousuretorestorethisinfo'] = 'W dalszyj części tego procesu będziesz miał możliwość przidaniŏ zawarto byłości tyj kopije ibrycznyj do istniejącego kursu abo utworzyniŏ zupełniy nowego kursu.';
$string['asc'] = 'Rosnące';
$string['assessment'] = 'Ôcyna';
$string['assignadmins'] = 'Przipisz administratōrów';
$string['assigncreators'] = 'Przipisz autōrów kursów';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Przipisz role w obrębie #całego zerwisu';
$string['authenticateduser'] = 'Uwierzitelniōny użytkownik';
$string['authenticateduserdescription'] = 'Wszyjscy wlogowani użytkownicy';
$string['authentication'] = 'Uwierzitelnianie';
$string['authenticationplugins'] = 'Sztekra uwierzitelnianiŏ';
$string['autosubscribe'] = 'Autōmatyczny zŏpis na forum';
$string['autosubscribeno'] = 'Niy, niy zapisuj mie autōmatycznie na fora';
$string['autosubscribeyes'] = 'Tak: włącz subskrypcję dyskusyje, w której je mój wpis';
$string['availability'] = 'Dostępność';
$string['availablecourses'] = 'Dostępne kursy';
$string['back'] = 'Powrót';
$string['backto'] = 'Wróć do {$a}';
$string['backtocourselisting'] = 'Powrót do brify kursów';
$string['backtohome'] = 'Powrót do strōny głównej';
$string['backtopageyouwereon'] = 'Wróć do piyrwyjszyj strōny';
$string['backup'] = 'Kopijŏ ibrycznŏ';
$string['backupactivehelp'] = 'Zaznacz, coby kopije ibryczne były tworzōne autōmatycznie.';
$string['backupcancelled'] = 'Tworzynie kopije ibrycznyj zostałô pociepniynte';
$string['backupcoursefileshelp'] = 'Zaznacz, coby dołączać zbiory kursu do kopije ibrycznyj.';
$string['backupdate'] = 'Datōm kopije ibrycznyj';
$string['backupdatenew'] = '&nbsp; {$a->TAG} je terŏz {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} był {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Szczegóły kopije ibrycznyj';
$string['backuperrorinvaliddestination'] = 'Docelowy folder dlŏ kopije zapisowej niy istnieje abo niy mŏ praw zŏpisu.';
$string['backupexecuteathelp'] = 'Ôbier, ô której godzinie mŏją być tworzōne autōmatyczne kopije ibryczne.';
$string['backupfailed'] = 'Niy zapisałeś wszyjskich kursów!!';
$string['backupfilename'] = 'kopijŏ ibrycznŏ';
$string['backupfinished'] = 'Tworzynie kopije ibrycznyj zakońeliłô się sukcesym';
$string['backupfromthissite'] = 'Robi łeś już kopię zapasową?';
$string['backupgradebookhistoryhelp'] = 'Ustawiynie tyj ôpcyje za aktywnyj spraw/sprŏwę, że pōmiany w dziynniku ôcyn znajdą się w autōmatycznie tworzōnyj kopije ibrycznyj. Zauważ, że historyjŏ ôcyn niy może być wyłączona w ustawiyniach serwera coby bieżą#ca ôpcyjŏ działała.';
$string['backupincludemoduleshelp'] = 'Zaznacz, coby dane z modułów kursów były zapisowane w autōmatycznych kopijach ibrycznych.';
$string['backupincludemoduleuserdatahelp'] = 'Zaznacz, coby dane użytkowników były zapisowane w autōmatycznych kopijach ibrycznych.';
$string['backuplogdetailed'] = 'Szczegółowy dziynnik wykōnŏń';
$string['backuploglaststatus'] = 'Ôstatni dziynnik wykōnŏń';
$string['backupmissinguserinfoperms'] = 'Uwŏga: Ta kopijŏ ibrycznŏ niy zawiyrŏ danych użytkownika. Ćwiczenia i werksztele niy zostaną uwzględnione w kopije ibrycznyj, ponieważ moduły te niy są zgodliwe z tym zortōm kopije ibrycznyj.';
$string['backupnext'] = 'Następna kopijŏ ibrycznŏ';
$string['backupnotyetrun'] = 'Ôczekują#ca autōmatycznŏ kopijŏ ibrycznŏ';
$string['backuporiginalname'] = 'Miano kopije ibrycznyj';
$string['backuproleassignments'] = 'Archiwizuj przidzielōne role dlŏ tych ról';
$string['backupsavetohelp'] = 'Pełna ścieżka dostępu do katalogu, w którym chcesz zapisać zbiory kopije ibrycznyj';
$string['backupsitefileshelp'] = 'Jyśli włączysz, tedy zbiory głównej strōny użyte w kursach będą dołączane do autōmatycznych kopije ibrycznych.';
$string['backuptakealook'] = 'Sprawdź logi kopije ibrycznyj w:
{$a}';
$string['backupuserfileshelp'] = 'Określ, eli zbiory użytkownika (bp. zdjęcie) mŏją być zapisane w autōmatycznyj kopije ibrycznyj';
$string['backupversion'] = 'Wersyjŏ kopije ibrycznyj';
$string['badges'] = 'Ôznaki';
$string['block'] = 'Blok';
$string['blockconfiga'] = 'Kōnfigurowanie bloku {$a}';
$string['blockconfigbad'] = 'Tyn blok niy został sprŏwnie wkludzōny i bez to niy może udostęôdziymkōwć interfejsu kōnfiguracyje.';
$string['blocks'] = 'Bloki';
$string['blocksaddedit'] = 'Przidej/Modyfikuj bloki';
$string['blockseditoff'] = 'Wyłącz edycję bloków';
$string['blocksediton'] = 'Włącz edycję bloków';
$string['blocksetup'] = 'Tworzynie tabule bloków';
$string['blocksuccess'] = '{$a} tabule zostały sprŏwnie utworzōne';
$string['brief'] = 'Krótka';
$string['bulkactions'] = 'Zbiorcze działania';
$string['bulkactionselect'] = '{$a} ôbrane masowe działanie';
$string['bulkmovecoursessuccess'] = 'Pomyślnie przeniesiōno było {$a->courses} kurs(y) do {$a->category}';
$string['bycourseorder'] = 'Według dalszości w kursie';
$string['byname'] = 'bez {$a}';
$string['bypassed'] = 'Ominięty';
$string['cachecontrols'] = 'Kōntrola pamięci podręcznej';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cancelled'] = 'Pociepniynte';
$string['categories'] = 'Kategoryje kursów';
$string['category'] = 'Kategoryjŏ';
$string['categoryadded'] = 'Kategoryjŏ \'{$a}\' została przidanŏ';
$string['categorybulkaction'] = 'Działania masowe dlŏ ôbranych kategoryje';
$string['categorycontents'] = 'Podkategoryje i kursy';
$string['categorycurrentcontents'] = 'Zawarto byłość {$a}';
$string['categorydeleted'] = 'Kategoryjŏ \'{$a}\' została usunięta';
$string['categoryduplicate'] = 'Kategoryjŏ ô mianu \'{$a}\' już istnieje!';
$string['categorymodifiedcancel'] = 'Kategoryjŏ ôstanie zmiyniōnŏ. Ôbier Pociepnij/Pociep coby tego niy robić.';
$string['categoryname'] = 'Miano kategoryje';
$string['categorysubcategoryof'] = '{$a->category} - podkategoryjŏ {$a->parentcategory}';
$string['categoryupdated'] = 'Kategoryjŏ \'{$a}\' została zaktualizowanŏ';
$string['changedpassword'] = 'Hasłô zostałô zmiyniōne';
$string['changepassword'] = 'Zmień hasłô';
$string['changesmadereallygoaway'] = 'Dokōnano było pōmian. Eli na pewnikym chcesz nawigować dalij i stracić swoje pōmiany?';
$string['changessaved'] = 'Pōmiany zostały zapisane';
$string['check'] = 'Sprawdź';
$string['checkall'] = 'Sprawdź wszyjsko';
$string['checkingbackup'] = 'Wybadowanie kopije ibrycznyj';
$string['checkingcourse'] = 'Wybadowanie kursu';
$string['checkingforbbexport'] = 'Wybadowanie wersyje dlŏ platformy e-learning BlackBoard';
$string['checkinginstances'] = 'Wybadowanie instancyje';
$string['checkingsections'] = 'Wybadowanie sekcyje';
$string['checklanguage'] = 'Wybadowanie języka';
$string['checknone'] = 'Nic niy wybaduj';
$string['childcoursenotfound'] = 'Niy znaleziōno było potōmnego kursu';
$string['childcourses'] = 'Kursy podrzędne';
$string['choose'] = 'Ôbier';
$string['choosecourse'] = 'Ôbier kurs';
$string['choosedots'] = 'Ôbier...';
$string['chooselivelogs'] = 'Abo przezdrzij obecną aktywność';
$string['chooselogs'] = 'Ôbier logi, które chcesz obejrzeć';
$string['choosereportfilter'] = 'Ôbier filter dlŏ reportu';
$string['choosetheme'] = 'Ôbier tymat';
$string['chooseuser'] = 'Ôbier użytkownika';
$string['city'] = 'Miasto';
$string['cleaningtempdata'] = 'Wychrōnianie danych tymczasowych';
$string['clear'] = 'Wyczyść';
$string['clickhelpiconformoreinfo'] = '... dalij ... Kliknij ikōnę pōmocy by przeczytŏć #cały artykuł.';
$string['clickhere'] = 'Kliknij tukej ...';
$string['clicktochangeinbrackets'] = '{$a} (Kliknij, coby zmiynić)';
$string['clicktohideshow'] = 'Kliknij, coby rozwinąć abo zwinąć';
$string['closebuttontitle'] = 'Zawrzij';
$string['closewindow'] = 'Zawrzij to ôkno';
$string['collapse'] = 'Minimalizuj';
$string['collapseall'] = 'Zwiń wszyjsko';
$string['collapsecategory'] = 'Zwiń {$a}';
$string['commentincontext'] = 'Znajdź tyn kōmyntŏrz w kontekście';
$string['comments'] = 'Kōmyntŏrze';
$string['commentscount'] = 'Kōmyntŏrze ({$a})';
$string['commentsnotenabled'] = 'Funkcyjŏ Kōmyntŏrze niy ma  włączona';
$string['commentsrequirelogin'] = 'Musisz się zalogować, coby zobŏczyć kōmyntŏrze.';
$string['comparelanguage'] = 'Przezdrzij i edytuj bieżący język';
$string['complete'] = 'Ukończone';
$string['completereport'] = 'Pełny report';
$string['configuration'] = 'Kōnfiguracyjŏ';
$string['confirm'] = 'Potwierdź';
$string['confirmcheckfull'] = 'Mŏsz  absolutną pewnikymść, że chcesz potwiyrdzić {$a} ?';
$string['confirmcoursemove'] = 'Eli na pewnikym chcesz przenieść tyn kurs ({$a->course}) do tyj kategoryje ({$a->category})?';
$string['confirmdeletesection'] = 'Eli na pewnikym chcesz #całkowicie usunąć "{$a}" i wszyjske aktywności, które zawiyrŏ?';
$string['confirmed'] = 'Twoja registracyjŏ została potwiyrdzōnŏ';
$string['considereddigitalminor'] = 'Jesteś za wiela młody, coby załôżyć kōnto na tyj strōnie.';
$string['content'] = 'Zawarto byłość';
$string['continue'] = 'Kōntynuuj';
$string['continuetocourse'] = 'Kliknij tukej, coby wejść do kursu';
$string['convertingwikitomarkdown'] = 'Kōnwersyjŏ wiki do Markdown';
$string['cookiesenabled'] = 'Przijmowanie cookies (kyjksōw) musi być włączone w Twojij przeglądarce';
$string['cookiesnotenabled'] = 'Obsługa cookies (kyjksōw) niy ma  włączona w Twojij przeglądarce';
$string['copy'] = 'kopiyruj';
$string['copyasnoun'] = 'kopiyruj';
$string['copyingcoursefiles'] = 'Kopiyrowanie zbiōrów kursów';
$string['copyingsitefiles'] = 'Kopiyrowanie zbiōrów strōny głównej użytych w kursie';
$string['copyinguserfiles'] = 'Kopiyrowanie zbiōrów użytkowników';
$string['copyingzipfile'] = 'Kopiyrowanie archiwów zip';
$string['copyrightnotice'] = 'Prawa autōrske';
$string['coresystem'] = 'Systym';
$string['cost'] = 'Koszt';
$string['costdefault'] = 'Dōmyślny koszt';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Krŏj';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Administracyjŏ kursym';
$string['courseapprovedemail'] = 'Zamówienie na kurs {$a->name} zostałô zryalizowane, a Ty zostałeś przipisany za {$a->teacher}. Coby dostanieć dostęp do kursu, przejdź do {$a->url}';
$string['courseapprovedemail2'] = 'Prośba ô załôżenie przedmiotu {$a->name} została zaakceptowanŏ. Coby dostanieć dostęp do nowego przedmiotu proszę kliknąć na link: {$a->url}';
$string['courseapprovedfailed'] = 'Niypodarzōnŏ próba zatwiyrdzyniŏ kursu';
$string['courseapprovedsubject'] = 'Kurs został zatwiyrdzōny.';
$string['courseavailable'] = 'Tyn kurs je dostępny dlŏ sztudyntów';
$string['courseavailablenot'] = 'Tyn kurs niy ma  dostępny dlŏ sztudyntów';
$string['coursebackup'] = 'Kopijŏ ibrycznŏ kursu';
$string['coursebulkaction'] = 'Masowe działania dlŏ ôbranych kursów';
$string['coursecategories'] = 'Kategoryje kursów';
$string['coursecategory'] = 'Kategoryjŏ kursu';
$string['coursecategory_help'] = 'To ustawiynie określa kategorię kursów, w której będzie ôn wyświetlany na liście kursów.';
$string['coursecategorydeleted'] = 'Kategoryjŏ {$a} została usunięta';
$string['coursecatmanagement'] = 'Zarządzanie kursami i kategoryjami';
$string['coursecompletion'] = 'Ukończenie kursu';
$string['coursecompletions'] = 'Ukończenie kursu';
$string['coursecreators'] = 'Autōr kursu';
$string['coursecreatorsdescription'] = 'Autory kursów mogą tworzić nowe kursy.';
$string['coursedeleted'] = 'Kurs {$a} usunięty';
$string['coursedetails'] = 'Szczegóły kursów';
$string['coursedisplay'] = 'Układ kursu';
$string['coursedisplay_help'] = 'Ôpcyjŏ ta decyduje eli #cały kurs ôstanie wyświetlony na jednyj eli pŏru strōnach.';
$string['coursedisplay_multi'] = 'Pokaż jedną sekcję na strōnę';
$string['coursedisplay_single'] = 'Pokaż wszyjske sekcyje na jednyj strōnie';
$string['courseduration'] = 'Czas trwaniŏ kursu';
$string['courseduration_desc'] = 'Czas trwaniŏ kursu je używany do porachowaniŏ dōmyślnej datōmu zakończenia kursu. Datōm zakończenia kursu służy do ôbsztalowaniŏ, eli dany kurs winiyn znajdować się na liście kursów danego użytkownika. Może być również używany w reportach niysztandardowych. Użytkownicy mogą durch wchodzić na kurs po datōmowi zakończenia.';
$string['courseenddateenabled'] = 'Datōm zakończenia kursu je dōmyślnie włączona';
$string['courseenddateenabled_desc'] = 'To ustawiynie określa, eli datōm zakończenia kursu będzie dōmyślnie włączona dlŏ nowych kursów i ustawiōnŏ na datōmōwę obliczoną na podstawie czasu trwaniŏ kursu.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Zbiory kursu starego formatu';
$string['coursefilesedit'] = 'Edytuj zbiory przynależne do kursu';
$string['coursefileswarning'] = 'Sekcyjŏ "Zbiory kursu" je przestarzała.';
$string['coursefileswarning_help'] = 'Sekcyjŏ "Zbiory kursu" została wycŏfanŏ począlojzy ôd wersyje 2.0. Należy tak dalece jak to możliwe używać zewnętrznych repozytoriów zbiōrów.';
$string['courseformatdata'] = 'Dane formatu kursu';
$string['courseformatoptions'] = 'Ôpcyje formatowaniŏ dlŏ {$a}';
$string['courseformats'] = 'Formaty kursu';
$string['courseformatudpate'] = 'Aktualizacyjŏ formatu';
$string['coursegrades'] = 'Ôcyny kursu';
$string['coursehelpcategory'] = 'Wstŏw kurs na wykazōwę kursów, co ułatwi sztudyntōm znaleziynie go.';
$string['coursehelpforce'] = 'Wymuś tryb grup do każdej aktywności w tym kursie.';
$string['coursehelpformat'] = 'Głowna strōna kursu będzie wyświetlana w tym formacie.';
$string['coursehelphiddensections'] = 'Jak skrytŏ sekcyjŏ kursu je widzialnŏ dlŏ sztudyntów.';
$string['coursehelpmaximumupload'] = 'Zdefiniuj największy miara zbioru jaki można przesłać do tego kursu, ôgraniczōny bez ustawiyniŏ globalne.';
$string['coursehelpnewsitemsnumber'] = 'Liczba ôstatnich ogłoszeń ukazujących się w bloku z ôstatniymi informacyjami na strōnie kursu. Jyśli ustawiōne na nul, forum ogłoszeń niy ôstanie utworzōne.';
$string['coursehelpnumberweeks'] = 'Liczba sekcyje w kursie (tykŏ ino niektórych formatów kursów).';
$string['coursehelpshowgrades'] = 'Włącz wyswietlanie dziynnika ôcyn. To niy zapobiegŏ wyświetlaniu ôcyn wewnątrz poszczególnych aktywności.';
$string['coursehidden'] = 'Tyn kurs je terŏźnie niedostępny dlŏ sztudyntów';
$string['courseinfo'] = 'Informacyje ô kursie';
$string['courselegacyfiles'] = 'Zbiory kursu (stary format)';
$string['courselegacyfiles_help'] = 'Przestrzyństwo zbiōrów kursu zapewniŏ pewną wsteczną kōmpatybilność z Moodlem 1.9 i jego wcześniejszymi wersyjami. Wszyjske zbiory w tym przestrzyństwie są dostępne dlŏ wszyjskich uczestników kursu (niezależnie, eli są podlinkowane eli niy) i niy ma  możliwe stwiyrdzynie, kaj te zbiory są używane w Moodlu.

Jeżeli używasz tego przestrzyństwa do przechowowaniŏ zbiōrów wystawiŏsz się na glid ryzyk związanych z prywatnością i bezpieczeństwem jak tyż możesz doświadczyć problymów wynikejących z pominięcia zbiōrów w kopijach archiwalnych i importach danych jak tyż faktu, że treści są dowolnie współdzielōne i spotrzebowowane. Niy używaj tyj funkcjonalności, chyba, że naprawdę dobrze wiysz co robisz.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Erbniynte zbiory kursu: {$a}';
$string['coursenotaccessible'] = 'Tyn kurs niy ma  ogólnodostępny';
$string['courseoverview'] = 'Podsumowanie kursu';
$string['courseoverviewgraph'] = 'Wykres podglądu kursu';
$string['coursepreferences'] = 'Preferyncyje kursu';
$string['courseprofiles'] = 'Profile kursów';
$string['coursereasonforrejecting'] = 'Powód ôdciepniyńciŏ zamówienia na nowy kurs';
$string['coursereasonforrejectingemail'] = 'Tekst ôstanie wysłany do ôbsztalującego';
$string['coursereject'] = 'Odrzuć zamówienie na kurs';
$string['courserejected'] = 'Zamówienie zostałô ôdciepniynte, a ôbsztalujący został poinformiyrowany.';
$string['courserejectemail'] = 'Przeprŏszōmy, ale kurs, na który złôżono zamówienie, został ôdciepniynty. Dowiedzynie: {$a}';
$string['courserejectreason'] = 'Wytłumaczenie powodów, dlŏ których zamówienie zostałô ôdciepniynte<br />(wpisane tukej dowiedzynie ôstanie wysłane e-mailym do wnioskodawcy).';
$string['courserejectsubject'] = 'Kurs został ôdciepniynty';
$string['coursereport'] = 'Report kursu';
$string['coursereports'] = 'Report kursu';
$string['courserequest'] = 'Ôbsztalowanie kursu';
$string['courserequestdetails'] = 'Szczegóły ôbsztalowanego kursu';
$string['courserequestfailed'] = 'Twoje zamówienie niy zostałô zapisane';
$string['courserequestintro'] = 'Użyj formularu, coby zamówić utworzynie kursu. Zamieść jak najwięcej informacyje tak, coby administratory poznali cyl utworzyniŏ tego kursu.';
$string['courserequestreason'] = 'Kurs je potrzebny do...';
$string['courserequestsuccess'] = 'Antrag ô utworzynie kursu został wysłany. Proszę oczekiwać na e-mail z informacją, eli zgłoszenie zostałô zaaprobowane.';
$string['courserequestsupport'] = 'Ekstra informacyje dlŏ administratora na tymat ôbsztalowanego kursu';
$string['courserequestwarning'] = 'Autōr zgłoszenia ôstanie autōmatyczne zapisany na kurs i dostanie rolōwę: {$a}.';
$string['courserestore'] = 'Ôdtworzynie kursu';
$string['courses'] = 'Kursy';
$string['coursesectionsummaries'] = 'Skrōcynie sekcyje kursu';
$string['coursesectiontitle'] = 'Kurs: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Dōmyślne ustawiyniŏ kursu';
$string['coursesmovedout'] = 'Kurs przeniesiōny z {$a}';
$string['coursespending'] = 'Kursy ôczekujące na zatwiyrdzynie';
$string['coursestart'] = 'Rozpoczęcie kursu';
$string['coursesummary'] = 'Skrōcynie kursu';
$string['coursesummary_help'] = 'Skrōcynie kursu wyświetlane je na liście kursów. Wyszukowarka poza mianami kursów przeszukuje także te skrōcyniŏ.';
$string['coursetitle'] = 'Kurs: {$a->course}';
$string['courseupdates'] = 'Aktualizacyje w kursach';
$string['coursevisibility'] = 'Widzialność kursu';
$string['coursevisibility_help'] = 'Sam decydujesz ô tym, eli sztudynciŏ będą widzieli tyn kurs na platformie na liście kursów.

Gdy opracowujesz kurs możesz go ukryć na czas roboty.

Gdy będzie już gotowy przestŏw to ustawiynie na “Pokaż”, tedy sztudynciŏ będą mogli odnaleźć tyn kurs na platformie.';
$string['create'] = 'Utwórz';
$string['createaccount'] = 'Utwórz moje nowe kōnto';
$string['createcategory'] = 'Utwórz kategorię';
$string['createfolder'] = 'Utwórz folder w {$a}';
$string['createnew'] = 'Utwórz nową';
$string['createnewcategory'] = 'Utwórz nową kategorię';
$string['createnewcourse'] = 'Utwórz nowy kurs';
$string['createnewsubcategory'] = 'Utwórz nową podkategorię';
$string['createsubcategoryof'] = 'Utwórz podkategorię dlŏ {$a}';
$string['createuser'] = 'Utwórz użytkownika';
$string['createuserandpass'] = 'Ôbier mianę użytkownika jak tyż hasłô, które będą używane do logowaniŏ';
$string['createziparchive'] = 'Utwórz archiwum zip';
$string['creatingblocks'] = 'Tworzynie bloków';
$string['creatingblocksroles'] = 'Tworzynie uprawnień i nadpisywań uprawnień na poziōmie bloku';
$string['creatingblogsinfo'] = 'Tworzynie informacyje ô blogach';
$string['creatingcategoriesandquestions'] = 'Tworzynie kategoryje i pytŏń';
$string['creatingcoursemodules'] = 'Tworzynie modułów kursu';
$string['creatingcourseroles'] = 'Tworzynie uprawnień i nadpisywań uprawnień na poziōmie kursu';
$string['creatingevents'] = 'Tworzynie zdarzeń';
$string['creatinggradebook'] = 'Tworzynie dziynnika ôcyn';
$string['creatinggroupings'] = 'Tworzynie grup nadrzędnych';
$string['creatinggroupingsgroups'] = 'Przidŏwanie grup do grup nadrzędnych';
$string['creatinggroups'] = 'Tworzynie grup';
$string['creatinglogentries'] = 'Tworzynie logów';
$string['creatingmessagesinfo'] = 'Tworzynie informacyje ô wiadōmościach';
$string['creatingmodroles'] = 'Tworzynie uprawnień i nadpisywań uprawnień na poziōmie modułu';
$string['creatingnewcourse'] = 'Tworzynie nowego kursu';
$string['creatingrolesdefinitions'] = 'Tworzynie definicyje ról';
$string['creatingscales'] = 'Tworzynie skalōw ôcyn';
$string['creatingsections'] = 'Tworzynie sekcyje';
$string['creatingtemporarystructures'] = 'Tworzynie struktur tymczasowych';
$string['creatinguserroles'] = 'Tworzynie uprawnień i nadpisywań uprawnień na poziōmie użytkownika';
$string['creatingusers'] = 'Tworzynie użytkowników';
$string['creatingxmlfile'] = 'Tworzynie zbioru XML';
$string['currency'] = 'Waluta';
$string['currentcourse'] = 'Bieżący przedmiot';
$string['currentcourseadding'] = 'Przidej dane do bieżącego kursu bez wychrōnianiŏ jego zawarto byłości';
$string['currentcoursedeleting'] = 'Przidej dane do bieżącego kursu, wychrōniejąc wpierw jego zawarto byłość';
$string['currentlanguage'] = 'Terŏźny język';
$string['currentlocaltime'] = 'twój terŏźny czas lokalny';
$string['currentpicture'] = 'Terŏźne zdjęcie';
$string['currentrelease'] = 'Informacyje ô terŏźnyj wersyje';
$string['currentversion'] = 'Terŏźnŏ wersyjŏ';
$string['databasechecking'] = 'Aktualizacyjŏ bazy danych Moodle z wersyje {$a->oldversion} do {$a->newversion}';
$string['databaseperformance'] = 'Posiywność bazy danych';
$string['databasesetup'] = 'Tworzynie bazy danych';
$string['databasesuccess'] = 'Baza danych została sprŏwnie zaktualizowanŏ';
$string['databaseupgradebackups'] = '{$a} wersyjŏ kopije ibrycznyj';
$string['databaseupgradeblocks'] = '{$a} wersyjŏ bloków';
$string['databaseupgradegroups'] = '{$a} wersyjŏ grup';
$string['databaseupgradelocal'] = 'Terŏźnie przipasowanŏ wersyjŏ lokalnyj bazy danych to {$a}';
$string['databaseupgrades'] = 'Aktualizacyjŏ bazy danych';
$string['dataformats'] = 'Formaty danych';
$string['date'] = 'Datōm';
$string['datechanged'] = 'Datōm zmiyniōnŏ';
$string['datemostrecentfirst'] = 'Datōmu - ôd najświeższej';
$string['datemostrecentlast'] = 'Datōmu - ôd nojstarszyj';
$string['day'] = 'dzień';
$string['days'] = 'dni';
$string['decodinginternallinks'] = 'Odkodowywanie linków wewnętrznych';
$string['default'] = 'Dōmyślny';
$string['defaultcompetencescale'] = 'Dōmyślna skala kōmpetyncyje';
$string['defaultcompetencescaledesc'] = 'Dwustopniowa skala, która skazuje jyno eli ftoś posiadŏ daną kompetencję eli niy.';
$string['defaultcompetencescalenotproficient'] = 'Jeszcze niy kompetentny';
$string['defaultcompetencescaleproficient'] = 'Kompetentny';
$string['defaultcoursestudent'] = 'Sztudynt';
$string['defaultcoursestudentdescription'] = 'Sztudynciŏ na ogół mŏją mynij uprawnień w kursie.';
$string['defaultcoursestudents'] = 'Sztudynciŏ';
$string['defaultcoursesummary'] = 'Wpisz tukej krótki ôpis kursu';
$string['defaultcourseteacher'] = 'Rechtōr';
$string['defaultcourseteacherdescription'] = 'Rechtory mogą robić wszyjsko w kursie, bp. zmiyniŏć aktywności i ôcyniŏć sztudyntów';
$string['defaultcourseteachers'] = 'Rechtory';
$string['defaulteditor'] = 'Dōmyślny edytōr';
$string['delete'] = 'Usuń';
$string['deleteablock'] = 'Usuń blok';
$string['deleteall'] = 'Usuń wszyjsko';
$string['deleteallcannotundo'] = 'Usuń wszyjsko - niy dŏ się cofnąć';
$string['deleteallcomments'] = 'Usuń wszyjske kōmyntŏrze';
$string['deleteallratings'] = 'Usuń wszyjske ôcyny';
$string['deletecategory'] = 'Usuń kategorię {$a}';
$string['deletecategorycheck'] = 'Eli na pewnikym chcesz usunąć kategorię <b>\'{$a}\'</b>?<br/>Spowoduje to przesunięcie wszyjskich kursów do kategoryje nadrzędnej abo kategoryje "Różne".';
$string['deletecategorycheck2'] = 'Kej wychrōniŏsz tą kategorię, musisz wybrać co zrobić z kursami i podkategoryjami które zawiyrŏ.';
$string['deletecategoryempty'] = 'Ta kategoryjŏ je prōznŏ';
$string['deletecheck'] = 'Usunąć {$a}?';
$string['deletecheckfiles'] = 'Eli na pewnikym chcesz usunąć te zbiory?';
$string['deletecheckfull'] = 'Eli na pewnikym chcesz #całkowicie usunąć użytkownika {$a}, w tym jego wpisy, aktywność i inksze dane?';
$string['deletechecktype'] = 'Eli na pewnikym chcesz usunąć {$a->type}?';
$string['deletechecktypename'] = 'Eli na pewnikym chcesz usunąć {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Te zbiory zostaną zarŏz usunięte';
$string['deletecommentbyon'] = 'Usuń kōmyntŏrz zamieszczōny bez {$a->user} dnia {$a->time}';
$string['deletecompletely'] = 'Usuń #całkowicie';
$string['deletecourse'] = 'Usuń kurs';
$string['deletecoursecheck'] = 'Eli na pewnikym chcesz #całkowicie usunąć tyn kurs i wszyjske zawarte w nim dane?';
$string['deleted'] = 'Usunięto';
$string['deletedactivity'] = 'Usunięto {$a}';
$string['deletedcourse'] = '{$a} został #całkowicie usunięty.';
$string['deletednot'] = 'Niy można usunąć {$a}!';
$string['deletepicture'] = 'Usuń';
$string['deletesection'] = 'Usuń sekcję';
$string['deleteselected'] = 'Usuń zaznaczōne';
$string['deleteselectedkey'] = 'Usuń ôbrany klucz';
$string['deletingcourse'] = 'Wychrōnianie {$a}';
$string['deletingexistingcoursedata'] = 'Wychrōnianie istniejących danych kursu';
$string['deletingolddata'] = 'Kasowanie starych danych';
$string['department'] = 'Wydział';
$string['deprecatedeventname'] = '{$a} (już niy używany)';
$string['desc'] = 'Malejące';
$string['description'] = 'Ôpis';
$string['deselectall'] = 'Ôdznacz wszyjske';
$string['detailedless'] = 'Mynij szczegółowo';
$string['detailedmore'] = 'Barzij szczegółowo';
$string['digitalminor'] = 'Niepełnoletni';
$string['digitalminor_desc'] = 'Poproś ôjca / patrōna ô kōntakt:';
$string['directory'] = 'Katalog';
$string['disable'] = 'Wyłącz';
$string['disabledcomments'] = 'Kōmyntŏrze są wyłączone';
$string['displayingfirst'] = 'Ino piyrszych {$a->count} elymyntów je wyświetlanych';
$string['displayingrecords'] = 'Wyświetlanie {$a} rekordów';
$string['displayingusers'] = 'Wyświetlanie użytkowników ôd {$a->start} do {$a->end}';
$string['displayonpage'] = 'Wyświetl na strōnie';
$string['dndcourse'] = 'Możesz przeciągać i upuszczać tyn kurs, w cylu zortowaniŏ abo przeniesiyniŏ do inkszyj kategoryje.';
$string['dndenabled_inbox'] = 'Możesz przeciągnąć i upuścić zbiory tukej, coby jy przidŏć.';
$string['dndnotsupported'] = 'Funkcyjŏ przeciągnij i upuść niy ma  spiyranŏ';
$string['dndnotsupported_insentence'] = 'funkcyjŏ przeciągnij i upuść niy ma  spiyranŏ';
$string['dnduploadwithoutcontent'] = 'Tyn upload niy mŏ żadnej zawarto byłości';
$string['dndworkingfile'] = 'Przeciągnij i upuść zbiory do sekcyje kursu, coby jy załadować';
$string['dndworkingfilelink'] = 'Przeciągnij i upuść zbiory abo powroza do sekcyje kursu, coby jy załadować';
$string['dndworkingfiletext'] = 'Przeciągnij i upuść zbiory abo tekst do sekcyje kursu, coby jy załadować';
$string['dndworkingfiletextlink'] = 'Przeciągnij i upuść zbiory, tekst abo powroza do sekcyje kursu, coby jy załadować';
$string['dndworkinglink'] = 'Przeciągnij i upuść powroza do sekcyje kursu, coby jy załadować';
$string['dndworkingtext'] = 'Przeciągnij i upuść tekst do sekcyje kursu, coby jy załadować';
$string['dndworkingtextlink'] = 'Przeciągnij i upuść tekst abo powroza do sekcyje kursu, coby jy załadować';
$string['documentation'] = 'Dokumyntacyjŏ Moodle';
$string['dontsortcategories'] = 'Niy zortuj kategoryje';
$string['dontsortcourses'] = 'Niy zortuj kursów';
$string['down'] = 'W dół';
$string['download'] = 'Pobier';
$string['downloadall'] = 'Pobier wszyjske';
$string['downloadexcel'] = 'Ściągnij w formacie Excela';
$string['downloadfile'] = 'Pobier zbiōr';
$string['downloadods'] = 'Ściągnij w formacie ODS';
$string['downloadtext'] = 'Ściągnij w formacie tekstowym';
$string['doyouagree'] = 'Przeczytŏ łeś(aś) warōnki i rozumiysz jy?';
$string['droptoupload'] = 'Upuścić zbiory tukej, coby jy przesłać';
$string['duplicate'] = 'Tupluj';
$string['edhelpaspellpath'] = 'Coby wybadujeć szkryftuę w tym edytorze, musisz mieć zainstalowany słownik <strong> aspell</strong> w wersyje co nojmynij 0.5. Musi być ustawiōnŏ ścieżka dostępu; w systymach Unix/Linux je to najczęściej<strong>/usr/bin/aspell</strong>.';
$string['edhelpbgcolor'] = 'Gezecōw farba tła w polu edycyje.<br /> Poprawną wachością je bp. #FFFFFF abo white';
$string['edhelpcleanword'] = 'To ustawiynie włącza abo wyłącza filtrowanie formatów charakterystyczne dlŏ Worda.';
$string['edhelpenablespelling'] = 'Włącz abo wyłącz wybadowanie szkryftu. Jyśli włączone, <strong>aspell</strong> musi być zainstalowany na serwerze.';
$string['edhelpfontfamily'] = 'Zmiynnŏ familije pism tyn wykŏz pism i/lub zortaów pism. Dalsze miana pism muszą być ôddzielōne kōmami.';
$string['edhelpfontlist'] = 'Zdefiniuj pisma dostępne na rozwijanyj liście edytora.';
$string['edhelpfontsize'] = 'Dōmyślny parameter font-size ustawiŏ wielkość pisma.<br />Poprawnymi wachościami są: medium, large, smaller, larger, 10px, 11px.';
$string['edit'] = 'Modyfikuj';
$string['edita'] = 'Modyfikuj {$a}';
$string['editcategorysettings'] = 'Modyfikuj ustawiyniŏ kategoryje';
$string['editcategorythis'] = 'Modyfikuj tę kategorię';
$string['editcoursesettings'] = 'Zmień ustawiyniŏ kursu';
$string['editfiles'] = 'Edytuj zbiory';
$string['editgroupprofile'] = 'Edytuj profil grupy';
$string['editinga'] = 'Trwŏ edycyjŏ {$a}';
$string['editingteachershort'] = 'Edytōr';
$string['editlock'] = 'Ta wachość niy może być modyfikowanŏ';
$string['editmyprofile'] = 'Modyfikuj profil';
$string['editorbgcolor'] = 'Farba tła';
$string['editorcleanonpaste'] = 'Wyczyść formatowanie Worda przi wrażaniu';
$string['editorcommonsettings'] = 'Dōmyślne ustawiyniŏ';
$string['editordefaultfont'] = 'Dōmyślna pismo';
$string['editorenablespelling'] = 'Włącz wybadowanie szkryftu';
$string['editorfontlist'] = 'Wykŏz pism';
$string['editorfontsize'] = 'Dōmyślny miara pisma';
$string['editorpreferences'] = 'Preferyncyje edytora';
$string['editorresettodefaults'] = 'Przywróć ustawiyniŏ dōmyślne';
$string['editorsettings'] = 'Ustawiyniŏ edytora tekstu';
$string['editorshortcutkeys'] = 'Knefle skrótu edytora';
$string['editsection'] = 'Edytuj sekcję';
$string['editsectionname'] = 'Edytuj mianę sekcyje';
$string['editsettings'] = 'Edytuj ustawiyniŏ';
$string['editsummary'] = 'Zmień skrōcynie';
$string['editthisactivity'] = 'Zmień składową';
$string['editthiscategory'] = 'Zmień kategorię';
$string['edittitle'] = 'Edytuj tytuł';
$string['edittitleinstructions'] = 'Naciśnij Escape coby anulować, Ynter coby zakońelić';
$string['edituser'] = 'Zmień kōnta użytkowników';
$string['edulevel'] = 'Wszyjske trefiyniŏ';
$string['edulevel_help'] = '* Nauczanie - działania wykōnowane bez rechtora, bp. aktualizowanie zasobu
* Uczestniczynie - działania wykōnowane bez sztudynta, bp. zamieszczanie na forum
* Inksze - działania wykōnowane bez użytkownika z role inkszyj niż rechtōr abo sztudynt';
$string['edulevelother'] = 'Inkszy';
$string['edulevelparticipating'] = 'Uczestniczących';
$string['edulevelteacher'] = 'Nauczanie';
$string['email'] = 'E-mail';
$string['emailactive'] = 'Aktywowany e-mail';
$string['emailagain'] = 'E-mail (powtórz)';
$string['emailalreadysent'] = 'Email resetowaniŏ hasła został wysłany.';
$string['emailcharset'] = 'Kodowanie znaków w e-mail';
$string['emailconfirm'] = 'Potwierdź kōnto';
$string['emailconfirmationsubject'] = 'Potwiyrdzynie dlŏ kōnta {$a}';
$string['emailconfirmsent'] = '<p>Został do Ciebie wysłany e-mail pod adresa <b>{$a}</b>.</p><p>Zawiera ôn prostą instrukcję, jak dokońelić rejestrację.</p><p>Jeżeli durch będziesz mieć kłopoty, skōntaktuj się z administratorym zerwisu.</p>';
$string['emaildigest'] = 'Zorta skrōcyniŏ wysyłanego mailem';
$string['emaildigest_help'] = 'To je ustawiynie dziynnego skrōcyniŏ, którego forum używa dōmyślnie.

* Brak skrōcyniŏ - dostŏwŏsz jedyn email na jedną wiadōmość na forum;
* Skrōcynie - wiadōmości kōmpletne - dostŏwŏsz skrōcynie dziynnie emailym, zawiyrejące kompletną zawarto byłość każdej wiadōmości na forum;
* Skrōcynie - ino tymaty - dostŏwŏsz skrōcynie dziynnie emailym, zawiyrejące ino tymaty każdej wiadōmości na forum.

Możesz wybrać według własnego życzenia różne ustawiyniŏ dlŏ każdego forum.';
$string['emaildigestcomplete'] = 'Pełny (jedyn e-mail dziynnie z wszyjskimi wpisami)';
$string['emaildigestoff'] = 'Bez skrōcyniŏ (jedyn e-mail na każdy wpis)';
$string['emaildigestsubjects'] = 'Tymaty (dziynny e-mail ino z tymatami)';
$string['emaildisable'] = 'Tyn e-mail je dezaktywowany';
$string['emaildisableclick'] = 'Kliknij tukej, coby dezaktywować wysyłanie maili na ta adresa.';
$string['emailenable'] = 'Tyn mail je uaktywniōny';
$string['emailenableclick'] = 'Kliknij tukej, coby uaktywnić wysyłanie maili na ta adresa';
$string['emailexists'] = 'Ta adresa e-mail je już zaregistrowany';
$string['emailexistshintlink'] = 'Ôdzyskej zapomnianą mianę użytkownika abo hasłô';
$string['emailexistssignuphint'] = 'Być może załôżyłeś kōnto w ciśnieszłôści? {$a}';
$string['emailformat'] = 'Format e-mail';
$string['emailmustbereal'] = 'Uwŏga: Twój adresa e-mail musi być prŏwdziwy';
$string['emailnotallowed'] = 'Niyprzizwolōnŏ dōmyna adresy e-mail ({$a})';
$string['emailnotfound'] = 'Adresa e-mail niy został znaleziōny w bazie danych';
$string['emailonlyallowed'] = 'Niyprzizwolōnŏ adresa e-mail. Akceptowane sōm: {$a}.';
$string['emailpasswordchangeinfo'] = 'Drōgi używŏczu: {$a->firstname},
ftoś (prŏwdopodobnie Ty) na strōnie <b>\'{$a->sitename}\'</b> zażondał wygynerowaniŏ nowego hasła dlŏ Twojigo kōnta \'{$a->username}\'.

Dlŏ potwiyrdzyniŏ pōmiany hasła, kliknij w link {$a->link}

Z wiynksza programōw pocztowych przesłanŏ adresa winiyn fungować za aktywny link, co idzie kliknōńć. Jeźli link niy kanōny, skopiyruj go i wraź w pasku adresy Twojij przeziyrŏczki.


Jeźli potrzebujesz pōmocy, skōntaktuj sie z administratorym placu
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Drōgi używŏczu: {$a->firstname},
ftoś (prŏwdopodobnie Ty) na strōnie <b>\'{$a->sitename}\'</b> zażondał wygynerowaniŏ nowego hasła dlŏ Twojigo kōnta.

Niystety, Twoje kōnto w tym zerwisie je zaszperowane, bez to hasło niy może ôstać zresetowane.

Skōntaktuj sie z administratorym placu
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Drōgi używŏczu: {$a->firstname},
ftoś (prŏwdopodobnie Ty) na strōnie <b>\'{$a->sitename}\'</b> zażondał wygynerowaniŏ nowego hasła dlŏ Twojigo kōnta.

Niystety w tym zerwisie hasła niy mogōm być zmiyniane.

Skōntaktuj sie z administratorym placu
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Zmiyń informacyje tykajōnce hasła';
$string['emailpasswordconfirmation'] = 'Drōgi używŏczu: {$a->firstname},
na strōnie <b>\'{$a->sitename}\'</b> wygynerowano było żōndanie zresetowaniŏ hasła dlŏ Twojigo kōnta.

Dlŏ potwiyrdzyniŏ pōmiany hasła za postrzednictwym poczty e-mail, kliknij w link {$a->link}

Z wiynksza programōw pocztowych przesłanŏ adresa winiyn fungować za aktywny link, co idzie kliknōńć. Jeźli link niy kanōny, skopiyruj go i wraź w pasku adresy Twojij przeziyrŏczki.


Jeźli potrzebujesz pōmocy, skōntaktuj sie z administratorym placu
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = 'Potwiyrdzynie pōmiany hasła dlŏ: {$a}';
$string['emailpasswordconfirmnoemail'] = '<p>Kōnto używŏcza, co podałeś niy ma zapisanyj adresy emailowego.</p>
<p>Proszã skōntaktować sie z administratorym strōny.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Ôsobliwości używŏcza, co dolifrowołś niy idyntyfikujōm istniejōncego kōnta używŏcza.</p>
<p>Proszã wybadać informacyje, co wkludziōłś, i sprōbować zaś.
Jeźli w dalszym cugu bydziesz mioł ciynżkości, skōntaktuj sie z administratorym zerwisu.</p>';
$string['emailpasswordconfirmsent'] = 'Ôstoł do Ciebie wysłany e-mail na adresa <b>{$a}</b>.<br />Zawiyrŏ ôn prostõ instrukcyjõ jak potwiyrdzić i zakōńczyć pōmianã hasła. Jeźli durch bydziesz mioł problymy, skōntaktuj sie z administratorym.';
$string['emailpasswordsent'] = 'Dziynkujymy za potwiyrdzynie pōmiany hasła. <br />E-mail zawiyrajōncy twoje nowe hasło ôstało przesłane na twoja adresa <b>{$a->email}</b>. <br /> Nowe hasło ôstało wygynerowane we spōsōb autōmatyczny  - możesz jy <a href="{$a->link}"> zmiynić</a> na snadniyjsze do spamiyntaniŏ.';
$string['emailresetconfirmation'] = 'Drōgi używŏczu: {$a->firstname},
na strōnie <b>\'{$a->sitename}\'</b> wygynerowano było żōndanie zresetowaniŏ hasła dlŏ Twojigo kōnta \'{$a->username}\' .

Dlŏ pōmiany hasła, kliknij w link {$a->link}
(<i>link je ważny bez {$a->resetminutes} minut ôd mōmyntu jego wysłaniŏ</i>)

Jeźli niy zażondałeś zresetowaniŏ swojigo hasła, zignoruj tã wiadōmość.

Z wiynksza programōw pocztowych przesłanŏ adresa winiyn fungować za aktywny link, co idzie kliknōńć. Jeźli link niy kanōny, skopiyruj go i wraź w pasku adresy Twojij przeziyrŏczki.


Jeźli potrzebujesz pōmocy, skōntaktuj sie z administratorym placu
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: żōndanie zresetowaniŏ hasła';
$string['emailresetconfirmsent'] = 'Email ôstoł wysłany na twoja adresa <b>{$a}</b>.
<br />Zawiyrŏ prostõ instrukcyjõ do potwiyrdzyniŏ pōmiany hasła.
Jeźli w dalszym cugu bydziesz mioł ciynżkości, skōntaktuj sie z administratorym zerwisu.';
$string['emailtoprivatefiles'] = 'Możesz tyż wysłać zbiory za bajlaga poczty e-mail przestrzyństw prywatnych zbiorōw. Styknie przistōmpić zbiory do wiadōmości e-mail i wysłać go do {$a}.';
$string['emailtoprivatefilesdenied'] = 'Twōj administratōr zastawiōł możliwość przesyłaniŏ włŏsnych prywatnych zbiorōw.';
$string['emailvia'] = '{$a->name} (z {$a->siteshortname})';
$string['emptydragdropregion'] = 'prōzne przestrzyństwo';
$string['enable'] = 'Włōncz';
$string['encryptedcode'] = 'Zaszyfrowany kod';
$string['enddate'] = 'Datōm #zakōńczynie kursu';
$string['english'] = 'angelski';
$string['enrolmentmethods'] = 'Metody zŏpisu';
$string['entercourse'] = 'Kliknij, coby wchodōw do kursu';
$string['enteremail'] = 'Wkludź swoja adresa e-mail';
$string['enteremailaddress'] = 'Wkludź swoja adresa e-mail, coby wykasować twoje hasło i dostać pocztōm elektrōnicznõ nowe.';
$string['enterusername'] = 'Wkludź swōj miano używŏcza';
$string['entries'] = 'Wpisy';
$string['error'] = 'Błōnd';
$string['errorcreatingactivity'] = 'Niy idzie utworzić instancyje aktywności \'{$a}\'';
$string['errorfiletoobig'] = 'Zbiōr bōł srogszy aniżeli limit bajtōw {$a}';
$string['errornouploadrepo'] = 'Dlŏ tyj strōny niy aktywowano było żŏdnego repozytorium zbiorōw';
$string['errorwhenconfirming'] = 'Potwiyrdzynie niy ôstało przesłane skirz wystōmpiyniŏ błyndu. Jeźli kliknōłś na link w mailu, wejzdrzij sie, iże niy ôdwołowoł sie ôn do nieistniejoncej strōny abo iże jego dalszy cug niy bōł w nastympnyj lynije wiadōmości.';
$string['eventcommentcreated'] = 'Utworzōno było kōmyntŏrz';
$string['eventcommentdeleted'] = 'Wychrōniōno było kōmyntŏrz';
$string['eventcommentsviewed'] = 'Ôglōndane kōmyntŏrze';
$string['eventconfiglogcreated'] = 'Utworzōno było dziynnik kōnfiguracyje';
$string['eventcontentviewed'] = 'Ôglōndanŏ zawartość';
$string['eventcoursebackupcreated'] = 'Utworzōno było kopijõ ibrycznõ kursu';
$string['eventcoursecategorycreated'] = 'Utworzōno było kategoryjõ';
$string['eventcoursecategorydeleted'] = 'Kategoryjŏ wychrōniōnŏ';
$string['eventcoursecategoryupdated'] = 'Zaktualizowano było kategoryjõ';
$string['eventcoursecategoryviewed'] = 'Pokŏzano kategoryjõ';
$string['eventcoursecontentdeleted'] = 'Zawartość kursu skasowana';
$string['eventcoursecreated'] = 'Kurs utworzōny';
$string['eventcoursedeleted'] = 'Kurs wychrōniōny';
$string['eventcourseinformationviewed'] = 'Pokŏzano podsumowanie kursu';
$string['eventcoursemodulecreated'] = 'Utworzōno było moduł kursu';
$string['eventcoursemoduledeleted'] = 'Moduł kursu wychrōniōny';
$string['eventcoursemoduleinstancelistviewed'] = 'Wykŏz ôglōndanych instancyje modułu kursu';
$string['eventcoursemoduleupdated'] = 'Moduł kursu zaktualizowany';
$string['eventcoursemoduleviewed'] = 'Pokŏzano moduł kursu';
$string['eventcourseresetended'] = 'Resetowanie kursu zakōńczōne';
$string['eventcourseresetstarted'] = 'Resetowanie kursu napoczynte';
$string['eventcourserestored'] = 'Kurs prziwrōcōny';
$string['eventcoursesectioncreated'] = 'Utworzōno było sekcyjõ kursu';
$string['eventcoursesectiondeleted'] = 'Sekcyjŏ kursu wychrōniōnŏ';
$string['eventcoursesectionupdated'] = 'Zaktualizowano było sekcyjõ kursu';
$string['eventcoursessearched'] = 'Przeszukane kursy';
$string['eventcourseupdated'] = 'Kurs zaktualizowany';
$string['eventcourseuserreportviewed'] = 'Report używŏcza kursy pokŏzany';
$string['eventcourseviewed'] = 'Pokŏzano kurs';
$string['eventdashboardreset'] = 'Resetowanie pulpitu nawigacyjnego';
$string['eventdashboardsreset'] = 'Resetowanie pulpitōw nawigacyjnych';
$string['eventdashboardviewed'] = 'Pokŏzano pulpit nawigacyje';
$string['eventemailfailed'] = 'Niy podarziło sie wysłać e-maila';
$string['eventname'] = 'Miano zdarzyniŏ';
$string['eventrecentactivityviewed'] = 'Ôstatniŏ aktywność pokŏzanŏ';
$string['eventsearchindexed'] = 'Wyszukej zindeksowane dane';
$string['eventsearchresultsviewed'] = 'Wyświytlōne wyniki wyszukowaniŏ';
$string['eventunknownlogged'] = 'Niyznōme trefiynie';
$string['eventusercreated'] = 'Używŏcz utworzōny';
$string['eventuserdeleted'] = 'Używŏcz wychrōniōny';
$string['eventuserinfocategorycreated'] = 'Utworzōno było kategoryjõ pola profilu używŏcza';
$string['eventuserinfocategorydeleted'] = 'Wychrōniōno było kategoryjõ pola profilu używŏcza';
$string['eventuserinfocategoryupdated'] = 'Zaktualizowano było kategoryjõ pola profilu używŏcza';
$string['eventuserinfofieldcreated'] = 'Utworzōno było pole profilu używŏcza';
$string['eventuserinfofielddeleted'] = 'Wychrōniōno było pole profilu używŏcza';
$string['eventuserinfofieldupdated'] = 'Zaktualizowano było pole profilu używŏcza';
$string['eventuserlistviewed'] = 'Pokŏzano wykŏz uczestnikōw';
$string['eventuserloggedout'] = 'Używŏcz ôdlogowany';
$string['eventuserpasswordupdated'] = 'Hasło zaktualizowane';
$string['eventuserprofileviewed'] = 'Pokŏzano profil używŏcza';
$string['eventuserupdated'] = 'Używŏcz zaktualizowany';
$string['everybody'] = 'Wszyjscy';
$string['executeat'] = 'Wykōnej';
$string['existing'] = 'Istniejōnce';
$string['existingadmins'] = 'Istniejōncy administratory';
$string['existingcourse'] = 'Istniejōnce kursy';
$string['existingcourseadding'] = 'Istniejōncy kurs, przidŏwanie danych dō niego';
$string['existingcoursedeleting'] = 'Istniejōncy kurs, po jego wczaśniyjszym wykasowaniu';
$string['existingcreators'] = 'Istniejōncy autory kursōw';
$string['existingstudents'] = 'Zapisani sztudynciŏ';
$string['existingteachers'] = 'Istniejōncy rechtory';
$string['expand'] = 'Rozwiń';
$string['expandall'] = 'Rozwiń wszyjsko';
$string['expandcategory'] = 'Rozwiń {$a}';
$string['explanation'] = 'Wyklarowanie';
$string['explanationdigitalminor'] = 'Ta informacyjŏ je wymŏganŏ, coby ôbsztalować społniŏ Twōj wiek wymōg wieku cyfrowego przyzwolenia. Je to wiek, co ôd niego ôsoba może zatwiyrdzać prawidła i jednać sie, coby jeji dane były legalnie zapisowane jak tyż przetwŏrzane.';
$string['extendperiod'] = 'Przedużōny ôkres';
$string['failedloginattempts'] = '{$a->attempts} niypodarzōnych prōb logowaniŏ ôd Twojigo ôstatnigo logowaniŏ';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['file'] = 'Zbiōr';
$string['fileexists'] = 'Istnieje już zbiōr ô mianu {$a}';
$string['filemissing'] = 'brak {$a}';
$string['files'] = 'Zbiory';
$string['filesanduploads'] = 'Zbiory i przesyłanie';
$string['filesfolders'] = 'Zbiory/foldery';
$string['fileuploadwithcontent'] = 'Wgrŏwanie zbioru niy zawiyrŏ parametra treści';
$string['filloutallfields'] = 'Przinŏleży wypołnić wszyjske pola formularu';
$string['filter'] = 'Filter';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtry';
$string['findmorecourses'] = 'Znojdź wiyncyj kursōw ...';
$string['first'] = 'Piyrszy';
$string['firstaccess'] = 'Piyrsze wchōd';
$string['firstname'] = 'Miano';
$string['firstnamephonetic'] = 'Miano - fōnetyczne';
$string['firstsiteaccess'] = 'Piyrszy przistymp do strōny';
$string['firsttime'] = 'Je żeś w tym zerwisie po piyrszy rŏz?';
$string['folder'] = 'Folder';
$string['folderclosed'] = 'Zawarty folder';
$string['folderopened'] = 'Ôtwarty folder';
$string['followingoptional'] = 'Nastympujōnce pōnkty sōm ôpcyjōnalne';
$string['followingrequired'] = 'Nastympujōnce pōnkty sōm wymŏgane';
$string['for'] = 'Dlŏ';
$string['force'] = 'Wymuś';
$string['forcelanguage'] = 'Wymuś gŏdka';
$string['forceno'] = 'Niy wymuszej';
$string['forcepasswordchange'] = 'Wymuś pōmianã hasła';
$string['forcepasswordchange_help'] = 'Jeźli to pole ôstanie zaznaczōne, używŏcz ôstanie poproszōny ô pōmianã hasła przi nastympnym logowaniu';
$string['forcepasswordchangecheckfull'] = 'Je żeś absolutnie pewny(a), iże chcesz wymusić pōmianã hasła dlŏ {$a} ?';
$string['forcepasswordchangenot'] = 'Niy podarziło sie wymusić pōmiany hasła dlŏ {$a}';
$string['forcepasswordchangenotice'] = 'Coby kōntynuować, musisz zmiynić swoje hasło.';
$string['forcetheme'] = 'Wymuś tymat';
$string['forgotaccount'] = 'Zapōmniołś hasła?';
$string['forgotten'] = 'Zapōmniołś(aś) miana używŏcza abo hasła?';
$string['forgottenduplicate'] = 'Ta adresa e-mail przinŏleży do pŏru kōnt. Wpisz miano używŏcza.';
$string['forgotteninvalidurl'] = 'Link do pōmiany hasła przedŏwniōł';
$string['format'] = 'Format';
$string['format_help'] = 'Format kursu ôkryślŏ ukłŏd strōny kursu.

* Format pojedynczyj aktywności - do wyświytlyniŏ pojedynczego fungowaniŏ abo zasobu (takigo jak Test abo paket SCORM) na strōnie kursu
* Format kamracki - forum je wyświytlane na strōnie kursu
* Format tymatyczny - strōna kursu je podzielōnŏ na sekcyje tymatyczne
* Format tygodniowy - strōna kursu je podzielōnŏ na cotygodniowe sekcyje, z piyrszym tydniym poczynajōncym sie ôd datōmu napoczyńciŏ kursu';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Format tekstu ajnfachowego';
$string['formattext'] = 'Autōmatyczny format Moodle';
$string['forumpreferences'] = 'Preferyncyje forum';
$string['framesetinfo'] = 'Rōmka dokumyntu zawiyrŏ:';
$string['from'] = 'Ôd';
$string['frontpagecategorycombo'] = 'Wykŏz wyboru';
$string['frontpagecategorynames'] = 'Pokŏż wykŏz kategoryje';
$string['frontpagecourselist'] = 'Pokŏż wykŏz kursōw';
$string['frontpagecoursesearch'] = 'Wyszukowarka kursōw';
$string['frontpageenrolledcourselist'] = 'Kursy przipisane';
$string['frontpagenews'] = 'Roznajmiyniŏ';
$string['fulllistofcourses'] = 'Wszyjske kursy';
$string['fullname'] = 'Połne miano';
$string['fullnamecourse'] = 'Połne miano kursu';
$string['fullnamecourse_help'] = 'Połne miano kursu wyświytlanŏ je na gōrze kożdyj strōny w kursie jak tyż na wykazowi kursōw';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Połne miano';
$string['fullprofile'] = 'Połny profil';
$string['fullsitename'] = 'Połne miano zerwisu';
$string['functiondisabled'] = 'Ta funkcyjŏ je terŏźnie zastawiōnŏ';
$string['general'] = 'Ôgōlne';
$string['geolocation'] = 'szyrokość - dugość geograficznŏ';
$string['gettheselogs'] = 'Pobier logi';
$string['go'] = 'Wykōnej';
$string['gpllicense'] = 'Licyncyjŏ GPL';
$string['grade'] = 'Ôcyna';
$string['grades'] = 'Ôcyny';
$string['group'] = 'Grupa';
$string['groupadd'] = 'Przidej nowõ grupã';
$string['groupaddusers'] = 'Przidej do grupy';
$string['groupfor'] = 'dlŏ grupy';
$string['groupinfo'] = 'Informacyje ô ôbranyj grupie';
$string['groupinfoedit'] = 'Edytuj ustawiyniŏ grup';
$string['groupinfomembers'] = 'Informacyje ô ôbranych czōnkach';
$string['groupinfopeople'] = 'Informacyje ô ôbranych ludziach';
$string['groupmembers'] = 'Czōnki grupy';
$string['groupmemberssee'] = 'Zobŏcz czōnkōw grupy';
$string['groupmembersselected'] = 'Czōnki ôbranych grup';
$string['groupmode'] = 'Zorta grup';
$string['groupmodeforce'] = 'Wymuś grupy';
$string['groupmy'] = 'Moja grupa';
$string['groupnonmembers'] = 'Uczestniki niy w mojij grupie';
$string['groupnotamember'] = 'Niy je żeś przipisany do tyj grupy';
$string['grouprandomassign'] = 'Losowo przipisz wszyjskich do grup';
$string['groupremove'] = 'Wychrōń zaznaczōnõ grupã';
$string['groupremovemembers'] = 'Wychrōń zaznaczōnych czōnkōw';
$string['groups'] = 'Grupy';
$string['groupsnone'] = 'Bez grup';
$string['groupsseparate'] = 'Ôsobne grupy';
$string['groupsvisible'] = 'Widzialne grupy';
$string['guest'] = 'Gość';
$string['guestdescription'] = 'Goście majōm małowiela uprawniyń i zaôbycz niy mogōm nikaj nic wpisować.';
$string['guestskey'] = 'Przizwōl gościōm posiadajōncym klucz';
$string['guestsno'] = 'Wchōd dlŏ gości niy ma przizwolōne';
$string['guestsnotallowed'] = 'Niystety, kurs \'{$a}\' niy ma przistympny dlŏ gości.';
$string['guestsyes'] = 'Wchōd dlŏ gości bez klucza je przizwolōne';
$string['guestuser'] = 'Gość';
$string['guestuserinfo'] = 'To je ekstra używŏcz, co posiadŏ prawa przistympu do niykerych kursōw jyny w trybie \'do ôdczytu\'.';
$string['help'] = 'Pōmoc';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
