<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_geogebra', language 'szl', version '3.4'.
 *
 * @package     qtype_geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconstraints'] = 'Przidej ôgraniczyniŏ (warōnki) do zmiynnych.';
$string['addmorevarblanks'] = 'Wiyncyj {no} prōznych zmiynnych';
$string['answerinvalid'] = 'Ôdpowiydź - keta znakōw w ôdpowiedzi je niynŏleżne. To niy winno sie trefić.';
$string['answermissing'] = 'Brakuje ôdpowiedzi w żōndaniu. Możliwe iże Javascript niy ma włōnczōny w przeziyrŏczce abo wystōmpiōł niyznōmy błōnd';
$string['answervar'] = 'Zmiynne dlŏ autōmatycznego ôcynianiŏ';
$string['answervar_help'] = 'Dlŏ autōmatycznego ôcynianiŏ: Miano ôbiektu wertu logicznyj w GeoGebra, kerŏ przijmuje wert prŏwda abo fałsz, jeźli sztudynt rozwiōnzoł pytanie (czyńściowo). Suma wszyjskich ôcyn dlŏ wszyjskich zmiynnych logicznych. Pytanie je nŏleżne jeźli kożdŏ kōmbinacyjŏ ôsiōngła 100%. Ôstŏw prōzny dlŏ ryncznego ôcynianiŏ.';
$string['applet_advanced_settings'] = 'Zaawansowane ustawiyniŏ...';
$string['constraints'] = 'Ôgraniczyniŏ (warōnki)';
$string['constraints_help'] = 'Sōm jakeś ôgraniczyniŏ dlŏ zmiynnyj, yj. a < b, kere niy mogły być zadeklarowane bez używanie ôpcyje szaltra? Ôddzielōne kōmami. Spiyrane relacyje: <, <=, >, >=. Jeźli potrzebujesz rōwności możesz użyć tyj samyj zmiynnyj kedy tworzisz archa GeoGebra. Dynamiczne zakresy, bp. bez używanie zmiynne dlŏ szaltra min/max niy sōm spiyrane.';
$string['constraintswrongortoohard'] = 'spōsobami zrozumieć w wielości prōb: {$a->tries} w czasie {$a->time} sekund. Może użyjymy lepszõ metodã w prziszłości.';
$string['dragndrop'] = 'Przeciōngej i upuszczaj zbiōr GeoGebra #kaj ino na sekcyje apletu GeoGebra';
$string['enable_label_drags'] = 'Włōncz przeciōnganie etyket';
$string['enable_right_click'] = 'Włōncz prawy klik, powiynkszanie i edytowanie tastatury';
$string['enable_shift_drag_zoom'] = 'Włōncz pōmianã przeciōnganiŏ i powiynkszaniŏ';
$string['feedback'] = 'Ôdpowiydź ôbrotnŏ kedy zmiynnŏ je prŏwdōm';
$string['feedback_help'] = 'Ôdpowiydź ôbrotnŏ je autōmatycznie pobiyraniŏ ze szkryftu zmiynnyj we zbioru GeoGebra.';
$string['geogebraapplet'] = 'Aplet GeoGebra';
$string['getvars'] = 'Pobier zmiynne kere mogōm być losowane z apletu';
$string['ggbfilemissing'] = 'Brakuje kety znakōw base64 w ôdpowiedzi. Możliwe iże Javascript niy ma włōnczōny w przeziyrŏczce abo wystōmpiōł niyznōmy błōnd';
$string['ggbturl'] = 'URL abo ID archy GeoGebraTube';
$string['ggbturl_help'] = 'Możesz użyć knefla udostympnianiŏ na GeoGebraTube i skopiyrować i wrazić link abo użyć repozytorium GeoGebraTube. Aplet i parametry sōm przechowowane w bazie danych, chyba iże aplet niy bydzie przeładowywany z GeoGebraTube. Ino lifrowanie ID abo udostympnianie klucza apletu je tyż spiyrane.';
$string['ggbxmlmissing'] = 'Brakuje kety znakōw XML.  Możliwe iże Javascript niy ma włōnczōny w przeziyrŏczce abo wystōmpiōł niyznōmy błōnd';
$string['invalidinequality'] = '{$a} je niynŏleżny';
$string['israndomized'] = 'Sōm jakeś zmiynne kere winny być wylosowane?';
$string['loadapplet'] = 'Przeladuj i pokŏż aplet';
$string['loadapplet_help'] = 'Przeladuj aplet z GeoGebraTube i przechow nowõ wersyjõ z GeoGebraTube w bazie danych.';
$string['mineqmax'] = 'Min i max dlŏ losowości niy mogōm być ôkryślōne nŏleżno dlŏ zmiynnyj {$a}, tyż niy mŏsz ôkryślōnego min i max szaltra abo elymynt niy ma szaltrym dlŏ wszyjskich. Prŏwdopodobnie możesz sprawić to we swojim zbioru GeoGebra.';
$string['minplusstepgtmax'] = 'Min przirost je srogszy aniżeli max dlŏ zmiynnyj {$a}, możesz prŏwdopodobnie sprawić to  we swojim zbioru GeoGebra.';
$string['noappletloaded'] = 'Żŏdyn aplet niy ma zaladowany! Wybadej je URL nŏleżny i widzisz aplet po ôbraniu linku abo przeladowaniu apletu';
$string['nofractionsumeq1'] = 'Aby jedna kōmbinacyjŏ ôcyn musi sumować sie do 100%';
$string['pluginname'] = 'GeoGebra';
$string['pluginname_help'] = 'Pytaniŏ kaj sztudynt może rozwiōnzać pytanie  używajōnc GeoGebra';
$string['pluginname_link'] = 'question/type/geogebra';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ GeoGebra';
$string['pluginnameediting'] = 'Edytowanie pytaniŏ GeoGebra';
$string['pluginnamesummary'] = 'Wersyjŏ pytań obliczeniowych kere używajōm GeoGebra do pokazowaniŏ pytaniŏ i zweryfikowaniŏ ôdpowiedzi kedy quiz je wezniynty.';
$string['randomizedbutnovars'] = 'Ôbier kere pytanie winno być losowane, ale niy możesz ôkryślić żŏdnych nŏleżnych zmiynnych do losowania.';
$string['randomizedvar'] = 'Zmiynne to losowania';
$string['randomizedvar_help'] = 'Zmiynne, kere winny być losowane (ôddzielōne kōmōm). Użyj ôpcyje szaltra w GeoGebra, coby zdefiniować min, max i przirost. Te zmiynne mogōm tyż być używane w tekście pytaniŏ bez wrażynie jejich w nŏwiasy: {a}';
$string['show_algebra_input'] = 'Pokŏż pasek wkludzyniŏ';
$string['show_menu_bar'] = 'Pokŏż myni';
$string['show_reset_icon'] = 'Pokŏż ikōnã do resetu kōnstrukcyje';
$string['show_tool_bar'] = 'Pokŏż pasek nŏczyń';
$string['stepzero'] = 'Przirost je 0 dlŏ zmiynnyj {$a}; a dyć niy ôkryślōłś przirostu szaltra abo elymynt niy ma szaltrym dlŏ wszyjskich. Możliwe iże możesz to sprawić we swojim zbioru GeoGebra.';
$string['useafile'] = '... abo użyj zbiōr ggb';
$string['valuecheckedfor'] = 'Ôbiekt logiczny w GeoGebra, kery je używany do wybadowaniŏ nŏleżności.';
$string['variablenamewrong'] = 'Zmiynnŏ z tym mianym niy może być znaleziōnŏ we zbioru GeoGebra.';
$string['variableno'] = 'Zmiynnŏ {$a}';
$string['variables'] = 'Zmiynne';
$string['willbereadfromfile'] = 'Może być ôdczytany z GeoGebra... (zobŏcz knefel pōmocy)';
