<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'szl', version '3.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Fungowanie';
$string['actions'] = 'Fungowaniŏ';
$string['addappointment'] = 'Przidej dalszõ ôsobã';
$string['addcommands'] = 'Przidej terminy';
$string['addsession'] = 'Przidej seryjõ terminōw';
$string['addsingleslot'] = 'Przidej pojedynczy termin';
$string['addslot'] = 'Możesz utworzić nowe terminy trefōw w leda jakim mōmyncie';
$string['addstudenttogroup'] = 'Przidej sztudynta do ugŏdanyj grupy';
$string['allappointments'] = 'Wszyjske trefu';
$string['allononepage'] = 'Wszyjske terminy na jednyj strōnie';
$string['allowgroup'] = 'Termin dlŏ jednyj ôsoby - kliknij, coby zmiynić';
$string['alreadyappointed'] = 'Niy możesz ugŏdać trefu. Tyn termin je już zajynty.';
$string['appointment'] = 'Tref';
$string['appointmentno'] = 'Tref {$a}';
$string['appointmentnote'] = 'Zŏpiski do trefu (widzialne dlŏ sztudynta)';
$string['appointments'] = 'Trefu';
$string['appointmentsummary'] = 'Tref dnia {$a->startdate} ôd {$a->starttime} do {$a->endtime} z {$a->teacher}';
$string['appointsolo'] = 'ino jŏ';
$string['appointsomeone'] = 'Przidej nowe tref';
$string['areaappointmentnote'] = 'Zbiory w zŏpiskach z trefu';
$string['attendable'] = 'Trefu możliwe do ôdbyciŏ';
$string['attendablelbl'] = 'Liczba wszyjskich potyncjalnych ôsōb do ugŏdaniŏ';
$string['attended'] = 'Zryalizowane';
$string['attendedlbl'] = 'Liczba sztudyntōw, co ôdbyli trefu';
$string['attendedslots'] = 'Terminy zryalizowane';
$string['availableslots'] = 'Przistympne terminy';
$string['availableslotsall'] = 'Wszyjske terminy';
$string['availableslotsnotowned'] = 'Ôrganizowane niy bezy mie';
$string['availableslotsowned'] = 'Ôrganizowane bezy mie';
$string['bookaslot'] = 'Rezerwuj termin';
$string['bookingdetails'] = 'Ôsobliwości rezerwacyje';
$string['bookingformoptions'] = 'Formular rezerwacyje i informacyje ôd sztudyntōw';
$string['bookinginstructions'] = 'Instrukcyje rezerwacyje';
$string['bookslot'] = 'Zarezerwuj termin';
$string['bookwithteacher'] = 'Rechtōr';
$string['break'] = 'Pauza pōmiyndzy terminami';
$string['canbook1appointment'] = 'Możesz ugŏdać sie na jeszcze jedno tref.';
$string['canbooknappointments'] = 'Możesz ugŏdać sie na jeszcze {$a} trefōw.';
$string['canbooknofurtherappointments'] = 'Niy możesz ugŏdać sie na wiyncyj trefōw.';
$string['canbooksingleappointment'] = 'Możesz ugŏdać sie na jedno tref.';
$string['canbookunlimitedappointments'] = 'Możesz ugŏdać sie na leda jakõ liczbã trefōw w tym terminarzu.';
$string['cancelbooking'] = 'Pociepnij/Pociep rezerwacyjõ';
$string['chooseexisting'] = 'Ôbier istniejōncy';
$string['comments'] = 'Uwŏgi';
$string['complete'] = 'Zarezerwowane';
$string['confirmbooking'] = 'Potwiyrdź rezerwacyjõ';
$string['confirmdelete-all'] = 'Przijdzie wychrōniynie <b>wszyjskich</b> terminōw w tym terminarzu. Tyj ôperacyje niy idzie cŏfnōńć. Kōntynuować?';
$string['confirmdelete-mine'] = 'Przijdzie wychrōniynie wszyjskich Twojich terminōw w tym terminarzu. Tyj ôperacyje niy idzie cŏfnōńć. Kōntynuować?';
$string['confirmdelete-myunused'] = 'Przijdzie wychrōniynie wszyjskich Twojich prōznych terminōw w tym terminarzu. Tyj ôperacyje niy idzie cŏfnōńć. Kōntynuować?';
$string['confirmdelete-one'] = 'Wychrōnić termin?';
$string['confirmdelete-selected'] = 'Przijdzie wychrōniynie wszyjskich zaznaczōnych terminōw. Tyj ôperacyje niy idzie cŏfnōńć. Kōntynuować?';
$string['confirmdelete-unused'] = 'Przijdzie wychrōniynie wszyjskich prōznych terminōw w tym terminarzu. Tyj ôperacyje niy idzie cŏfnōńć. Kōntynuować?';
$string['copytomyself'] = 'Wyślij mi kopijõ';
$string['course'] = 'Kurs';
$string['createexport'] = 'Utwōrz report';
$string['csvfieldseparator'] = 'Separatōr pola CSV';
$string['csvformat'] = 'CSV';
$string['cumulatedduration'] = 'Łōnczny czas trwaniŏ trefōw';
$string['datatoinclude'] = 'Dane do zarachowaniŏ w reporcie';
$string['date'] = 'Datōm';
$string['datelist'] = 'Przeglōnd';
$string['defaultslotduration'] = 'Wychodnŏ dugość terminu trefōw';
$string['deleteallslots'] = 'Wychrōń wszyjske terminy';
$string['deleteallunusedslots'] = 'Wychrōń niewykorzystane terminy';
$string['deletecommands'] = 'Wychrōń terminy';
$string['deletemyslots'] = 'Wychrōń wszyjske moje terminy';
$string['deleteonsave'] = 'Wychrōń tref (przi zapisowaniu tego formularu)';
$string['deleteselection'] = 'Wychrōń ôbrane terminy';
$string['deletetheseslots'] = 'Wychrōń te terminy';
$string['deleteunusedslots'] = 'Wychrōń moje niewykorzystane terminy';
$string['department'] = 'Skōnd (Wydzioł)?';
$string['displayfrom'] = 'Pokŏż termin trefu sztudyntōm ôd';
$string['duration'] = 'Czas trwaniŏ';
$string['email_applied_subject'] = '{$a->course_short}: Nowe tref';
$string['email_invite_subject'] = 'Zaproszynie: {$a->module}';
$string['email_invitereminder_subject'] = 'Spōmniynie: {$a->module}';
$string['email_reminder_subject'] = '{$a->course_short}: Spōmniynie ô trefowi';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Tref pociepniynte bez rechtora';
$string['emailreminder'] = 'Wyślij spōmniynie';
$string['emailreminderondate'] = 'Wyślij spōmniynie w dniu';
$string['end'] = 'Kōniec';
$string['enddate'] = 'Powtŏrzej dalsze terminy aże do';
$string['event_slotdeleted'] = 'Termin ôstoł wychrōniōny';
$string['everyone'] = 'Wszyjscy';
$string['export'] = 'Eksportuj';
$string['exporthdr'] = 'Eksportuj terminy i trefu';
$string['field-appointmentnote'] = 'Zŏpiski z trefu (dlŏ sztudynta)';
$string['field-attended'] = 'Zryalizowane';
$string['field-date'] = 'Datōm';
$string['field-endtime'] = 'Czas #zakōńczynie';
$string['field-grade'] = 'Ôcyna';
$string['field-location'] = 'Plac';
$string['field-maxstudents'] = 'Maks. liczba sztudyntōw';
$string['field-slotnotes'] = 'Zŏpiski do terminu';
$string['field-starttime'] = 'Czas napoczyńciŏ';
$string['field-studentemail'] = 'E-mail sztudynta';
$string['field-studentfirstname'] = 'Miano sztudynta';
$string['field-studentfullname'] = 'Miano i miano sztudynta';
$string['field-studentlastname'] = 'Miano sztudynta';
$string['field-teachernote'] = 'Zŏpiska tajnŏ (ino dlŏ rechtora)';
$string['fileformat'] = 'Format zbioru';
$string['finalgrade'] = 'Ôcyna kōńcowŏ';
$string['forbidgroup'] = 'Termin grupowy - kliknij, coby zmiynić';
$string['forcewhenoverlap_link'] = 'mod/scheduler/conflict';
$string['grade'] = 'Ôcyna';
$string['gradeingradebook'] = 'Ôcyna w dziynniku ôcyn';
$string['gradingstrategy'] = 'Spōsōb ôcynianiŏ';
$string['groupbookings'] = 'Rezerwacyje grupowe';
$string['groupbreakdown'] = 'Liczebności grup';
$string['groupsize'] = 'Liczebność grupy';
$string['guardtime'] = 'Czas ôchrōnny';
$string['ignoreconflicts'] = 'Ignoruj kōnflikty terminōw';
$string['ignoreconflicts_link'] = 'mod/scheduler/conflict';
$string['includeemptyslots'] = 'Zarachuj prōzne terminy';
$string['includeslotsfor'] = 'Zarachuj terminy dlŏ';
$string['incourse'] = 'w kursie';
$string['introduction'] = 'Wkludzynie';
$string['lengthbreakdown'] = 'Dugości terminōw';
$string['location'] = 'Plac trefu';
$string['markasseennow'] = 'Ôznacz tref za zryalizowane';
$string['markseen'] = 'Po trefowi ôznacz jy za "zryalizowane", bez klikanie w ôkynko kole ôbrŏzka profilowego sztudynta na wykazowi powyżyj.';
$string['maxgrade'] = 'Zastosuj nojwyższõ ôcynã';
$string['maxstudentsperslot'] = 'Maksymalnŏ liczba sztudyntōw w terminie';
$string['meangrade'] = 'Narachuj postrzedniõ';
$string['messagebody'] = 'Treść wiadōmości';
$string['messageprovider:bookingnotification'] = 'Powiadōmiynie ô utworzyniu abo ôdwołaniu trefu';
$string['messageprovider:invitation'] = 'Zaproszynie do rezerwacyje terminu trefu';
$string['messageprovider:reminder'] = 'Spōmniynie ô nadchodzōncym trefowi';
$string['messagesubject'] = 'Tymat';
$string['minutes'] = 'minut(y)';
$string['missingstudents'] = '{$a} sztudyntōw jeszcze niy ma ugŏdanego trefu';
$string['mode'] = 'Tryb fungowaniŏ';
$string['modeappointments'] = 'trefōw';
$string['modeintro'] = 'Sztudynciŏ mogōm rezerwować';
$string['modeoneatatime'] = 'rōwnolegle na rŏz';
$string['modeoneonly'] = 'w tym terminarzu';
$string['modulename'] = 'Terminarz';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Terminarze';
$string['myappointments'] = 'Moje trefu';
$string['myself'] = 'jŏ';
$string['noresults'] = 'Niy znaleziōno było wynikōw.';
$string['noslotsavailable'] = 'Terŏźnie niy ma przistympnych terminōw do rezerwacyje.';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['occurrences'] = 'Liczba wystōmpiyń';
$string['oneslotdeleted'] = 'Wychrōniōno było 1 termin';
$string['options'] = 'Ustawiyniŏ';
$string['overall'] = 'Cołkościōm';
$string['pageperteacher'] = 'Jedyn {$a} na strōnã';
$string['pagination'] = 'Straciōł na strōny';
$string['pdforientation'] = 'Ôriyntacyjŏ strōny (PDF)';
$string['pluginname'] = 'Terminarz';
$string['preview'] = 'Podgląd';
$string['previewlimited'] = '(Podgląd je ôgraniczōny do {$a} wierszōw.)';
$string['recipients'] = 'Ôdbiyrŏcza';
$string['registeredlbl'] = 'Sztudyntōw ugŏdanych';
$string['requireupload'] = 'Wymŏgej bajlag';
$string['revoke'] = 'Ôdwołej / wypowiydz tref';
$string['schedule'] = 'Zaplanuj';
$string['scheduleinnew'] = 'Zaplanuj nowy termin';
$string['scheduleinslot'] = 'Wyznacz termin';
$string['scheduler'] = 'Terminarz';
$string['schedulestudents'] = 'Wyznacz trefu sztudyntōm';
$string['scopemenu'] = 'Pokŏż terminy z: {$a}';
$string['seen'] = 'Zryalizowane';
$string['sendinvitation'] = 'Wyślij zaproszynie';
$string['sendmessage'] = 'Wyślij wiadōmość';
$string['sendreminder'] = 'Wyślij spōmniynie';
$string['sepcolon'] = 'Dwukropek';
$string['sepcomma'] = 'Kōma';
$string['sepsemicolon'] = 'Strzednik';
$string['septab'] = 'Tabulatōr';
$string['slot'] = 'Termin';
$string['slotdatetime'] = '{$a->shortdatetime} bez {$a->duration} min.';
$string['slotdatetimelabel'] = 'Datōm i godzina';
$string['slots'] = 'Terminy';
$string['slotsdeleted'] = 'Wychrōniōno było {$a} terminōw';
$string['staffbreakdown'] = 'Straciōł pdl.: {$a}';
$string['staffrolename'] = 'Pōmiana miana role kludzōncego';
$string['start'] = 'Zaczōntek';
$string['statistics'] = 'Statystyki';
$string['studentbreakdown'] = 'Sztudynciŏ';
$string['tab-otherappointments'] = 'Wszyjske trefu tego sztudynta';
$string['tab-thisappointment'] = 'Tyn tref';
$string['teacher'] = 'Rechtōr / Ôrganizatōr';
$string['teachernote'] = 'Zŏpiski tajne (widzialne ino dlŏ rechtora)';
$string['teachersmenu'] = 'Pokŏż terminy dlŏ: {$a}';
$string['thiscourse'] = 'terminy z cołkigo kursu';
$string['thisscheduler'] = 'tyn terminarz';
$string['thissite'] = 'terminy z cołkigo zerwisu';
$string['timerange'] = 'Przedzioł czasowy';
$string['totalgrade'] = 'Ôcyna całościowa';
$string['unattended'] = 'Niezrealizowane';
$string['unlimited'] = 'Bez ôgraniczyń';
$string['unregisteredlbl'] = 'Sztudyntōw nieumówionych';
$string['uploadmaxfiles'] = 'Maksymalnŏ liczba bajlag';
$string['uploadmaxsize'] = 'Maksymalnŏ miara zbioru';
$string['usebookingform'] = 'Włōncz formular rezerwacyje';
$string['usebookingform_link'] = 'mod/scheduler/bookingform';
$string['usenotes'] = 'Używej z zŏpisek do trefōw';
$string['usenotesboth'] = 'Ôba zorty zŏpisek';
$string['usenotesnone'] = 'Bez zŏpisek';
$string['usenotesstudent'] = 'Zŏpiski z trefu - widzialne dlŏ rechtora i sztudynta';
$string['usenotesteacher'] = 'Zŏpiski tajne przeznaczōne ino dlŏ rechtora';
$string['usestudentnotes'] = 'Przizwōl sztudyntōm na wpisanie wiadōmości';
$string['welcomenewteacher'] = 'Kliknij na knefel pōniżyj, coby utworzić terminy trefōw.';
$string['what'] = 'Ô czym?';
$string['whathappened'] = 'Co sie kanōna?';
$string['whatresulted'] = 'Jaki skutek?';
$string['when'] = 'Kedy?';
$string['where'] = 'Kaj?';
$string['who'] = 'Z kim?';
$string['yourslotnotes'] = 'Uwŏgi ô trefowi';
$string['yourtotalgrade'] = 'Twoja ôcyna całościowa za tã aktywność to: <strong>{$a}</strong>.';
