<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'szl', version '3.4'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Brak przistympu';
$string['alias'] = 'Słowo kluczowe';
$string['aliases'] = 'Słowa(ô) kluczowe';
$string['aliases_help'] = 'Kożdy wpis dziynnika może mieć powiōnzany wykŏz słōw kluczowych (abo aliasōw)

Wkludź kożde słowo kluczowe w nowyj lynije (bez separatorōw, jak kōmy i.t.p.)';
$string['alwaysopen'] = 'Dycki ôtwarte';
$string['and'] = 'i';
$string['attachment'] = 'Bajlaga';
$string['attachment_help'] = 'Możesz ôpcyjōnalnie przistōmpić jedyn, bydź wiyncyj wpisōw do wpisu dziynnika.';
$string['blankentry'] = 'Prōzny wpis';
$string['calendarend'] = '{$a} zawiyrŏ';
$string['calendarstart'] = '{$a} ôtwiyrŏ';
$string['created'] = 'Utworzōny {$a->ône} dni i {$a->two} godziny tymu.';
$string['currententry'] = 'Terŏźne wpisy dzennika:';
$string['daysavailable'] = 'Przistympne dni';
$string['details'] = 'Ôsobliwości:';
$string['diary:addentries'] = 'Przidej wpisy dziynnika';
$string['diary:addinstance'] = 'Przidej wystōmpiyniŏ dziynnika';
$string['diary:manageentries'] = 'Zarzōndzej wpisami dzinnika';
$string['diaryclosetime'] = 'Termin zawarciŏ';
$string['diaryclosetime_help'] = 'Jeźli włōnczōne, możesz ustawić, kedy dziynnik mŏ ôstać zawarty.';
$string['diarydescription'] = 'Ôpis dziynnika';
$string['diaryentrydate'] = 'Gezecōw datōm tego wpisu';
$string['diarymail'] = 'Witej {$a->user},
{$a->teacher} przesłoł informacyjõ ôbrotnõ do Twojigo wpisu w dziynniku w \'{$a->diary}\'.

Ôstoł przistōmpiōny do wpisu w dziynniku:
   {$a->url}';
$string['diarymailhtml'] = 'Witej {$a->user},
{$a->teacher} przesłoł informacyjõ ôbrotnõ do Twojigo wpisu w dziynniku w \'<i> {$a->diary}</i>\'.<br /><br />
Ôstoł przistōmpiōny do <a href="{$a->url}">>wpisu w dziynniku</a>.';
$string['diaryname'] = 'Miano dziynnika';
$string['diaryopentime'] = 'Termin otwarcia';
$string['diaryopentime_help'] = 'Jeźli to potrzebne, możesz ustawić termin otwarcia dziynnika do użytku.';
$string['editall'] = 'Modyfikuj wszyjske wpisy';
$string['editall_help'] = 'Jeźli włōnczōne, używŏcze bydōm mogli modyfikować swoje wpisy.';
$string['editdates'] = 'Modyfikuj datōmu wpisu';
$string['editdates_help'] = 'Jeźli włōnczōne, używŏcze mogōm modyfikować datōm kożdego wpisu';
$string['editingended'] = 'Czas na modyfikacyjõ zakōńczōł sie.';
$string['editingends'] = 'Czas na modyfikacyjõ kōńczy sie';
$string['editthisentry'] = 'Modyfikuj tyn wpis';
$string['edittopoflist'] = 'Modyfikuj wiyrchniõ tajla brify.';
$string['entries'] = 'Wpisy';
$string['entry'] = 'Wpis';
$string['entrybgc_descr'] = 'Ta ôpcyjŏ ustawiŏ farba zadku wpisu/informacyje ôbrotnyj,';
$string['entrybgc_title'] = 'Farba zadku wpisu/informacyje ôbrotnyj';
$string['entrycomment'] = 'Kōmyntŏrz do wpisu';
$string['entrytextbgc_descr'] = 'Ta ôpcyjŏ ustawiŏ farba tekstu wpisu w dzinniku';
$string['entrytextbgc_title'] = 'Farba zadku tekstu dziynnika';
$string['eventdiarycreated'] = 'Utworzōno było dziynnik';
$string['eventdiarydeleted'] = 'Wychrōniōno było dziynnik';
$string['eventdiaryviewed'] = 'Pokŏzano dziynnik';
$string['eventdownloadentriess'] = 'Pobrano było wpisy';
$string['evententriesviewed'] = 'Dziynnik ôstoł pokŏzany';
$string['evententrycreated'] = 'Dziynnik ôstoł utworzōny';
$string['evententryupdated'] = 'Wpis dziynnika ôstoł zaktualizowany';
$string['eventfeedbackupdated'] = 'Informacyjŏ ôbrotnŏ w dziynniku ôstała zaktualizowanŏ';
$string['exportfilenamep1'] = 'Cołki plac';
$string['feedbackupdated'] = 'Informacyjŏ ôbrotnŏ ôstała zaktualizowanŏ dlŏ {$a} wpisōw';
$string['firstentry'] = 'Piyrsze wpisy dziynnika';
$string['generalerrorinsert'] = 'Niy podarziło sie wstawić nowego wpisu dziynnika.';
$string['generalerrorupdate'] = 'Niy możesz aktualizować swojigo dziynnika';
$string['lastnameasc'] = 'Miano ôd nojmyńszych:';
$string['lastnamedesc'] = 'Miano malejąco:';
$string['latestmodifiedentry'] = 'Ostatnio modyfikowane wpisy:';
$string['mailsubject'] = 'Informacyjŏ ôbrotnŏ dziynnika';
$string['modulename'] = 'Dziynnik';
$string['newdiaryentries'] = 'Nowe wpisy dziynnika';
$string['nextentry'] = 'Nastympny wpis';
$string['nodeadline'] = 'Dycki ôtwarty';
$string['noentriesmanagers'] = 'Brak rechtorōw';
$string['noentry'] = 'Brak wpisu';
$string['noratinggiven'] = 'Niy ôcyniōno było';
$string['notopenuntil'] = 'Tyn dziynnik niy może ôstać ôtwarty aże do';
$string['notstarted'] = 'Niy napoczōn żeś jeszcze tego dziynnika';
$string['outof'] = 'spostrzōd {$a} wpisōw.';
$string['pagesize'] = 'Liczba wpisōw na strōnã';
$string['pluginname'] = 'Dziynnik';
$string['reload'] = 'Przeladuj i wyświytl ôd terŏźnego do ôstatnigo wpisu';
$string['removeentries'] = 'Wychrōń wszyjske wpisy';
$string['removemessages'] = 'Wychrōń wszyjske wpisy dziynnika';
$string['reportsingle'] = 'Wszyjske wpisy dziynnika dlŏ tego używŏcza.';
$string['reportsingleallentries'] = 'Wszyjske wpisy dziynnika dlŏ tego używŏcza.';
$string['returnto'] = 'Wrōć do {$a}';
$string['returntoreport'] = 'Wrōć do strōny reportu - {$a}';
$string['saveallfeedback'] = 'Zapisz wszyjske moje informacyje ôbrotne.';
$string['savesettings'] = 'Zapisz ustawiyniŏ';
$string['search'] = 'Wyszukej';
$string['search:activity'] = 'Dziynnik - ôpis aktywności';
$string['search:entry'] = 'Dziynnik - wpisy';
$string['search:entrycomment'] = 'Dziynnik - kōmyntŏrz do wpisu';
$string['sortcurrententry'] = 'Ôd terŏźnego wpisu do piyrszego';
$string['sortfirstentry'] = 'Ôd piyrszego wpisu do ôstatnigo';
$string['sortlastentry'] = 'Ôn nojmodszego wpisu do nojstarszego';
$string['sortoptions'] = 'Ôpcyje zortowaniŏ';
$string['sortorder'] = 'Terŏźny porzōndek zortowaniŏ';
$string['startnewentry'] = 'Napocznij nowy wpis';
$string['startoredit'] = 'Napocznij abo modyfikuj wpis';
$string['teacher'] = 'Rechtōr';
$string['toolbar'] = 'Pasek nŏczyń:';
$string['userid'] = 'ID używŏcza';
$string['usertoolbar'] = 'Pasek nŏczyń używŏcza:';
$string['viewalldiaries'] = 'Zobŏcz wszyjske dzinniki w kursie';
$string['viewallentries'] = 'Zobŏcz {$a} wpisy dzinnika';
$string['viewentries'] = 'Zobŏcz wpisy';
