<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'szl', version '3.4'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Jeźli chcesz przesłać pŏrã zbiorōw na rŏz, idzie jy przesłać we formie skompresowanyj - zbiōr ZIP. Przinŏleży nadać im ôdpednie miana a potym dokōnać procesu kōmpresyje.';
$string['addcomment'] = 'Przidej kōmyntŏrz';
$string['addimage'] = 'Przidej ôbrŏz';
$string['addimage_help'] = 'Wyszukej ôbrŏz na kōmputrze, coby przidać go do terŏźnyj galeryje.

Możesz tyż ôbrać archiwum zip zawiyrajōnce moc ôbrazōw, co ôstanie ôzpakowane do katalogu ôbrazōw po przesłaniu.';
$string['allowcomments'] = 'Przizwŏlej na kōmyntŏrze';
$string['allowrss'] = 'Przizwōl na kanały RSS';
$string['allpluginsdisabled'] = 'Niystety, wszyjske rozszyrzyniŏ do edycyje sōm terŏźnie zastawiōne.';
$string['autoresize'] = 'Autōmatycznie zmiyń miara';
$string['autoresize_help'] = 'Idzie kōntrolować metodã napasowaniŏ srogości ôbrazōw. Przistympne sōm nastympujōnce metody:

* Ekran: ôbrazy, co sōm srogsze ôd ekranu używŏcza, bydōm zmyńszōne i napasowane do wymiarōw ekranu.

* Prześlij: ôbrazy ôstanõ przeskalowane do ôkryślōnych wymiarōw w czasie przesyłaniŏ ze spotrzebowaniym knefla "Przidej ôbrŏz".

Istnieje tyż szteker dozwolajōncŏ manualną pōmianã srogości fotografije za pōmocōm wbudowanego edytora.';
$string['backtogallery'] = 'Powrōt do galeryje';
$string['captionfull'] = 'Wyświytlić połny tekst ôpisu?';
$string['captionpos'] = 'Położynie ôpisu';
$string['commentadded'] = 'Twōj kōmyntŏrz ôstoł ôpublikowany w galeryje';
$string['commentcount'] = '{$a} kōmyntŏrzōw';
$string['commentdelete'] = 'Potwiyrdź wychrōniynie kōmyntŏrza?';
$string['configdisabledplugins'] = 'Zastawiōne sztekra';
$string['configdisabledpluginsdesc'] = 'Ôbier szteker edycyje ôbrazu, co chcesz zastawić.';
$string['configenablerssfeeds'] = 'Włōncz kanał RSS';
$string['configenablerssfeedsdesc'] = 'Przizwōl galeryje na gynerowanie kanału RSS.';
$string['configimagelifetime'] = 'Czas życiŏ ôbrazu';
$string['configimagelifetimedesc'] = 'Czas (w sekundach) dlŏ fotografiji ôstaniŏ w pamiyńci podryncznyj przeziyrŏczki.';
$string['configoverwritefiles'] = 'Zastōmp zbiory';
$string['configoverwritefilesdesc'] = 'Zastōmp ôbrazy kedy nowe ôbrazy sōm przesyłane z tym samym mianym.';
$string['configstrictfilenames'] = 'Użyj ścisłych mian';
$string['configstrictfilenamesdesc'] = 'Wymuś pōmianã mian zgodnie z prawidłami nazewnictwa w systymie Moodle.';
$string['currentsize'] = 'Terŏźnŏ miara';
$string['dimensions'] = 'Wymiary';
$string['dirdown'] = 'We spodek';
$string['dirleft'] = 'lewo';
$string['dirright'] = 'prawo';
$string['dirup'] = 'gōra';
$string['displayinggallery'] = 'Galeryjŏ: {$a}';
$string['edit_caption'] = 'ôpis';
$string['edit_choose'] = 'Ôbier ...';
$string['edit_crop'] = 'Przitnij';
$string['edit_delete'] = 'Wychrōń';
$string['edit_flip'] = 'Ôbrōć';
$string['edit_resize'] = 'Zmiyń rozmar';
$string['edit_resizescale'] = 'Skaluj';
$string['edit_rotate'] = 'Ôbrōt (w stopniach)';
$string['edit_tag'] = 'Tagi';
$string['edit_thumbnail'] = 'Miniatura';
$string['editimage'] = 'Edytuj fotografijŏ';
$string['errornofile'] = 'Żōndany zbiōr niy ôstoł znaleziōny: {$a}';
$string['errornoimages'] = 'Niy znaleziōno było ôbrazōw w tyj galeryje';
$string['errornosearchresults'] = 'Niy znaleziōno było ôbrazōw w tyj galeryje';
$string['erroruploadimage'] = 'Przesyłany zbiōr musi być zbiorym graficznym';
$string['eventgallerycommentcreated'] = 'Utworzōno było kōmyntŏrz';
$string['eventgallerysearched'] = 'Przeszukano było galeryjõ';
$string['eventimageupdated'] = 'Zaktualizowano było ôbrŏz';
$string['eventviewed'] = 'Pokŏzano galeryjõ Lightbox';
$string['extendedinfo'] = 'Pokŏż rozszyrzōne informacyje ô ôbrazie';
$string['imageadd'] = 'Przidej fotografije';
$string['imagecount'] = 'Rachownik ôbrazōw';
$string['imagecounta'] = '{$a} fotografiji';
$string['imagedirectory'] = 'Katalog ôbrazōw';
$string['imagedirectory_help'] = 'Ôbier katalog zawiyrajōncy ôbrazy, co chcesz wyświytlić w galeryje. W przipŏdku używaniŏ z ôpcyje galeryje "Przidej ôbrŏz” przesłane ôbrazy bydōm placami w tym katalogu.';
$string['imagedownload'] = 'Pobier ôbrŏz';
$string['imageresized'] = 'Ôbrŏz przeskalowany: {$a}';
$string['images'] = 'Ôbrazy';
$string['imagesperpage'] = 'Ôbrazōw na strōnã';
$string['imagesperrow'] = 'Ôbrazōw w kolōnie';
$string['imageuploaded'] = 'Przesłany ôbrŏz: {$a}';
$string['invalidlightboxgalleryid'] = 'Niynŏleżny idyntyfikatōr galeryje';
$string['lightboxgallery'] = 'Galeryjŏ fotografiji - Lightbox';
$string['lightboxgallery:addcomment'] = 'Przidej kōmyntŏrz do galeryje';
$string['lightboxgallery:addimage'] = 'Przidej ôbrŏz do galeryje';
$string['lightboxgallery:addinstance'] = 'Przidej nowõ galeryjõ lightbox';
$string['lightboxgallery:edit'] = 'Edytuj galeryjõ lightbox';
$string['lightboxgallery:submit'] = 'Prześlij / zatwiyrdź galeryjõ lightbox';
$string['lightboxgallery:viewcomments'] = 'Zobŏcz kōmyntŏrze galeryje Lightbox';
$string['makepublic'] = 'Utwōrz galeryjõ publicznõ';
$string['metadata'] = 'Meta dane';
$string['modulename'] = 'Galeryjŏ fotografiji - Lightbox';
$string['modulename_help'] = 'Galeryjŏ fotografiji Lightbox dozwolŏ uczestnikōm przeglōndanie galeryje ôbrazōw.

Tyn zasób przizwŏlŏ stworzić galeryje ôbrazōw \'Lightbox\' w rōmach kursu Moodle.

Za kludzōncy kurs możesz tworzić, edytować i wychrōniać galeryje. Gynerowane sōm małe miniatury, kere sōm używane do wyświytlaniŏ miniatur w galeryje.
Klikniyńcie na miniaturkã powoduje ôbranie ôbrazu i przizwŏlŏ na leda jake przewijanie galeryje. Lightbox tworzi fajne efekty przejściŏ w czasie ladowaniŏ i przewijaniŏ ôbrazōw.

Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze mogōm przidŏwać kōmyntŏrze do Twojij galeryje.';
$string['modulenameadd'] = 'Galeryjŏ fotografiji - Lightbox';
$string['modulenameplural'] = 'Galeryje fotografiji - Lightbox';
$string['modulenameshort'] = 'Galeryjŏ';
$string['newgallerycomments'] = 'Nowe kōmyntŏrze';
$string['nocomments'] = 'Brak kōmyntŏrzōw';
$string['norssfeedavailable'] = 'Kanał niyprzistympny';
$string['pluginadministration'] = 'Administracyjŏ galeryjōm fotografiji - Lightbox';
$string['pluginname'] = 'Galeryjŏ fotografiji - Lightbox';
$string['position_bottom'] = 'Spodek';
$string['position_top'] = 'Gōra';
$string['privacy:metadata:lightboxgallery_comments'] = 'Informacyjŏ ô kōmyntŏrzach używŏcza w danyj aktywności lightboxgallery';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Przechowuje tekst kōmyntŏrza.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'ID aktywności lightboxgallery, kerõ używŏcz kōmyntuje.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'Sygnatura czasowŏ #skŏzać, kedy kōmyntŏrz lightboxgallery ôstoł #zmodyfikować bez używŏcza.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'Używŏcz, co dodał kōmyntŏrz.';
$string['resizeto'] = 'Gezecōw miara';
$string['rsssubscribe'] = 'Kanał RSS galeryje';
$string['saveimage'] = 'Zapisz {$a}';
$string['screen'] = 'Ekran';
$string['search:activity'] = 'Galeryjŏ fotografiji Lightbox – informacyje ô aktywności';
$string['selectflipmode'] = 'Ôbier tryb ôbrotu';
$string['selectrotation'] = 'Ôbier kōnt ôbrotu';
$string['selectthumbpos'] = 'Cŏfniyńcie miniatury (ôd postrzodka)';
$string['setasindex'] = 'Gezecōw za ôbrŏz zaczōntkowy';
$string['showall'] = 'Pokŏż wszyjsko';
$string['tagscurrent'] = 'Terŏźne tagi';
$string['tagsdisabled'] = 'Edytōr tagowanie je zastawiōny';
$string['tagsimport'] = 'Import tagōw';
$string['tagsimportconfirm'] = 'Eli na zicher chcesz importować tagi z kożdyj fotografije w tyj galeryje?';
$string['tagsimportfinish'] = 'Zakończano importowanie tagōw {$a->tags} z ôbrazōw {$a->images}';
$string['tagsiptc'] = 'Tagi IPTC';
$string['tagspopular'] = 'Popularne tagi';
$string['tagsrelated'] = 'Powiōnzane tagi';
$string['thumbnailoffset'] = 'Cŏfniyńcie';
$string['zipextracted'] = 'Ôzpakowany zbiōr ZIP: {$a}';
$string['zipnonewfiles'] = 'Niy znaleziōno było nowych ôbrazōw - wejzdrzij sie, iże ôbrazy sōm w katalogu głownym archiwum';
